Page 1

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #233

Q STQUI LONDON DORSET HAMPSHIRE

P r oP pr oep re rtt yy EEx pxe pr tes r t s

“Where service counts...” 01202 317317 www.hearnes.com

01202 30 30 66 www.saxecoburg.co.uk

STproperty QUINTIN group

01202 877123

Regional Property Professionals

01202 879157

townandcountrypropertyauctions.co.uk FIND OUT MORE ON PAGES 76 & 77

STQUINTIN


Autumn Anniversary

NOW ON

Special Offers & Promotions Throughout the Showrooms

G Plan - Ergoform Lund

Venjakob - Sentino

GCL - Lilly

www.davidphipp.co.uk • Tel: 01202 897474 / 893377 Open Monday - Saturday 9am - 5.30pm • Ringwood Road, Ferndown, Dorset, BH22 9AL


We design & build We design & build your We design & build your luxury luxury furniture furniture exclusively for for you you your luxury furniture exclusively exclusively for you.

bedrooms cinema bespoke bedrooms studies cinema rooms storage bespoke pieces bathrooms kitchens bedrooms studies rooms storage pieces bathrooms kitchens bedrooms |||| studies studies |||| cinema cinema rooms rooms |||| storage storage |||| bespoke bespoke pieces pieces |||| bathrooms bathrooms |||| kitchens kitchens Bedrooms || | studies Studies ||| Cinema Rooms || | storage Storage ||| Bespoke bedrooms cinema bespoke pieces bathrooms kitchens bedrooms studies cinema rooms rooms storage bespoke Pieces pieces ||| Bathrooms bathrooms | || Kitchens kitchens

Exclusive Exclusive Fitted Fitted Furniture Furniture Exclusive Fitted Furniture

Chalwyn ChalwynEstate Estate Chalwyn Estate Old Wareham Rd Old Wareham Rd OldPoole, Wareham Rd Poole, Dorset Chalwyn Estate, Old Wareham RdDorset Poole, BH12 4PE BH12 4PE Poole, Dorset, BH12 4PEDorset BH12 4PE T: 01202 737 555 T: 01202 737 T: 01202 737 555 555 T: 01202 737 555 www.CustomiseYourHome.com www.CustomiseYourHome.com custom-made-furniture.com www.CustomiseYourHome.com


W E LC O M E | F R O M T H E E D I TO R

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #233

Welcome As we drift towards the end of the year let’s not be too quick to jump ahead, instead we should pause for a moment and enjoy the beauty that autumn has to offer. The National Trust share with us where you can see some of the most picturesque photoworthy autumn displays across Hampshire. Bring the autumn glow into your home with an array of homewares and decos for a fruitful style harvest to create your very own cosy retreat. While your settling into the darker evenings, add a touch of luxury and stir up a storm

Q STQUINTIN Q Q STQUINTIN Q STQUINTIN Q QSQ Q LONDON DORSET

HAMPSHIRE

P r oP pr oep re rtt yy EEx pxe pr tes r t s

“Where service counts...” 01202 317317 www.hearnes.com

with one of our recipes for a magical cocktail from award-winning absinthe. It is the perfect

01202 30 30 66 www.saxecoburg.co.uk

STproperty QUINTIN group

01202 877123

STproperty QUINTIN group

season to treat the family to a home-cooked feast, if you need inspiration Rick Stein shares

STproperty QUINTIN group

01202 879157

townandcountrypropertyauctions.co.uk FIND OUT MORE ON PAGES 76 & 77

Regional Property Professionals

Independent Estate And Letting Agents Land And Planning Consultants RICS Chartered Surveyors Property Management Mortgage Brokers

property group

01202

877 123

www.stqpropertygroup.co.uk

with us his spin on traditional dishes with recipes from his new cookbook, Rick Stein at Home.

O N T H E C OV E R

Are you dreaming of exploring the world again? We explore the ultimate winter holiday for an

Find out how to bring a touch class to T ofUINTIN property group

off-the-beaten-track adventure! Plus we have all the latest motoring news from Mark Slack,

your home with an elegant fireplace from

and local businesses share with us the latest goings on.

Superior Fires, see pages 46-49.

ABOUT US House & Lifestyle is a monthly magazine with approximately 150,000 readers and available in hundreds of outlets throughout Dorset and Hampshire. Pick up a free copy each month from supermarkets, newsagents, estate agents, theatres, garden centres, shopping centres, health clubs, hotels, train stations, bus stations, bars, clubs, restaurants, garages, doctors surgeries, dentists, cafes, pubs and many other retail outlets. House & Lifestyle magazine is published by GWP Marketing Ltd. All rights reserved. Reproduction in whole or in part is forbidden except with the express permission of the publisher. The views expressed in House & Lifestyle are those of the contributors and are not necessarily shared by the magazine or its staff. GWP Marketing Ltd accepts no responsibility for content and / or advertising copy supplied by third parties.

STproperty QUINTIN group

STproperty QUINTIN group

Independent Estate And Letting Agents

Independent Estate And Letting Agents

C O N T RI B U TO RS

ROS S STALLIO N

VIC K Y AN SC O M B E

PUB LIS HER

SALES DIRECTOR

EDITOR

gary@house-mag.co.uk

ross@house-mag.co.uk

vicky@house-mag.co.uk

01202 287165 ext #1

01202 287165 ext #1

01202 287165 ext #2

Facebook @housemagdorset

MARC B U B B

H E ATH ER BO LD O N

A ARO N TE ALE

Twitter @House_Mag

HE AD OF C RE ATIVE

AC C OUNT MANAG ER

VID EOG R APHER

marc@house-mag.co.uk

heather@house-mag.co.uk

sales@house-mag.co.uk

01202 287165 ext #4

01202 287165 ext #1

01202 287165 ext #1

FOLLOW US

SUBSCRIBE www.house-mag.co.uk

O CTO B E R 2 1

4

RICS Chartered Surveyor

Block Management

Land And Planning Consultants

RICS Chartered Surveyor

Block Management

01202 877 123 stqpropertygroup.co.uk

GARY PE ARC E

Instagram @housemagazine_dorset

Land And Planning Consultants

Mortgage Advice

01202 877 123 stqpropertygroup.co.uk

Mortgage Advice

STproperty QUINTIN group

STproperty QUINTIN group


Furniture for Modern Living. Est 1981

Truly Bespoke Inspirational Fitted Furniture

Wardrobes | Walk in Wardrobes | Wall Panelling | Lounge | TV Units | Home Office

“ If you wisely invest in beauty, it will remain with you all the days of your life. ”- Frank Lloyd Wright -

MisuraEmme

R

ITALIAN D E S I G N F U R N ITU R E

01202 694963

LAMCO DESIGN LTD

info@lamco-design.co.uk

Units 6 & 16, The Glenmore Centre, Fancy Road, Poole, BH12 4QZ

www.lamco-design.co.uk www.misuraemme-interiors.co.uk


IN THIS ISSUE

108 Inside issue

233 TA L K I N G B U S I N E S S

INTRO 8

29

NEWS The latest news stories

RUMSEY OF SANDBANKS More choice less sales?

71

M OV E O N SA L E S & LETTINGS I wonder what my house is worth?

120

HOM E IM PROVEM ENT 34

UNIQUE C O N S T RU C T I O N We can create your dream home

INTERIORS 46

S U P E R I O R FI R E S Bringing a touch of class to the home

116

K J H OW E L L S Craftsmen you can trust

O CTO B E R 2 1

6


CONTENTS O CTO B ER 202 1

46 134

D AY S O U T 52

OUTDOOR LIVING

N AT I O N A L T RU S T Celebrating our trees

126

R E FO R M E D P L AS T I C S Get set for Christmas

LO CAL E V EN TS 60

FOOD & DRINK

COLEMAN MARINE INSURANCE

134

A Gallagher company, back amongst friends!

Recipes

H E A LT H & B E A U T Y

LO CAL PRO PERT Y 76

14 0

TOW N & C O U N T RY P RO P E R T Y AU C T I O N S

B I O H E A LT H S CA N It’s all the rage and it has come to Bournemouth

Why sell at auction

52

RICK STEIN

90 7

H O U S E- M AG .C O.U K


L AT E S T N E W S | O CTO B E R

READ ALL ABOUT IT The latest news stories in your area.

HOSPICE HITS £10,0 0 0 FU NDING M I LESTO N E Supporters of Forest Holme Hospice in Poole have helped the charity raise £10,000 through dedications on its Celebration Tree in the hospice garden.

W E ’ R E B A C K : T H E S A L O N C O L L E C T I V E D VA It’s been a while. Their last group exhibition, installed a week before lockdown, was locked in for the duration. Now they’re back together and they’re back at Lighthouse, Poole’s centre for the arts, with a show of new and recent work – and what a show it is. This group of talented artists brought together under the wider Dorset Visual Arts Organisation enjoy varied practices that complement and encourage each other. Covering the depth and breadth of the county they meet several times a year to critique work, foster shared themes and ideas as well as putting together regular shows. This exhibition of recent work includes sculpture, drawing, painting and installation. While quietly getting on with their own works, beyond their contributions to the group there are acclaimed individual achievements. Since the last outing, Ilona Skladzien was selected for the prestigious Society of Women Artists’ Annual Open Exhibition and is Drawing and Printmaking Category Winner in The Signature Art

Prize 2020/21. Carrie Mason is currently attending The Prison Residencies at the Grade ll Listed Shepton Mallet Prison producing contemplative works inspired by how we experience the passing of time. Helen Simpson held a successful solo exhibition at East Lambrook Manor Gardens. These are just a few examples of what goes on behind the scenes. Now they have curated a show that flows intriguingly through materials, forms and colours of their individual ideas. It brings together diverse thoughts ranging from contemporary issues of Covid and Black Lives Matter to cultural history, creating interesting and thought-provoking dialogues for the viewer.

The tree was designed, built and installed by Elite Fabrication & Welding Ltd in 2019 to mark the hospice’s 25th anniversary, while Dolphin Marine offered its services to handcraft and engrave each dedication on a leaf in memory of a loved one. Both local companies have donated their time and materials free of charge. There are four designs of leaves, birds, flowers and squirrels to choose from and, for a donation to Forest Holme Hospice Charity, each is engraved with a personalised message for a loved one. The leaf tributes are then displayed within the hospice garden for a year, after which there will be the option to renew for another 12 months, or have the leaf returned to keep. To make a leaf dedication please contact the fundraising team either via Facebook Messenger, call 01202 670644 or email: fundraising@forestholmehospice.org.uk

As well as opportunities to meet the artists in person there are short interviews on film with some of the artists where they introduce themselves and their art practices. The artworks are all for sale at Lighthouse – just ask at the Ticket Office.

LIGHTHOUSE , POOLE

FOREST HOLME HOSPICE

www.lighthousepoole.co.uk

www.forestholmehospice.org.uk

O CTO B E R 2 1

8


O CTO B E R | L AT E S T N E W S

2021

N E W PAT R O N AT LEWIS-MANNING HOSPICE CARE Felicity Irwin has joined Lewis-Manning Hospice Care as Patron. Felicity has an outstanding reputation and breadth of experience in both business and fundraising. She is a Deputy Lieutenant, supporting HM Lord-Lieutenant of Dorset Angus Campbell, and is a former Chairman of Care South. She is also a highly esteemed fundraiser, with a hugely impressive history, having raised millions of pounds for a wide range of charitable causes over the years. Welcoming Felicity, CEO Clare Gallie said, “It is a great honour to have Felicity’s support and commitment to LewisManning Hospice Care. We are really looking forward to working with her over the coming months.” Felicity added, “I am delighted to be on board as Patron at Lewis-Manning. I’ve had a long relationship with the hospice, dating back over 20 years, when I was instrumental in the fundraising behind the original extension at the previous site. As a former Chairman of Care South, who are now partnering and working with Lewis Manning in many different aspects, I am delighted to continue this association as Patron and to be wholly involved in the future of the hospice.”

ESTATE AGENT IN BOURNEMOUTH (BH2-4)

W I N K W O R T H W E S T B O U R N E H AV E WO N T H E B R I T I S H P RO P E R T Y AWA R D FOR BOURNEMOUTH (B H2-4) Their team performed outstandingly throughout the extensive judging period, which focused on customer service levels. Winkworth Westbourne have now been shortlisted for a number of national awards which will be announced later in the year. The British Property Awards provide agents throughout the UK with an invaluable opportunity to compare the service that they provide against the service provided by their local, regional and national competition. Agents who go that extra mile and provide outstanding levels of customer service are rewarded with our accolade, which acts as

LEWIS - MANNING HOSPICE CARE

WINK WORTH WESTBOURNE

www.lewis-manning.org.uk

www.winkworth.co.uk

a beacon to highlight these attributes to their local marketplace. The British Property Awards are one of the most inclusive estate agency awards providers as they do not charge to enter. This has enabled their award to be structured in a manner that ensures maximum participation, on average judging over 90% of agents that meet their minimum criteria on a local level. The team personally mystery shops every estate agent against a set of 25 criteria to obtain a balanced overview of their customer service levels. The judging criteria is periods to ensure that agents have been rigorously and fairly judged.

Piece of mind for your peace of mind Winkworth Southbourne 01202 434365

| southbourne@winkworth.co.uk

29 Southbourne Grove, Bournemouth, BH6 3QT

winkworth.co.uk/southbourne

9

H O U S E- M AG .C O.U K


L AT E S T N E W S | O CTO B E R

TH E M Y ERS TO U C H WI N PR ESTI G I O U S ‘ K ITC H EN R E TAI LER O F TH E Y E AR ’ AWAR D AT TH E K B B R E VI E W AWAR D S 20 2 1 Luxury kitchen studio, The Myers Touch are delighted to announce they have won the prestigious ‘Kitchen Retailer of the Year’ award at the 2021 kbbreview Retail & Design Awards.

LIVE S I N G ER PERFO RM S FO R H O M EOWN ERS AT S U M M E R S U P P E R C L U B PA R T Y Homeowners in Poole town centre came together to enjoy live music at a supper club party to mark the summer months. The event saw around 30 people come together to take part in an evening of fun entertainment at the independentliving community, which kicked off with a champagne reception, canapes and live music provided by Paul Walker. He performed a host of hits by Frank Sinatra including Come Fly With Me, You Make Me Feel So Young and Witchcraft. Homeowners were invited to ‘dress to impress’ for the party, which featured a bespoke three-course menu for them to enjoy while they chatted to their neighbours and their visiting family members who were invited to be guests of the event. It also gave the homeowners the chance to reflect on the two year anniversary of Esprit, wich has seen people move home from across the south of England to the community in High Street North. The summer supper club party is one of a host of activities that homeowners have participated in over the summer, with ideas and event support coming from Esprit’s homeowner social committee. The committee was set up to enable

homeowners to share their ideas for clubs and events that could be hosted in the community’s homeowners’ lounge and bistro. Recent activies have included film nights, cream teas and charity events to support the local Poole Hospital Charity, with crafting activities about to begin for a charity fundraising event. Esprit is based in the centre of Poole just a two-minute walk to the shops and cafes in the Dolphin Shopping Centre, a four-minute walk to the Lighthouse, Poole’s Centre for the Arts, and a seven-minute walk to Poole Park. Each low-maintenance apartment features energy-saving appliances in the kitchens, step-free showers in the bathrooms, as well as communal facilities including a homeowner’s lounge, onsite bistro, and parking. Pets are welcome at all Platinum Skies properties, which also feature plenty of space for family to visit and stay. Prices for a Platinum Skies home start from £105,000 with the Platinum Skies flexible shared ownership option.

Hosted in Liverpool’s Anglican Cathedral on the 15th of September 2021, the kbbreview Retail & Design Awards is renowned as the biggest celebration of the year for the kitchen and bathroom industry. Judged by the editorial team of the trade title along with guest judges, the annual award event brings the UK’s finest designers, manufacturers, retailers, showrooms and KBB professionals together to celebrate excellence in the industry. The Myers Touch were awarded ‘Kitchen Retailer of the Year’ in recognition of how their business adapted to the Covid-19 lockdown by implementing innovative internal systems for their staff and developing business initiatives that ensured their showroom business could service existing clients, and market their business whilst closed to attract new clients. The kbbreview award black-tie gala ceremony was hosted by TV presenter, Joel Dommett. The celebratory 1980s-themed after-party named ‘The Quooker Club’ took place at Camp & Furnace in Liverpool’s creative district, The Baltic Triangle, and was hosted by musician and actor Martin Kemp.

To book an appointment to view the homes available at Esprit, go to Platinumskies. co.uk or call the Platinum Skies team on 01202 040996.

PL ATINUM SKIES

MYERS TOUCH

www.platinumskies.co.uk

www.themyerstouch.co.uk

O CTO B E R 2 1

10


O CTO B E R | L AT E S T N E W S

SOUTHERN CONTR ACTS RE ACH THE FINAL OF N AT I O N A L L A D A AWA R D S 2 0 2 1 Southern Contracts are delighted to learn they have been successful in reaching the final of the national Laundry and Drycleaning Awards 2021 (LADAs). Now in their seventh year, the LADAs have become the pinnacle of celebration for the laundry and drycleaning industry and see the return of the face-to-face event in all its glittering glory. The awards, which will take place on 4th November at Mercedes Benz World, are the original industry awards event that aim to recognise companies, individuals, services and products, which stand out from the crowd. They seek to shine a light on those bringing a new level of customer service and professionalism to the industry by helping with the challenges faced of a changing society and new technology. Southern Contracts are one of the UK’s leading suppliers of industrial laundry equipment and commercial cleaning equipment for offshore and marine, as well as onshore businesses such as care homes, holiday parks and s chools. For more information about products and services on offer, contact Southern Contracts’ expert team of technical staff, please telephone 03301 222888 or visit www.southerncontracts.co.uk. SOUTHERN CONTR ACTS www.southerncontracts.co.uk

R E C O R D G R A D U AT E A N D S C H O O L L E AV E R I N TA K E AT S A F F E R Y C H A M P N E S S Saffery Champness Chartered Accountants is reporting a record intake of graduate and school leavers joining the business in the Bournemouth office in September. They include three graduates and one school leaver. Lorenzo Burley- Fernandez joins from Bournemouth School, Mahir Choudhury is a Southampton University Graduate and an alumni of Bournemouth School too. Edward Polly is also a Southampton University graduate and a former pupil of Ferndown Upper School, whilst James Woodward is a Bath University graduate and former Portsmouth Grammar School pupil. Roger Wareham, Partner and Head of Office said, “We are delighted to welcome on board our new starters, they will be joining our Accounting and Audit teams to support the exceptional growth that we are experiencing within the business. It’s great to have attracted so much local talent.

“This latest recruitment takes our Bournemouth office headcount to over 80 staff, a phenomenal increase of 30% over the last 2 years. We are looking forward to recruiting 2 more graduates or school leavers in the new year and would urge anyone interested in joining our team to visit www. saffery.com/careers/current-vacancies” SAFFERY CHAMPNESS CHARTERED ACCOUNTANTS www.saffery.com

H S B C U K BAC KS G LO BAL R AI N B OW LI G H T A R T I N S TA L L AT I O N AT L I G H T H O U S E Lighthouse, Poole’s centre for the arts, is delighted to welcome HSBC UK as an official partner in The Global Rainbow when the unique light artwork is beamed across the coastal region in November. A beacon for creativity and entertainment for more than 40 years, Lighthouse is hosting the artwork to signal its resilience and re-emergence from the dark days of the pandemic.

Thanks to funding from BCP Council and supported by the Garfield Weston Foundation, Poole BID, and HSBC UK, Lighthouse will host the projection of American artist Yvette Mattern’s stunning The Global Rainbow over Poole and eastwards towards Hengistbury Head, after dark on 18th, 19th and 20th November. LIGHTHOUSE , POOLE www.lighthousepoole.co.uk

E V E R Y T H I N G F O R T H E H O L I D AY H O M E O W N E R IN SANDBANKS & SURROUNDING AREAS

www.rumseyofsandbanks.co.uk 01202 707357 | office@rumseyofsandbanks.co.uk

11

H O U S E- M AG .C O.U K


DIAMOND HOME IMPROVEMENTS First Choice For Windows, Doors & Conservatories and more... 451 Ashley Road, Parkstone, Poole BH14 0AX Tel: 01202 733775 Visit: www.diamondhome.co.uk Email: info@diamondhome.co.uk


A REFLECTION OF QUALITY Nothing gives the look of your home more class and style than the addition of elegant replacement windows and doors. With Dorset having such a diverse range of architecture, it is important to replace windows and doors with styles that retain the original character of a building. Diamond can meet this requirement with our high quality products. • Sunflex Aluminium Products • Aluminium & Timber Bi-fold doors • Exclusive Bygone Sash Windows • Timber-alternative R9 flush windows • Conservatories & Orangeries • George Barnsdale timber products • Solidor Composite doors • Wood-effect uPVC windows & doors • Veranda, Canopies & Awnings

Visit our website to find out more: www.diamondhome.co.uk


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

WESTCLIFF £315,000

BRANKSOME PARK £350,000

An immaculately presented and very spacious three-bedroom third floor apartment which is situated in an enviable position just a short walk away from both the shops bars and restaurants in Westbourne as well as the award-winning beach.

An exceptionally well presented three bedroom first floor apartment situated in a well maintained purpose-built development which is set in the heart of Branksome Chine. First floor | Three bedrooms | Two bathrooms | Modern kitchen | Lounge diner | Balcony | Garage

Third floor | Three double bedrooms | Large lounge | Modern kitchen | Contemporary bathroom | Sunny balcony | Garage

BRANKSOME PARK £255,000

BOURNEMOUTH £275,000

An incredibly bright and spacious two bedroom apartment set within this very popular and well established development which sits just a short level to walk to Westbourne and benefits from onsite indoor swimming pool, landscaped Japanese gardens with Coy Carp ponds.

A beautifully refurbished two bedroom first floor apartment which is set in an enviable position just moments from the cliff top and beach on the West Cliff of Bournemouth. The property benefits from contemporary fittings and accommodation throughout and a south facing balcony which enjoys sea views.

Two double bedrooms | Large lounge diner | Fitted kitchen | Two bathrooms | Large balcony | Garage | Indoor swimming pool

First floor | Two bedrooms | Lounge diner | New contemporary kitchen & bathroom | Balcony with sea views

WESTBOURNE | 01202 767633 westbourne@winkworth.co.uk

winkworth.co.uk/westbourne

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


NUMBER ONE ESTATE AGENT IN WESTBOURNE.

Excellent services received from Alex and William. Both of them are very professional, friendly and efficient. Their fees are very competitive and good value for money. Highly recommended to anyone who is looking for a professional and responsive letting services in the area.

««««« Excellent service provided by Winkworth Westbourne, I cannot speak highly enough of

Don’t just take our word for it, we have over 200 reviews on Google with a score of 4.9 out of 5.

them. My sale was extremely complicated for various reasons, the agent I worked with had the patience of a saint and couldn’t

Winkworth Westbourne have once again sold and let more properties than any other agent in Westbourne and Branksome Park throughout the whole of 2020.

have been more helpful.

«««««

1

1

No. Remaining 67 agents combined

LETS AGREED SINCE 31ST JANUARY 2020

No 1 out of 81 Offices

No. Remaining 62 agents combined

SALES AGREED SINCE 31ST JANUARY 2020

No 1 out of 76 Offices

Winkworth Westbourne 01202 767633 winkworth.co.uk/westbourne Source: Rightmove Intel Data. Postcodes, BH4 8, BH4 9, BH13 6 - 31/01/2020 – 01/02/2021

See things differently.


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A selection of properties sold by Winkworth Poole in September 2021

LOWER PARKSTONE £1,000,000

LILLIPUT £850,000

PARKSTONE £495,000

ASHLEY CROSS £375,000

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space. Four bedrooms | four bathrooms | garden room | hall | drawing room | studio complex | dining room | wine cellar | integrated garaging | small lake arboretum | over six acres of land

HECKFORD PARK £350,000

WINKWORTH POOLE | 01202 BATTERSEA | 020 7228 9265 733000 poole@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea winkworth.co.uk/poole

LOWER PARKSTONE £335,000

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

NEWSTEAD RD, SOUTHBOURNE £400,000 - £425,000

KITTIWAKE CLOSE, SOUTHBOURNE £200,000

An excellent opportunity to purchase a spacious, three-bedroom, ground floor flat with share of freehold, situated in an excellent location close to Southbourne High Street and the golden sandy beach. The property boasts residents and visitor parking, a garage and its own private basement. This is truly a unique property with lots of potential.

A very well presented one bedroom house set in a great location close to local amenities, and within easy reach of both Southbourne & Christchurch. The house is in great condition and would make an ideal investment property. One Bedroom | Modern Bathroom | Large Kitchen | Residents Parking | Spacious Lounge

Three Bedrooms | Fitted Kitchen | Ground Floor | Double Glazed Windows | Modern Bathroom | Great Location | No Onward Chain | Garage | Private Basement | Share of Freehold

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a

COLEMORE BOSCOMBE £300,000 - £325,000 THE SALTERNS, BOSCOMBE SPA £370,000 garden room andRD, a large studio complexEAST including a workshop and dark room . The property currently has very high ceilings and brick parapets

Situated just 100m from Boscombe pier this two-double bedroom, first floor apartment boasts sea views and a private entrance. The apartment has been redecorated to high standard including a stylish and contemporary kitchen with high gloss units which is Two Bedrooms | Modern Bathrooms | Private Garden | Off-Road Parking | Spacious Lounge Four bedrooms | four bathrooms | garden room | hall | drawing room | studio complexopen | dining room | wine cellar | integrated | small lake arboretum | over to a beautifully decorated lounge areagaraging with double doors which open on to yoursix own private courtyard garden. acres of land A fantastic two-bedroom, first floor flat with a private garden and off-road parking and surrounding the roof which has good storage space. spacious living areas. Situated ideally for parks, schools and local amenities.

Two Bedrooms | Modern Bathroom | Open Plan Living | Fitted Kitchen | Built in Appliances | Spacious Lounge | Excellent Location | Modern Decor

BATTERSEA | 020 7228 9265

SOUTHBOURNE SALES | 01202 434365 battersea@winkworth.co.uk

winkworth.co.uk/battersea southbourne@winkworth.co.uk

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


HOUSE & LIFEST YLE | ISSUE 233

Even when we can’t be there... we’re still here. Introducing... 360 virtual tours Using our professional 360 camera we’re able to capture your property from every angle, so potential buyers can tour your home without leaving theirs. Call us on 01202 434365 or email us on southbourne@winkworth.co.uk to to find out more winkworth.co.uk

PROFESSIONAL MORTGAGE ADVICE NEW PURCHASES | REMORTGAGE | BUY-TO-LET

Did you know we offer...

FREE

MORTGAGE ADVICE FOR NHS STAFF! Visit cherryfinance.co.uk /incentives

EXPERT ADVICE � WIDE RANGE OF MORTGAGE PRODUCTS ACCESS TO SPECIALIST LENDERS � INDIVIDUAL APPROACH

Let us blow your mind… 01202 925 365 • cherryfinance.co.uk

Design / Branding / Marketing / Advertising / Websites / Digital / Print

Basepoint Business Centre, Aviation Business Park, Enterprise Close, Christchurch, Dorset BH23 6NX

01202 287233 | hello@stallionpearce.co.uk | www.stallionpearce.co.uk

As a mortgage is secured against your home or property, it could be repossessed if you do not keep up the mortgage repayments.

O CTO B E R 2 1

18


Designers & Suppliers of the “WOW” factor since 1987

01202 546 546 sales@kitchenhouse.co.uk | www.kitchenhouse.co.uk 116-118 Castle Lane West, Bournemouth, BH9 3JU (only 1 mile from Castlepoint)


R E TA I L T H E R A P Y | L E T ’ S G E T B A K I N G

01

03

02

06 04

05

07

Retail therapy

LET’S GET BAKING!

08

11 09 10

01 | OLIVER BONAS Lemon Check Printed Apron, £25; Lemon Double Oven Glove, £19.50; Embroidered Lemon Tea Towel, £10 ~ 02 | DUNELM Tropics Side Plate, £4; Tropics Cake Plate, £15; Tiger or Crane Tropics Footed Mug, £4; Isabellle Pack of 4 Napkins Peacock, £7 ~ 03 | DAISY PARK Emma Bridgewater Pink Heart over glove & tea towel set, £29.95 ~ 04 | NATIONAL TRUST National Trust Book; Baking, £16.99 ~ 05 | OLIVER BONAS Round Marble 2 Tier Cake Stand, £69.50; Marble Pebble Serving Platter, £45; Long Pebble Marble Serving Platter, £49.50 ~ 06 | DAISY PARK Emma Bridgewater Pink Roses, from £10 ~ 07 | HABITAT Country Manor Silicone Cake Tray, £8 ~ 08 | MATALAN Silicone Moulds, £2 ~ 09 | HOMESENSE Copper Measuring Jug, £7.99 ~ 10 | HOMESENSE Pastel Loaf Tin, £4.99 ~ 11 | B&M Cupcake Cases, £1.50

O CTO B E R 2 1

20


E WIT H E P O S I T. Te r m s & Con d it NO D

io n s a

p p ly.

Guaranteed Best Prices from Day One! best products available

 10 year guarantee on all new installations

9.92/10 on Checkatrade

 All works are independently insured by HomePro

d by Which? Trusted Traders  Our customer service is second to none

ENJOY ALL YEAR ROUND

BUY N PAY L O W AT E R AVA I L ! ABL

WARMER ROOF

From initial meeting, through to selecting the tiling, the survey and then the actual install I couldn’t looking for aservice replacement roofpaired for your with conservatory that is fully insulated rselves onIf you ourare customer skills extensive expert knowledge. We appreciate be happier. A class and made from the highest quality, Swain & Rands can help. Warmer Roofs are b is different and that styles, tastes and security needs vary with every customer. Whether designed to keep your conservatory at the optimum temperature all year round. product, professionally ng for a new conservatory, to upgrade your double glazing, a bespoke composite door or a Conservatories and garden rooms can become focal points of a home, as they offer an installed with a room, our experienced team of home improvement specialists will provide exactly what you escape from the rest of the house and can be used for whatever purpose you see fit. ffordable Some price. All our and fittliving ers are and professional team. choose to usesurveyors theirs as an additional roomfully space,trained while others useNTC it as aqualified. dining room or playroom for their children. Whatever yours is designed for, we have a solution that will allow you to use the space all year long.

22 | info@swainandrands.co.uk | www.swainandrands.co.uk CALL US FOR A FREE QUOTE 01202 536422

««««« 5 STARS ON CUSTOMER FEEDBACK CENTRE

VISIT OUR SHOWROOM - 17 Gillam Road, Bournemouth,Dorset, BH10 6BW YOUR LOCAL LEADING CONSERVATORY, WINDOWS & DOOR EXPERTS! 10 year guarantee on all new installations • All works are independently insured by HomePro • Supporting local charities

Visit our new Wimborne showroom 14 Riverside Park, Station Road, Wimborne BH21 1QU 01202 536 422 | info@swainandrands.co.uk

www.swainandrands.co.uk


Remoulding the Past, Reshaping the Future, Rebuilding the Environment!

EASY TO CLEAN WITH DISINFECTANT! Perfect for schools, pubs, bars & restaurants.

100% RECYCLED PLASTIC | 25 YEAR GUARANTEE | FULLY ASSEMBLED | FREE DELIVERY*

Helping turn your garden into a Covid safe haven. As we drift into autumn you may think that means the end of enjoying your garden for the year, but at Reformed Plastics we believe outdoor spaces should be enjoyed year-round. The important factor to consider is whether your surfaces are safe to use in the ever-changing weather conditions we face. Not only is our garden furniture and decking hassle free but with no yearly treatment needed it is easier to keep clean as it is made from recycled plastic. It can be regularly hosed or wiped down with disinfectant giving you extra peace of mind. Check out our website or see our editorial on page 126 for more information, alternatively you can call us for a quote. *Free delivery to Bournemouth, Poole, Ferndown and Christchurch.

FOR A FREE QUOTATION CALL 01202 385751 www.reformedplastics.co.uk | sales@reformedplastics.co.uk


SEE YOUR BATHROOM IN VIRTUAL REALITY You wouldn't buy a house without viewing it first, so don't buy your bathroom without seeing it first. VR Experience now available in both Showrooms. Contact us for more information.

WWW.THEBATHWORKS.CO.UK 118 Gore Road, New Milton, BH25 6SJ / 01425 600230 823 Wimborne Road, Bournemouth, BH9 2BE / 01202 525211 sales@thebathworks.co.uk


LITTLETOWN | OIEO £1,000,000 A substantial detached character home situated within a popular and convenient location. Boasting over 3,500 sqft to include nine bedrooms, three bath/shower rooms, four reception rooms, modern kitchen/breakfast room, garage, ample driveway parking and occupying a large plot.

COY POND | OIEO £425,000

BOURNEMOUTH | GUIDE PRICE £600,000

A stunning two double bedroom detached bungalow situated in the highly desirable Coy Pond location within easy reach of Bournemouth town centre. Benefitting from a modern kitchen, living room, bathroom / dressing room, private rear garden, ample off road parking and store.

A superbly presented four double bedroom detached character house located in a premier residential and school catchment location. Featuring two reception rooms, extended kitchen/ dining room and luxury family bathroom. Private rear garden. Ample off road parking and garage.

EAST CLIFF | £280,000

SOUTHBOURNE | OIEO £375,000

QUEENS PARK | OIEO £300,000

A stunning two bedroom, two bath/shower rooms character apartment situated in the premier east cliff location moments from Bournemouth town centre and the award winning sandy beaches. Gated development. Long lease. No forward chain.

Modern home in popular location - a three/four bedroom semi-detached home ideally situated just 1 mile from Southbourne and 1.5 miles from the beach! Offering two modern bath/shower rooms, spacious living/dining room, modern fitted kitchen, good sized rear garden and driveway parking.

A superbly presented two double bedroom ground floor apartment with private entrance and garden. Situated within the premier queens park location. Featuring a spacious living room, impressive kitchen/breakfast room and modern fitted shower room. Garage. Freehold.

01202 317317 | Bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


TALBOT WOODS | GUIDE PRICE £1,250,000 A substantial detached character house located in the premier Talbot Woods location offering the opportunity for further updating and remodelling. Featuring six bedrooms, four reception rooms and conservatory. Private plot. Ample off road parking and garage. No forward chain.

TOWN CENTRE | OIEO £300,000

WESTBOURNE | GUIDE PRICE £450,000

A superbly presented two bedroom ground floor apartment located in the heart of Bournemouth town centre. Featuring a balcony overlooking the beautiful Bournemouth gardens and being only a moments walk to the award winning sandy beaches. Extended lease. Secure undergound parking.

A beautifully presented three bedroom ground floor apartment situated within a stunning character conversion moments from the popular Westbourne village and easy reach of Bournemouth town centre and main transport links. Private terrace area. Allocated parking. No forward chain.

EAST CLIFF | OIEO £325,000

BOURNEMOUTH | OIEO £240,000

DEAN PARK | £350,000

A superbly presented two double bedroom, two bathroom first floor apartment located in the premier east cliff location. Offering in excess of 1000 sq ft of accommodation and featuring a modern fitted kitchen, balcony and garage. Share of freehold. Lift. No forward chain.

A superbly presented two double bedroom first floor apartment ideally located within easy reach of Westbourne and Bournemouth town centre. Benefitting from underground parking, modern bathroom and an impressive kitchen.

A superbly presented three bedroom ground floor apartment located in the sought after dean park location only a moments walk from bournemouth town centre and the award winning sandy beaches. Benefitting from an open plan kitchen/ living room, modern bathroom, two ensutie and allocated parking.

01202 317317 | Bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


FERNDOWN | GUIDE PRICE £750,000 This extremely spacious and modernised five double bedroom, two bathroom, one shower room, two reception room detached family home has a double glazed conservatory overlooking a 70ft private west facing rear garden with integral double garage and generous off road parking. Sitting proudly on a large plot measuring in excess of 1/5 of an acre.

WEST MOORS | £675,000

FERNDOWN | GUIDE PRICE £650,000

This well proportioned and superbly positioned five bedroom, two bathroom, two reception room detached family home has a 12’ conservatory overlooking a private enclosed garden which backs onto an area of protected woodland and pasture, double garage and driveway.

A deceptively spacious and well presented four double bedroom, one shower room, one bathroom, two reception room detached bungalow with a 21’ conservatory, an 80’ secluded southerly facing garden, double garage and generous off road parking. This 2,100 sq ft bungalow has been substantially enlarged and also has excellent annexe potential.

FERNDOWN | GUIDE PRICE £475,000

FERNDOWN | OIEO £465,000

WEST MOORS | OIEO £390,000

This beautifully finished and recently refurbished two double bedroom detached bungalow occupies a good sized and private corner plot with private gardens, in and out driveway, an additional driveway and a single garage. The superbly positioned bungalow is conveniently located approximately 700 metres from the town centre.

This well proportioned and conveniently located four bedroom, two reception room, one bathroom, one shower room detached family home has a south facing garden, whilst situated in a peaceful cul-de-sac and conveniently located for all local amenities.

This substantially enlarged and well presented four bedroom, one bathroom, one shower room, two reception room end of terraced family home occupies a corner plot with enclosed garden and single garage. This former three bedroom end of terraced family home has been substantially enlarged.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 6-8 Victoria Road, Ferndown


FERNDOWN | GUIDE PRICE £725,000 This beautifully finished and superbly positioned three double bedroom, two shower room, one bathroom, two reception room detached family home has a 45’ landscaped and private rear garden, detached single garage and generous off road parking. This 1,800 sq ft stunning family home offers light, spacious and versatile accommodation whilst situated in a sought after and convenient location approximately 750 metres from the town centre.

FERNDOWN | GUIDE PRICE £675,000

WEST PARLEY | GUIDE PRICE £625,000

This superbly positioned and immaculately presented four bedroom, one bathroom, one shower room, three reception room detached family home has a double glazed conservatory overlooking an 80ft private west facing rear garden with a double garage and generous off road parking. The property is situated on a private plot approaching 1/5 of an acre whilst enjoying a sought after cul-de-sac location and conveniently located approximately 900 meters from Ferndown town centre.

This superbly positioned and deceptively spacious four bedroom, one bathroom, one shower room, two reception room detached chalet bungalow has a 100ft secluded rear garden, driveway providing generous off-road parking and occupying a generous sized private and secluded plot. This immaculately maintained 2,000 sq ft family home is in a sought after location close to amenities and offering an excellent degree of seclusion and privacy.

FERNDOWN | £470,000

WEST PARLEY | GUIDE PRICE £450,000

GOLF LINKS ROAD | £320,000

This generous sized and superbly positioned four bedroom, one bathroom, one shower room detached family home occupies a larger than average plot with a 60ft enclosed rear garden, single garage and driveway. The property is located in the heart of the extremely popular and modern Holmwood Park development.

This well presented and deceptively spacious three double bedroom, one bathroom, two reception room chalet style home has a private, west facing rear garden and driveway. The property enjoys a convenient and popular location within the heart of West Parley.

This immaculately presented and modernised (former three bedroom) two double bedroom, two shower room, two reception room first floor apartment has a 15ft southerly facing private balcony, single garage and share of freehold. Hartshill Court is situated in one of Ferndown’s premier roads.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 6-8 Victoria Road, Ferndown


OLD TOWN | £1,100,000

POOLE | £399,950

An impressive, gorgeous 4 bedroom, Georgian townhouse set in the heart of Old Town Poole. A true delight and rather unique! This Grade II Listed property offers elegant living spaces, and has beautifully presented accommodation set over 4 floors, where restored original features and antiques blend effortlessly with state of the art facilities.

A substantial 3/4 double bedroom, 2 reception room, semi-detached house. Offering superb accommodation set over 3 floors, the ground floor offers a fully fitted kitchen with breakfast bar, lounge leading through to a dining/reception room and a conservatory off the rear of the property. In the catchment for Courthill Infant and Baden Powell Junior schools.

LILLIPUT | £720,000

POOLE | £269,000

POOLE | QUAY £385,000

A rare opportunity to acquire this meticulously restored 3 bedroom semi detached Lady Wimborne cottage, built in 1873 and recently refurbished, this property has been sympathetically modernised throughout to exacting standards. The cottage sits on a large plot with current planning permission to convert and extend the detached garage into an annex.

A 2 bedroom 4th floor apartment set within the popular Aqua development that was constructed in 2007 by the award winning Linden Homes. This apartment is situated on the front of the development (so not looking onto the harbour) however gets the midday and afternoon sun from its southerly facing balcony that has a sea glimpse.

A spacious 3rd floor 2 double bed apartment, benefitting from a large balcony facing Poole quay & offering a good layout internally. The accommodation comprises; a spacious openplan living area with a lounge/diner, a modern kitchen, 2 double bedrooms, 2 bathrooms (1 en-suite) & off road parking.

POOLE | £265,000

POOLE PARK | £350,000

BAITER | OIEO £160,000

An immaculately presented, spacious one bedroom first floor apartment for the over 60’s, comprising an entrance hall with a large built-in storage cupboard, walk in large utility cupboard, a lounge with access onto the spacious balcony (overlooking the communal well maintained gardens), high gloss well equipped kitchen & a stunning en-suite wet room.

An absolutely immaculate and beautifully refurbished 4th floor, 2 double bedroom apartment with wonderful views out to Poole Park and the harbour beyond. The apartment has been fully refurbished and modernised to exacting standards.This flat would make an ideal second home due to its location opposite Poole Park

A modern ground floor apartment with one double bedroom, open plan kitchen/lounge, separate bathroom, and large walk-in storage cupboard. The property has been recently redecorated and recarpeted and offered with no forward chain.

01202 377377 | poole@hearnes.com | www.hearnes.com | 18 - 20 Parkstone Road, Poole


H O L I DAY H O M E O W N E R S H I P | TA L K I N G B U S I N E S S

More Choice Less Sales? Too many options can actually lead to less customer satisfaction

Whether you are browsing on Amazon or

is not registered so there’s no pain and no

visiting an out of town superstore the range

incentive to take action even though the

of goods available has grown exponentially

loss may be much greater.

with large supermarkets now carrying up to 90,000 SKUs (shop keeping units).

Fortunately these principles tie in with the

This is great if you are looking for a very

way we set up the website and promote

specific item but there is often so much

our holiday properties.

choice across even basic products that the

choices which are set in stone- number of

shopper can be paralysed by indecision.

guests and dog or not but after that you

There are a few

may express a preference for a sea view, Discounters like Aldi and Lidl have been

researchers set up a stall offering shoppers

2 parking spaces or 2 bathrooms but it’s

EVERYTHING FO R T H E H O L I D AY H O ME OWNER the chance to taste a range of jams then not absolutely critical and another positive N S AalsoN D B A Ngave KS S U Rcoupon R O to Uredeem NDING Rcancel E A itSout. The big difference them&a discount factorA may but many I analysts believe

tapping into shoppers seeking better value

if they went on to buy some. At first they between us and a retailer is that we can only Shopfront on the Peninsula | Sophisticated Digital Marketing were offered 6 popular flavours to try, sell each product once per week. If you Cleaning, Linen & Changeovers Maintenance Renovations | Concierge Services then on| alternate days they&were offered off er lots of options like bed size, number of don’t have to pick between 12 types of the Callout company’s| No entireRestrictions range of 32 flavours bathrooms, view, balcony etc then choose tinfoil so just get on with their shopping 24 Hour Emergency on Owner Bookings that the limited range that they stock is

actually making shoppers happier as they

and their lives.

including unusual gourmet options. The

a specific week, the danger is that you’ll

industry with large venture backed chains

6 flavours ended up buying three times

off to another website.

producing a concise menu and many

the amount of jam, curating the choice

higher end restaurants producing a short

produced more sales.

Let us take care of all theresults work so you absolutely can enjoy your holiday home take advantage were unequivocalthe and end up with a nil result or nearly no choice therestaurant significant taxcustomers benefits ofoff running as a furnished let business. ered theit limited choice holiday of and a few of those will send your customer There’s been a similar trendof in the

As Steve Jobs famously said ‘If I’d asked accountants what they wanted they would

daily menu with just a few options for each course. There’s even a trend for special

So why is it that as a retailer or service

have said calculators with bigger buttons!’

menu nights where everybody eats the

provider of any type the temptation to add

Customers need guiding and they will

same which allows the kitchen to focus

more choice is almost overwhelming? The

actually be happier if you show confidence

on sourcing the best ingredients and

researchers in this experiment postulate

and deliver a great product.

preparing each dish correctly.

that the problem is that the choice effect

Regular readers will know that I always

your shop or sends an enquiry to your

a holiday letting agency.

being overwhelmed with choice the loss

www.rumseyofsandbanks.co.uk

a silent somebody to F Simon S E R V I C E D L E T S is F R OoneM if R U M Scomes E Yin O S ATolson N Downs B ARumsey N K ofSSandbanks,

The perfect solution for temporary accommodation from a weekend to 5 months business asking for an item that you don’t periodhave rentals | feel Broadband and then you the pain of the lostmaintenance sale. Contactincluded Simon on 01202 707357. with a bit of scienceNo andminimum I was prompted When you lose business due to customers simon@rumseyofsandbanks.co.uk to think about this by an experiment on Regular cleaning and linen change services available | Fully furnished and equipped like to see theories like this backed up

selling jam to supermarket customers. The

Rumsey of Sandbanks will tailor the experience to suit your exact needs so you can get on with the rest of your life and we can turn an awkward stop gap into a great and memorable experience.

www.rumseyofsandbanks.co.uk EVERYTHING FOR THE HOLIDAY HOME OWNER IN SANDBANKS & SURROUNDING AREAS 01202 707357

w w w. r u m s eyo f s a n d b a n k s . c o . u k | 0 1 2 0 2 70 7 3 5 7 office@rumseyofsandbanks.co.uk

Rumseys A4 A4 NOV 2019.indd 1

29

22/11/2019 13:03

H O U S E- M AG .C O.U K


HOUSE & LIFEST YLE | ISSUE 233

Protecting Your Tomorrow

Local Independent Broker with over 160 experts

Find the right insurance service for you... • • • • •

I am so impressed with the respect and professionalism shown to me during the process and I have no hesitation in recommending A-One Insurance.

We have moved all insurances over to A-One as our previous broker just wasn’t doing anything to support us. A-One have put in every effort to explain the complex world of insurance to us so that we understand what we are buying, have saved us money and ensured we are fully covered.

I had cause to make a claim, A-One were excellent, responding quickly and providing clear guidance on making the claim. It was finalised in just 3 days!

0333 222 1030 | aoig.co.uk | info@aoig.co.uk

O CTO B E R 2 1

30

Commercial Personal Lines Property Marine Healthcare

Provided as Standard Your own Personal Account Handler

• •

In-house Claims Department

A-One Insurance Group comprises separate companies, who are authorised and regulated by the Financial Conduct Authority.


01202 738 338 info@clearwater.co www.clearwater.co

....honesty integrity transparency

133 Penn Hill Avenue, Poole, Dorset, BH14 9LY

SALES AND RENTALS PROPERTIES URGENTLY REQUIRED

Penn Hill Avenue, £289,500

The Avenue, £335,000

Benellen Avenue, £325,000 Superb top floor apartment in sought after block Benellen Towers, Talbot Woods

2

2

1

D

Penn Hill Avenue, £245,000

Lindsay Road, £450,000

Well presented 2 bedroom first floor apartment in Penn Hill

Substantial 1,300 sqft 3 bedroom apartment which has been completely renovated throughout

2

2

1

C

3

2

1

TBC

For more information or to arrange a private viewing please contact Clearwater on 01202 738338 or visit www.clearwater.co and see our property tours


H O M E I M P R OV E M E N T | U N I Q U E C O N ST R U CT I O N

We can create your dream home If you are looking for a reliable, caring and quality builder, then look no further!

Our service is all-inclusive because we can manage, engineer, supply materials and

WE DO HOME EXTENSIONS

install them. Regardless of the size of the project, small or big, we can supply you with the full construction project life-cycle. When you work with Unique Construction your project will be simple and stress free, from the first brick to the final finishing touches; we can help you with the design, planning and obtaining new-build approvals through to construction. All you have to do is give us your building ideas! Unique Construction was established in 2009. Since that time, we have built up a reputation of being one of the most reliable construction service providers in

Dorset. Our extensive experience in house building services and home improvement

WE DESIGN & FIT BATHROOMS

mean we will ensure your project runs seamlessly from initial design to your dream home. Using only the best materials and

contemporary

building

methods,

we take away the uncertainty and worry that can come with a building project and ensure you get the highest standards of workmanship and the best value for money. Whether you want to extend your home, create a fabulous new open plan kitchen, transform your existing living space or have an ambitious new build in mind, we will carefully manage every aspect of your project.

O CTO B E R 2 1

34


U N I Q U E C O N ST R U CT I O N | H O M E I M P R OV E M E N T

WE DESIGN & FIT KITCHENS

W H AT S E R V I C E S CA N W E O FFE R YO U ? •

Extensions and home remodelling

New builds

Loft conversions

Refurbishments and alterations

We understand building and we know the importance of paying attention to every detail when you are investing not simply in a house, but in your family home. Trust and reliability are paramount for our family firm and we will never accept anything less than we would want for our own home. We are just as excited to see the end results as our clients!

Kitchens

Bathrooms

Conservatories

Patios and driveways

And much more!

“ The work carried out was to the highest standard and I’m very pleased with the overall result. Again, extremely happy with this company and would highly recommend.”

We are regularly commended for our demeanour and our approachable, friendly and professional manner which is reflected

WE DO LOFT CONVERSIONS

in our score of 9.98 on Checkatrade, but don’t just take our word for it, we encourage you to read the reviews for yourself.

LAND REQUIRED! Do you have a large garden you are finding difficult to maintain? We are looking for land with development potential and could be interested in buying a section of your garden from you. Call us for a friendly chat with our experts who will help determine if your plot of land is suitable.

G E T IN TO U C H FO R A N O - O B LI GATIO N Q UOTE 01202 904295 | 07772 914668

info@uniqueconstruction.uk.net

www.uniqueconstruction.builders

35

H O U S E- M AG .C O.U K


in association with

Wimborne | 01202 842842

OIEO

£1,000,000

This charming farmhouse sits on a generous plot in a remarkably quiet and secluded location within an easy walk of the town centre and countryside and river walks. Grade II listed and built in the 1700’s the property has a wealth of character features with private front and rear gardens with six seater hot tub. Must be viewed! Character grade II listed farmhouse | Five bedrooms | Bespoke kitchen | Lounge and separate dining room | Laundry room, boot room and pantry | Ample car port parking and storage – character features throughout | Private established grounds | Six seater hot tub! | EPC EXEMPT

Alum chine | 01202 744944

Guide Price £975,000

Within easy reach of award winning beaches this substantial four bedroom family home offers spacious, light and versatile accommodation including two reception rooms, conservatory and potential for a home office, bathroom and en-suite, integral garage, private rear garden and off road parking. Four double bedrooms | Garden room/home office | Two reception rooms | Conservatory | Fully integrated kitchen | Well proportioned lounge/dining room | Walking distance to Westbourne village | Large decked garden with easy access to Alum Chine | Easy walking distance of the beach | Integral garage and parking | EPC D

www.edwardestates.com


Ferndown | 01202 855595 London | 0207 079 1515

Showcase your property in London with our Award Winning Marketing

Poole & Bournemouth | 01202 744944 Verwood | 01202 829777 Wimborne | 01202 842842

Wimborne | 01202 829777

OIEO £900,000

A unique opportunity to purchase this picturesque 4/5 double bedroom detached character residence. Occupying a generous plot of approximately 0.49 of an acre, Sutton House is pleasantly situated at the end of a private driveway surrounded by Sutton farmland, the earl of Shaftesbury Forestry and the Dorset Wildlife Trust Nature Reserve. Original Cob Cottage | Substantial extension | Recently updated kitchen/dining area | Triple aspect living room | Four generously sized double bedrooms | Private gravel driveway | Private south facing rear garden | Generous plot approximately 0.49 of an acre | Surrounded by Sutton farmland | Vendor Found | EPC D

Corfe Mullen | 01202 842842

Guide Price £850,000

Verwood | 01202 829777

Guide Price £850,000

Sitting in grounds in excess of 0.5 acre with a delightful south facing rear garden, this four bedroom family home has many character features and ample off road parking, double garage and workshop. With woodland backdrop and countryside walks nearby the property enjoys seclusion in a private and tranquil setting.

New build - ready pre-Christmas 2021 - Fine and Country Homes from Edwards are delighted to bring to the market this newly built three bedroom detached bungalow on an exclusive development close to all local amenities, bus routes and only a short walk to Ringwood Forest.

Detached character home | Four bedrooms | Kitchen/breakfast room | Sitting room | Dining hall and study | Shower room and ensuite | Garage and workshop a ample off road parking | Grounds in excess of 0.5 acre | EPC E

New build | Detached bungalow | Exceptional standard | Underfloor heating throughout | Dressing room and en-suite | Stylish kitchen/diner | Large utility room | Integral garage | Spacious driveway | Short walk to Ringwood Forest | EPC TBC

www.fineandcountry.com


in association with

Wimborne | 01202 855595

Guide Price £800,000

St. Leonards | 01202 855595

OIEO

£800,000

An attractive individual detached house with versatile accommodation offering annexe potential and a double garage standing on a fabulous secluded plot of approximately half an acre in this semi rural green belt location between Ferndown and Wimborne.

A beautiful, detached three bedroom house, which was built approximately seven years ago to a high standard with the benefit of a separate, self contained annex. The house is situated in a desirable semi rural location with stunning views of the surrounding greenbelt countryside with local forest walks on your doorstep.

Delightful semi rural greenbelt location | Over half an acre plot | Delightful south west facing secluded garden | Integral double garage | Four bedrooms (three large doubles) | Bathroom, shower room & 2 cloakrooms | Kitchen and large separate utility room | Spacious living room overlooking the garden | Scope for an a self contained annexe | EPC C

Semi rural location with stunning views | Most attractive detached modern house | Fabulous self contained 1 bedroom annex | Beautiful forest walks/rides on your doorstep | Excellent home and income potential | Equestrian land and riding on doorstep | Three double bedrooms | Four bathrooms | Open plan kitchen diner | Sunny gardens with views | EPC B

Wimborne | 01202 842842

Wimborne | 01202 842842

OIEO £675,000

Guide Price £675,000

This four bedroom detached family home offers well proportioned open plan living and superb outside entertaining space. Stylishly presented throughout accommodation also includes bathroom, shower room, two ensuites, utility room and integral garage with ample off road parking.

This four bedroom detached family home offers well proportioned accommodation including two good size reception rooms, a modern kitchen/ diner and home office on the ground floor, as well as bathroom and ensuite on the first floor. A garage with attached outbuilding, parking and private rear garden.

Detached family home | Four bedrooms | Open plan living | Bathroom, shower room and two ensuites | Integral garage | Super outdoor entertaining space | Immaculately presented throughout | EPC B

Detached family home | Four bedrooms | Two receptions | Modern kitchen/dining room | Home office/study | Bathroom ensuite and cloakroom | Garage and outbuilding | Private rear garden | Short drive to town | EPC TBA

www.edwardestates.com


Ferndown | 01202 855595 London | 0207 079 1515

Showcase your property in London with our Award Winning Marketing

Poole & Bournemouth | 01202 744944 Verwood | 01202 829777 Wimborne | 01202 842842

St. Leonards | 01202 855595

West Cliff | 01202 744944

Guide Price £670,000

Guide Price £630,000

A stunning four bedroom re-furbished Victorian cottage with a fabulous kitchen/ breakfast room, large living/diner, en-suite to master, sunny private rear garden and brand new detached double garage. Fitted & finished to a high standard with luxuriously appointed bathrooms and kitchen.

An impressive three double bedroom first floor apartment in an exclusive gated development on the west cliff with private walkway to award wining beaches. Luxury fixtures and fittings throughout – superb main residence or second home, wonderful lifestyle opportunity!

Generous south west facing garden | Stunning kitchen / breakfast | Large living / dining room | En-suite to master bedroom | Two luxurious bathrooms | Re-furbished to a high standard | Detached double garage | Convenient location | Onward chain | EPC C

First floor apartment with lift access | Three double bedrooms | Three bathrooms | Immaculate throughout | Modern kitchen | Sought after West Cliff location | Delightful grounds | Exclusive gated development | EPC C

Wimborne | 01202 842842

Wimborne | 01202 842842

Guide Price £600,000

Guide Price £575,000

This four bedroom semi-detached family home is conveniently located just a short walk from Wimborne town centre. Built in recent years in the Victorian style, the property offers spacious and versatile accommodation as well as a garage, off road parking and a sunny enclosed rear garden.

This three bedroom detached bungalow with integral garage, off road parking and neatly landscaped private garden is very well presented throughout. Accommodation also includes a modern kitchen/dining room, lounge with adjoining conservatory, separate utility and family bathroom.

Victorian style four bedroom family home | Well proportioned lounge | Generous kitchen/dining room | Family bathroom and master ensuite | Garage and off road parking | Sunny rear garden | Very well presented throughout | Easy walk to town centre | EPC C

Detached three bedroom bungalow | Modern kitchen/dining room | Lounge with fitted woodburner | Conservatory | Stylish bathroom | Utility room | Private wrap around garden | Very well presented throughout | EPC TBA

39

www.fineandcountry.com

H O U S E- M AG .C O.U K


PROFESSIONAL PHOTOGRAPHY | FLOORPLANS | 360 TOURS

RENT GUARANTEE INSURANCE | IN DEPTH REFERENCING | LEGAL ASSISTANCE

AS WE ENTER IN TO THE BUSY AUTUMN MARKET, MAKE SURE YOUR RENTAL PROPERTY RECEIVES THE ATTENTION IT DESERVES. With stunning marketing including full video tours, professional photography, superb floorplans to name but a few, call Edwards to talk for advice on achieving the very best from your investment.

CALL OUR EXPERIENCED LETTINGS TEAM ON 01202 039918

www.edwardestates.com


At Ripples, we work slightly differently from others. We don’t do one size fits all solutions, but we do take dreams and ideas and turn them into bespoke designs for your new bathroom. From the moment you step into our showroom to the moment you step into your new bathroom, we make the whole process as smooth and stress-free as it can be. It’s the Ripples effect. Let’s have a chat about what we can do for you. C R E AT I N G B E A U T I F U L B AT H R O O M S S I N C E 19 8 8

Free Tiles with your bathroom this October

RIPPLES BOURNEMOUTH, 34 -36 SE AMOOR ROAD, WESTBOURNE, BOURNEMOUTH, DORSET, BH4 9AS | 01202 766886

ripplesbathrooms.com

For terms and conditions, please visit ripplesbathrooms.com/tile-promotion


Thinking of moving in together?

Make sure you are in Agreement!

If you and your partner are thinking of renting or buying a property together before getting married, why would you need a Family Lawyer? James Leach explains why more and more couples are finding legal advice useful when setting up a home together. A lot of people think that ‘cohabiting’ couples have the same legal protection and rights as those who are married. In 2019, 46% of people surveyed (half of which were actually unmarried couples living together) believed in a popular notion of ‘common law marriage’ offering them the same financial orders and protection as married couples (under the Matrimonial Causes Act 1973). THIS DOES NOT EXIST. English law does not have any statutory provisions similar to marriage for cohabiting couples. No protection, No rights. Nothing. There have been several attempts to change the law in the past 15 years which have all failed, but there has been the emergence of the ‘Cohabitation Agreement’. What is a Cohabitation Agreement? A Cohabitation Agreement is made in writing and signed by both parties in the presence of a witness. They will often, but not always, cover three main areas: 1. Who owns (and owes) what at the time of the agreement, and in what proportion 2. What financial arrangements are agreed when living together? (e.g. how are bills to be paid?)

3. How property, assets and income should be divided in the event of relationship breakdown If both parties are in agreement, you can include pretty much anything in the document. For examples, if there are plans for children in the relationship, provisions can be made, (but terms of any agreement are often reviewed following the birth of a child). Is a Cohabitation Agreement legally binding? Cohabitation Agreements have received much more positive judicial reaction and support in recent times, providing encouragement and incentive for cohabiting couples to get some sort of security in place where there is a lack of legislation. It is best practice for both parties to take their own independent legal advice in relation to the agreement, to make sure they understand what it means for them. Can we make a Cohabitation Agreement after moving in together? Yes. Even if you have been living with your partner for many years, one can still be made. You can get a Family Lawyer to sort out where you are to date, and maybe a Mediator to make sure no one takes any offense during discussions.

LIFE ISN’T ALWAYS PLAIN SAILING

We’re here to help you navigate in the right direction contact@duttongregory.co.uk 01202 315005

BOURNEMOUTH, POOLE, CHANDLER’S FORD, WINCHESTER AND LONDON

James Leach Solicitor What are the benefits of a Cohabitation Agreement? • Saving a lot of time and money in the event of a dispute • Clarity and understanding often strengthens a relationship • Documentation of individual contributions and recording of how any future equity or increase in value is divided. It can also stipulate that a property is owned solely by one party, whilst protecting the other party’s right to occupy the property. What should a Cohabitation Agreement cover? • Shared Home • Money and Bills (joint accounts, utilities, expenses) • Pension and Wills • Personal Possessions • Children In conclusion…. A Cohabitation Agreement eliminates a lot of uncertainty if a couple living together splits up. It helps ease the burden of setting up a new home and the costs involved are substantially less than if a matter were to end up in court. If you are interested or need help in drafting of a Cohabitation Agreement contact a member of the Family Team at Dutton Gregory on 01202 315005.


INTERIOR & EXTERIOR SIGNS

Custom graphics and signage for businesses of all sizes. We design, print and install interior and exterior signs for Bournemouth, Dorset and across the UK. If you are looking for high quality bespoke signage and service, give us a call! www.wethinksigns.com

COMMERCIAL & DOMESTIC

Specialists in wraps, vehicle graphics, tinting and paint protection. We wrap a wide range of commercial, domestic and architectural surfaces. Why replace when you can wrap! Give us a call!

www.thinkwraps.com

Studio 1 & 2A, The Greenhouse, Mannings Heath Rd, Poole, BH12 4NQ Telephone: 01202 301130 Email: Sales@Wethinksigns.com


Planning Permission? Been there, done that, got the t-shirts • Site appraisals • Pre-application negotiations • Planning applications and appeals • Certificates of lawfulness • Changes of use • Planning Enforcement matters • Development Plan representations / site promotion

KenParke P L A N N I N G C O N S U LTA N T S

Anniversary House, 23 Abbott Road, Bournemouth BH9 1EU 01202 538800 | info@kppcltd.co.uk | kenparkeplanning.com

Chartered Town Planners


I N T E R I O R S | S U P E R I O R F I R ES

Superior Fires; Bringing a touch of class to the home With a state-of-the-art showroom in Christchurch, near Bournemouth, Dorset, Superior Fires has received glowing feedback from their customers.

Over the years the showroom has grown to become one of the best fireplace showrooms in the UK. With over 10 beautifully created rooms they are able to demonstrate the most popular high efficiency gas fires, electric fires and fireplaces working live. We sat down with James Cooper to find out how they created the ideal shopping experience for their customers. What makes Superior Fires stand out from your competitors? The

knowledge

and

experience

we

offer our customers, which comes from a background of manufacturing these appliances, is something that you may not get in an ordinary fireplace showroom. With a range of fires and fireplaces available at every price point and style, we offer advice and suggestions to ensure we find the right product to suit your home. Buying from Superior Fires couldn’t be more simple plus you also benefit from three years warranty, Gas Safe approved installers, lowest prices direct from the manufacturer, over 30 years’ experience and of course free parking.

“Driven by obsession, we have endeavoured to seamlessly integrate our products into the living space.”

O CTO B E R 2 1

46


S U P E R I O R F I R ES | I N T E R I O R S

FA R L E F T New Forest 1600 Deluxe

LEFT Svelvik White Gas Stove

BELOW New Forest 870 Deluxe

How has Superior Fires developed over the years? We have made many changes to our showroom over the years adapting it as times and style have changed, allowing us to feature new products that are released. With the market moving away from gas and solid fuel fires and moving more towards electric fires we have introduced a range of highend electric fires with a realistic flame effect to accommodate customer’s requirements. What is currently your best selling product at Superior Fires? Why is this product so popular? The British Fires range are without a doubt the best-selling fires at the moment, in particular the New Forest 1600. The Deluxe Log upgrade has also been an extremely popular choice with customers; looking so realistic you would not believe that it’s electric. Electric fires solve a problem for many homeowners in the UK - not having a chimney, flue or access to a gas supply shouldn’t stop you from have a stunning fire or fireplace effect in your home.

47

H O U S E- M AG .C O.U K


I N T E R I O R S | S U P E R I O R F I R ES

What makes Superior Fires so special? Our team is genuinely committed to finding the perfect fire for each customer. We will take the time to make sure that they are buying the right fire for them and their home and get a real understanding about what will be a suitable fit for them. We have seen such a drastic change to your showroom already this year. Have you any further plans to develop? With trends and interior styles constantly changing it is important to keep up with these and reflect that through our showroom displays. People like to visit our showroom so they can walk through the displays to get a feel for how the fireplaces look and the ambience they create, this helps to envisage them in the setting of their own home. LEFT New Forest 1200

BELOW Finsbury Full Depth Radiant Gas Fire

O CTO B E R 2 1

48


S U P E R I O R F I R ES | I N T E R I O R S

“I purchased a gas fire from them. The fire is excellent and the service I had from them was also very good. The staff I spoke with were always helpful nothing too much bother.”

Are there any products / services lined up for this year or in the future that you are excited about? We are always looking at developing new products and sourcing manufacturer’s latest models to make these available to purchase from the showroom. We have some exciting new releases in line for this year, which we can’t wait to shout about! At Superior Fires, we are dedicated to finding the right fire for you. Please come and see us Monday-Friday 8am-5pm or Saturday by appointment and let a member of our team take you around our new and improved showroom. Follow us on Instagram @superiorfiresshowroom_ A B OV E Bramshaw LED Electric Stove

RIGHT Pasadena LED

C O N TAC T

L O C AT I O N

01202 588632

10 Avon Trading Park, Reid

sales@superiorfires.co.uk

Street, Christchurch, Dorset,

www.superiorfires.co.uk

BH23 2BT

V I S I T W W W. B R I T I S H F I R E S .C O M TO S E E T H E N E W FO R E S T E L EC T R I C F I R E W O R K I N G

49

H O U S E- M AG .C O.U K


The Point, Boscombe Spa £339,950

Gladstone Road East, Boscombe £320,000

**SIMPLY STUNNING TWO DOUBLE BEDROOM FIRST FLOOR APARTMENT WITH SEA VIEWS, BALCONY AND ALLOCATED PARKING** Comprises entrance hall, spacious reception room, kitchen/breakfast room, master bedroom with en-suite, second double bedroom, family bathroom, storage cupboards, concierge. EPC Rating C.

**SPACIOUS THREE BEDROOM SEMI-DETACHED FAMILY HOME IN NEED OF REFURBISHMENT** Character features & high ceilings, enclosed rear garden, two reception rooms, separate kitchen, family bathroom, double glazing & gas central heating, superb investment or holiday rental, nearby 5* award winning sandy beaches. EPC Rating C.

Drummond Road, Bournemouth £445,000

St Johns Road, Bournemouth £215,000

**A SUPERB FOUR BEDROOM SEMI-DETACHED VICTORIAN HOUSE RETAINING MANY ORIGINAL CHARACTER FEATURES** Two spacious reception rooms, large kitchen/ breakfast room, ground floor cloakroom, gas central heating, double glazed, character features throughout, popular & convenient location, off road parking. EPC Rating D.

**SHARE OF FREEHOLD TWO DOUBLE BEDROOM APARTMENT** First floor, well presented, secure intercom entry system, lounge/dining room, separate fitted kitchen, bathroom, well maintained communal areas and grounds, nearby award winning sandy beaches. EPC Rating E.

The Reef, Boscombe Spa £1,950 pcm

Brooklyn Court, Christchurch Road £625 pcm

**SUPERB THREE DOUBLE BEDROOM APARTMENT** With a large sun balcony giving stunning sea and surrounding views. Offered fully furnished and benefiting from two secure underground parking spaces. Tax Band F and EPC Rating B.

**REFURBISHED FIRST FLOOR STUDIO FLAT** The property benefits from a brand new bathroom with shower attachment and brand new kitchen. Gas central heating, parking and secure intercom system. Ideal for a single working professional only. Council Tax Band A and EPC Rating D.

716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ 01202 303044 | lovettinternational.com Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


Poole Road, Branksome £170,000

Fortescue Road, Poole £325,000

**SPACIOUS TWO DOUBLE BEDROOM FIRST FLOOR APARTMENT** Long lease over 900 years, no forward chain, shared roof terrace, own entrance, hall, lounge/diner, separate kitchen, bathroom, two double bedrooms, popular Branksome location, close to local amenities, superb buy-to-let or first time buy. EPC Rating D.

**SPACIOUS THREE BEDROOM DETACHED BUNGALOW** Substantial plot, large driveway, well-maintained private rear garden, kitchen/breakfast room, reception room, entrance hall, three bedrooms, modern bathroom, loft space, gas central heating, popular residential location. EPC Rating D.

Bourne Valley Road, Branksome £365,000

Alexandra Road, Poole £185,000

**SUBSTANTIAL FOUR BEDROOM SEMI-DETACHED HOUSE** Previously 5 bedroom HMO, currently tenanted at £1325pcm, potential for 8% gross yield, entrance hall, lounge/diner, kitchen, four double bedrooms, four piece bathroom, shower room, driveway parking. EPC Rating TBC.

**TWO BEDROOM FIRST FLOOR APARTMENT WITH ALLOCATED PARKING** Entrance hall, kitchen/reception room, two well-proportioned bedrooms, family bathroom, long lease, gas central heating, entry phone system, no forward chain. EPC Rating TBC.

Avenel Way, Poole £1,150 pcm

Richmond Road, Poole £1,300 pcm

**SPACIOUS TWO BEDROOM TOP FLOOR APARTMENT** Situated close to Baiter Park, within easy access to Poole Harbour, the town centre and local transport links. No Pets Permitted. Council Tax Band C, EPC Rating C.

**WELL PRESENTED THREE DOUBLE BEDROOM FAMILY HOME** Property offers spacious lounge/dining area, separate kitchen, ensuite to the master bedroom, family bathroom and downstairs WC. Private rear courtyard.

241 Ashley Road, Poole, BH14 9DS 01202 303044 | lovettinternational.com Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


DAYS O U T | N AT I O N A L T R U ST

Celebrating our trees Trees are the anchor, the heroes, of the natural world. Solid and dependable they shape our favourite places and help to ground us. In recent times, they’ve come to represent the stoic support so many of us have found in nature. You’ll find some wonderful examples of ancient trees on the Hampshire estates cared for by the National Trust, which at this time of year are full of autumn colour. Here, we reveal some favourites, and what makes them so special. The Vyne, near Basingstoke At over 650 years old the 100 Guinea Oak is so old it would have witnessed Henry VIII’s huge royal processions when he visited in the 1530s. Corina Dawson, area ranger: “This ancient veteran tree owes its life to William John Chute who owned The Vyne in the 19th-century. Legend has it that he refused to sell it to an Admiralty agent looking for timber before the Battle of Trafalgar.

O CTO B E R 2 1

52 4


N AT I O N A L T R U ST | DAYS O U T

movement of this one with sensors that tell us how it’s faring against non-prevailing winds. It gets a compost drink too, sprayed into the canopy and the soil which helps break down nutrients so they can be absorbed by the tree.” More autumn highlights: visit the orchard, full of heritage apple varieties including Easter Orange and Beauty of Hampshire. As temperatures drop, the leaves of the liquidamber and swamp cypress trees fringing the lake turn orange, crimson and purple. A downloadable trail takes you through native woodland and to wetlands teaming with colourful birdlife.

LEFT The Vyne - autumn colour and house | National Trust Images, Virginia Langer

BELOW The Vyne - late autumn colour at the lake | National Trust Images, Virginia Langer

When William declined the £100 offered, the agent returned with an offer of 100 guineas. According to diary entries, Chute said: ‘Any tree that increases in value by £5 overnight is too valuable an investment to lose.’ “Over its lifetime, this tree has supported lots of wildlife. Today it’s home jackdaws and nuthatches, wasps, squirrels and bats, as well as fungi that feed off the decaying part of its main stem. For me, this tree represents strength - against adversity, war, human intervention, and now, climate change – and I love it. Old trees need special care; we monitor the

LEFT The Vyne - 100 Guinea Oak | National Trust Images, Karen Legg

53 5

H O U S E- M AG .C O.U K


DAYS O U T | N AT I O N A L T R U ST

More autumn highlights: in Mottisfont’s kitchen garden young apple trees are bearing fruit. Eight heritage trees encircle the central pond; on the walls they are trained in historical patterns such as squirming and curved cordons and a ‘Belgian fence’ - a style of espalier that forms a pretty lattice-work effect. Vegetables and herbs fill the raised beds, and by October, the long pergolas are covered in hanging gourds with wonderful shapes and names – look out for Turk’s Turban, and Patty Pans. It’s a very pleasant space to sit and soak up the autumn sunshine. There are many other fine specimen trees displaying rich autumn colour including acid-yellow tulip trees and orange and scarlet hornbeams. A six mile estate walk takes you through old woodlands in full autumn glow, and areas of hazel and chestnut coppice that are managed to create habitats for wildlife including dormice.

Mottisfont near Romsey The lawns of this former medieval priory are dotted with magnificent trees, but did you know there’s a record breaker here too? Mottisfont cares for the National Collection of plane trees including a specimen that’s the largest in Britain. Its branches sweep down to the ground, and in autumn they create a rich yellow ‘curtain’ of foliage. Jonny Norton, Head Gardener: “These plane tree giants are over 300 years old and their autumn foliage seems to get more impressive every year. Our largest, believed to be the oldest and tallest in the UK, is now a towering 108ft, which dwarfs the mansion. Its vast branches look like they’re cradling the east end of the house, as if they want to shelter it.”

O CTO B E R 2 1

54 ?


N AT I O N A L T R U ST | DAYS O U T

LEFT Autumn walks at Mottisfont | National Trust, Arnhel de Serra

BELOW Mottisfont fields in autumn, | National Trust Images, Hugh Mothersole

RIGHT Mottisfont house and lawn with autumn leaves | National Trust Images, Jonny Norton

Hinton Ampner near Alresford The home of the Stawell and Dutton families for 400 years, Hinton Ampner is the epitome of the 18th-century pastoral landscape, its parkland planted to enhance the sweeping, romantic views from the garden’s terrace. Broad-girthed old oaks, large beech, chestnut and lime turn into beacons of yellow and gold, interspersed with the purple-red foliage of Norway maple. This 1,600 estate has so many special trees it’s got its own Ancient tree trail map, which includes two examples of hollow trees filled with concrete, considered good practice in the 19th-century. “The park is littered with ancient and veteran trees, and their leaf canopies really intensify in colour as the days get colder,” says head gardener John Wood. “We’ve got some spectacular examples, including a massive oak that witnessed the Battle of Cheriton in 1644. You’ll see more examples on our downloadable trails.” More autumn highlights: In Hinton’s walled kitchen garden you’ll find espaliered fruit trees laden with apples and pears, neat rows of vegetables and pretty companion planting including hundreds of dahlias.

55 ?

H O U S E- M AG .C O.U K


DAYS O U T | N AT I O N A L T R U ST

The four-mile Dutton Estate Walk takes you into the beech woodland, where you can stroll along wide rides under buttery-yellow foliage. Other trails lead you down quiet country lanes past hedgerows full of russet leaves and autumn berries. Thanks to the support of members and donors the National Trust is establishing 20 million new trees this decade. After 18 months like no other, where nature and the changing of the seasons has provided so much comfort, the charity is encouraging everyone to help support its Plant a Tree campaign, so that people and nature can thrive for generations to come. Just £5 will plant one new sapling which could remove 1 tonne of CO2 from our air over its lifetime. Words by the National Trust www.nationaltrust.org.uk RIGHT Hinton Ampner, autumn colour beginning in the parkland | National Trust Images, Hugh Mothersole

BELOW The Vyne, autumn colour on the lake | National Trust Images, Hugh Mothersole

O CTO B E R 2 1

56 ?


BOLD. BEAUTIFUL. BESPOKE

A GALLERY OF BEAUTIFUL GLASS TO INSPIRE Showcasing exceptional projects Browse a gallery of homes transformed by beautiful glazing. Bold. Beautiful. Bespoke Discover slimline sliding systems and bifold doors designed to change the way you live.

Visit odcglass.co.uk to begin your ODC experience

The ODC Experience Begin the journey. Make an appointment with our expert team. Let us transform your home with light. ODC DOOR & GLASS SYSTEMS LTD. SALES: 03300 586 792 CUSTOMER SERVICES: 03300 586 793 EMAIL: sales@odcglass.co.uk POOLE SHOWROOM: Sterte Road Industrial Estate, 145 Sterte Road, Poole, Dorset BH15 2AF

SL ID I N G D OO RS | FOLDING DOOR S | WINDO WS | R O O FS & R O O FL I GH T S | GL AS S S T R U CT U R ES | DOORS


BESPOKE MARKETING MARTIN&CO Estate & Letting Agents Welcomes Home Owners, Landlords and Investors

We pride ourselves on showcasing our properties to the highest standard of quality both in terms of presentation and proactive, well-informed marketing. We take the time to get to know your home and tailor our service to individual needs. We also provide outstanding communication from viewing feedback and weekly marketing updates to tracking your sale throughout the exchange and completion process and feeding back to you every step of the way.

Martin & Co Bournemouth, 192 Seabourne Road, Southbourne, BH5 2JB

01202 559922 bournemouth.martinco.com bournemouth@martinco.com

We provide Landlords fully managed hands-off services with FREE rent and legal protection. We are totally compliant and our staff are ARLA trained. We look to maximise your ROI. Our reputation is our future and that is why we ensure we go the extra mile in every property transaction we have the pleasure to deal with. Our 5-star reviews show our commitment to get our clients the best possible opportunities.


FREE POWER UPGR ADE DURING OUR AUTUMN EVENT Enjoy a free power upgrade from the NEW Stressless® Mary fixed back to the innovative convenience of power; personal adjustment of back and leg support.

NEW Stressless® Mary 2 Seat Paloma New Cognac

www.davidphipp.co.uk Tel: 01202 897474 / 893377 Open Monday - Saturday 9am - 5.30pm Ringwood Road, Ferndown, Dorset, BH22 9AL *Terms & conditions apply; see our website for full details. Offer ends 31st October 2021.


LO C A L E V E N T S | C O L E M A N M A R I N E I N S U R A N C E

Coleman Marine Insurance, A Gallagher Company, back amongst friends! Steve Risk MD, “We were delighted to attend our 16th consecutive Southampton International Boat Show. It was great to be back amongst clients, friends and contacts from across the boating world.” Being held for the 52nd time – and billed as Britain’s biggest festival of boating – the show ran from Friday September 10 Sunday September 19. Spencer Brown, Sunseeker Poole, “The flag is flying for Sunseeker at the Boat Show. It is great to have the freedom to sell our boats physically and mix openly with buyers, prospects and the public.” BELOW Brandon Brown, Sunseeker Mallorca & Spencer Brown, Sunseeker Poole

Richard Bates, Bates Wharf, “We have had an amazing year, it’s been an unexpected and fortunate consequence of Covid – it’s given us unprecedented business and future sales.” BELOW Richard Bates, Bates Wharf. Fairline Taga 65 GTO

Don Bissessar, Gibbs Quay Boat Sales, “It’s the first time I’ve seen so many visitors on the first day of the show.” Jack Trollope, Nautor’s Swan, “Lovely and busy right from the off, it’s great!” A B OV E Gary Piercey & Don Bissessar, Gibbs Quay. Boat Sales. Grandezza 34

O CTO B E R 2 1

60


C O L E M A N M A R I N E I N S U R A N C E | LO C A L E V E N T S

LEFT Josh Arkell, Cobra RIBS. 7 metre Nautique

BELOW Mark Paszyc, Offshore Performance Manager; Russell Hayden, Salterns Brokerage & Lucy Etches Salterns Marina. Fugu 29, enjoying a world debut at the Show

Russell Hayden Salterns Brokerage, “We’ve brought a coach load of our berth holder customers to enjoy a great day out at the show!” BELOW Andrew Thomas, Sunseeker Mallorca & Jonathan Purvis, Coleman Marine Insurance

Guy Adams, Wessex Marine, “Great to be back after a year off. Ultimately we enjoy showing off our products at the Show. Proud of what we represent and it’s great for clients to be able to touch and feel our products.” LEFT Guy Adams, Director Wessex Marine & Jonathan Purvis Coleman Marine Insurance. Mariex 310

FA R L E F T Emily Greenslade, Salterwater Solutions T/A Dromeas Yachts UK. Dromeas D28CC

C O N TAC T

WEBSITE

L O C AT I O N

01202 497 410

www.colemanmarine.co.uk

Quay House, Poole,

Tony.pauffley@colemanmarine.co.uk

Dorest, BH15 1HA

61

H O U S E- M AG .C O.U K


ASK THE EXPERT

HOUSE & LIFEST YLE | ISSUE 233

WE NEED YO U R H E L P ! The fight to keep the VAT at 12.5% has started in earnest and the industry needs your help. The last 18 months has been a torrid time for the industry and as the country looks to return to normal – the fight continues. As furlough ends, the end of the rent moratorium looms and the VAT goes from 5% to 12.5% – against a backdrop of 20% increases to staff wages, 10% food inflation and the expected rise to costs in utilities. Whilst we may be open its not all rosy in hospitality. With a mountain of debt, it’s now time to have the conversation around a permanent fixed rate of VAT at 12.5%.

to keep the VAT at 12.5% has started in earnest and the in For decades the industry The hasfight increased prices far

behind inflation leading toThe last 18 months has been a torrid time for the industry and as the under margined menus

to normal - the fight continues. As furlough ends, the end of the rent

and the inability for the menus to be priced properly and the VAT goes from 5% to 12.5% - against a backdrop of 20% incre 10% food inflation and the expected rise to costs in utilities. as owners are scared at alienating customers due to

Whilst we may be open its not all rosy in Hospitality. With a mountain to have the conversation around a permanent fixed rate of VAT at 12 For decades the industry has increased prices far behind inflation lea This coupled with the chains having destroyed menus and the inability for the menus to be priced properly as owner independents with ludicrous discounting devaluing alienating customers due to the burden of tax. the industry with problems hidden by debt piling up This coupled with the chains having destroyed independents with lud pre-covid has meant that as an industry we face an devaluing the industry with problems hidden by debt piling up pre-co an industry we face an uphill struggle to get to the ‘right price’ again. uphill struggle to get to the ‘right price’ again. So, help us, sign the petition for a new Tourism VAT rate – (scan the Q So, help us, sign the petition for a new tourism VAT Eat local, eat independent and expect some prices increases along th rate – (scan the QR code) glad to be back, it’s amazing to see so many customers again and we to help out J

the burden of tax.

Eat local, eat independent and expect some prices

Bournemouth 01202 421111

increases along the way.

Parkstone 01202 715815

Above all, we’re glad to be back, it’s amazing to see so many customers again

Poole 01202 725400

and we will fight on. Eat local to help out .

www.hklaw.uk O CTO B E R 2 1

www.zim-braai.co.uk | 01202 068010 99 Commercial Rd, Poole, BH14 0JD

62


TR

OF

UN

UE LOCK T H YO UR VA E PR L OP U ER E TY

LETTING MANAGEMENT & CO-HOSTING TRIPADVISOR • AIRBNB • VRBO

HOLIDAY LETTING INCOME FROM

£250 UP TO £3,500 PER WEEK! 01202 437 888 | www.bournecoast.co.uk


STYLISH QUARTZ

PRICEPLEDGE QUARTZ COLLECTION

We guarantee to BEAT any local quartz/granite quotation with similar colours from our vast range of stock.


MODERN QUARTZ

High Quality Worktops QUARTZ & GRANITE Offering unbeatable prices and a swift turnaround time, Portman Stone can help your dream kitchen become a reality. With a friendly, professional and high quality service you are sure to find the worktop solution that’s right for you. Visit our Christchurch showroom today for any advice you may need and a free quotation.

SHOWROOM & FACTORY

No1 Airfield Way, Christchurch, BH23 3PE. TEL 01202 484 340 | www.portmanstone.co.uk


HOUSE & LIFEST YLE | ISSUE 233

Your Local Trusted

Electrician Satisfaction Guarantee

Fully Qualified and insured

Accessory replacements Additional lights / sockets Fuse board upgrades Out building supplies Full / Partial rewiring

Exceptional Service Honest Assessment Electrical Safety Checks Data / Phone points CCTV & Security systems

Call Russell on:

01202 923112

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #202

When it comes to marketing your business HOUSE Magazine can help. Call 01202 287165.

T H E FA C T S

at our Look shutters new 100% Q u

“Where service counts...” 01202 317317 www.hearnes.com

READ OUR CUSTOMER REVIEWS INSIDE

at our Look shutters new

Bespoke lift installation, engineering and maintenance

CALL NOW 01202 582923 www.bournelifts.co.uk

O CTO B E R 2 1

66

Service ity al

L if

T2718 JS Sign Board 813x610 (6).indd 8

e ti m e G u a

ra

Service ity al

ee

Another Happy Customer

L if

nt

FREE news edit.

100% Q u

150,000 readers.

FREE design.

ee

Around

£95 per month.

nt

Advertise from

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

0117 370 1594 justshutters.co.uk Just Shutters Bristol -

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

ra

19/07/2018 09:59

19/07/2018 09:59


Your local Bupa care homes in Bournemouth

o Vidveailable

sa tour

Welc om new ing resid ents

In our homes, there’s no normal way to grow old Some want to relax and unwind, others just like a good laugh. Some may need help with the little things. Others with everything. That’s why our professionally trained carers provide individual support. Talk to us about our residential, nursing and short stay care – we’re here to help.

New ial ent s re id s now e t i su lable avai

The Lindsay Care Home

Queensmount Care Home

Call us for advice today

01202 090 603

Lines are open 8am to 6.30pm Monday to Friday, 9am to 12.30pm Saturday. Closed Sundays and bank holidays. Calls are charged at no more than local rate and count towards any inclusive minutes from mobiles. We may record or monitor our calls.

All types of funding welcome

Safety Promise

SEP21 CS 02370

The Links Care Home

No health insurance needed

We follow strict UK infection control standards. Roll out available vaccines. Carry out regular tests and make sure our team always have PPE. That’s our Safety Promise you can rely on.


OVER 200 FIVE STAR REVIEWS ON GOOGLE PLUS! It’s been 1 week since we completed on our first home and Savas and team were so supportive throughout the process from start to finish. They

Much deserved 5 stars for Avenue estates! I

took their responsibility as conduit between

especially want to say a HUGE thank you to Ryan

vendor and buyer very seriously, ensuring that

for providing a completely stress free service from

correspondence between both parties was timely,

start to finish. Being a first time landlord initially

and helped tremendously in the final stages to

felt quite daunting, but I was guided through every

assure the completion went through as planned.

stage and was made to feel completely at ease.

I would recommend Avenue Estates to any of my

Highly recommend this company!

friends and family. Thanks Savas and team!

- MRS PAYNE

- MRS POPE

Would you like to know the value of your home within 30 seconds? VISIT WWW.AVENUE-ESTATES.CO.UK FOR A COMPLETELY FREE INSTANT VALUATION

Avenue Estates, 485 Wimborne Road, Bournemouth, Dorset BH9 2AW T: 01202 512 354

E: info@avenue-estates.co.uk

W: www.avenue-estates.co.uk


One of the largest teams of property solicitors in the South. Trethowans provide the complete range of residential property services both locally and nationally, including: • • • •

Buying and Selling Auctions Equity Release New Build

info@trethowans.com

• • •

Property Transfers Re-Mortgages Deeds Registration

01202 338585

www.trethowans.com


Is your social feed a bit too... #officedog?

90% of those actively looking to buy now find their next home online. Antler can take away the pain of content creation and posting with our social media management service. • Content creation and management • Targeted promotion to attract your ideal buyer • A social media plan with great ROI

If you’re not currently generating sales enquiries from social media, get in touch. Sell properties swiftly at the right price. → 01489 290290 → hello@antleragency.co.uk → antleragency.co.uk


M OV E O N S A L E S & L E T T I N G S | TA L K I N G B U S I N E S S

I wonder what my house is worth? You will not be surprised, how many people are asking themselves this question, especially when seeing a property in your road going up for a price that you could only dream of and then finding out it sold!

So be honest… how often have you thought

F R E E 6 PA G E M A R K E T A P P R A I S A L O F Y O U R P R O P E R T Y T H R O U G H O U T O C TO B E R

‘ I wonder how much my home is worth’? At Move On, we understand that you may not be ready right now to sell, but you are still curious? It could be you are thinking next year, but if the price is right now, it may be worth bringing your plans forward? We are offering during October a free 6 page detailed market appraisal of your property, and we really don’t mind if you are just curious! ABOUT US Move On Sales and Lettings area multiaward winning agency and have been established

for

15

years

under

the

ownership of Sharon Canning. Sharon became a landlord at the age of 19 and has worked in the real estate industry for 36

years and personally owns a portfolio of

Contact Sharon via sharon@moveon.biz

properties that also include HMO’s and

or 01202711169 for an up to date market

Service

appraisal of your property, you just might

Accommodation/Holiday

lets.

Selling or buying to live in or rent out is

be pleasantly surprised.

Move On’s speciality.

C O N TAC T

ADDRESS

WEBSITE

01202 711169

420 Poole Rd, Branksome,

www.moveonrentals.com

sharon@moveon.biz

Poole, BH12 1DF

71

H O U S E- M AG .C O.U K


Live

Luxuriously

Introducing our new Luxury Sofa Collection. From modern and mid-century inspired designs to reimagined classics, our new armchairs, footstools and sofas are guided by comfort and handmade specially for you. Discover premium upholstery, sumptuous style and a luxurious seating experience like no other. Visit our beautiful Winchester Showroom to get expert advice and find the perfect sofa for your home, call 01962 877695 or visit bridgman.co.uk

10 City Road, Winchester, Hampshire, SO23 8SD

ENFIELD

OLD AMERSHAM

WA LTO N O N T H A M E S

W I L M S LO W

WINCHESTER


Lone Pine Park, Ferndown

3 easy to reach attractions close to Lone Pine Park...

A stunning and very leafy park on the outskirts of Ferndown in Dorset, close to popular seaside resorts such as Bournemouth As its name suggests, Lone Pine Park occupies a lovely woodland spot, with mature, evergreen pine trees providing a stunning backdrop to the residential homes. It can trace its history back over 100 years’. and has now evolved to be an exclusive bungalow style senior living park on the south coast.

for those who are keen to move straight onto the park, with prices starting form £275,000. Of the 20 available plots, buyers can choose a new build model that they like from a range of manufacturers, and can have a say in the design of the home to suit their exact requirements to maximise the location of their new home on the plot.

These days the park currently has just over 110 homes sited, and there is a choice of additional plots and show homes that are available immediately. In fact, there are three brand new stock homes in place

The park boasts a wonderful 14.5 acre sylvan setting and once fully developed will have in the region of 175 homes, all carefully sited on bespoke plots nestled within landscaped gardens.

BOURNEMOUTH This popular seaside resort, with its long sandy beach, is just a short drive from the park, with regular bus services close to the park entrance.

All you need to know... LIVING COSTS • Ground Rent: From £210 pcm. • Water & Sewerage: Billed via the park. • Electricity: Mains electricity is Billed via the park. • LPG Gas Tanks: Billed via the park. • Council Tax Band A, which is approximately £1,348 per annum.

PARK RULES • The park is for residents over 55 years of age. • Two small pets per new home are allowed. • The new social club is for residents use only. To arrange a viewing by appointment only, please contact 01202 894438.

Ferndown Golf Course

e park.

ly

Days out

Heathland Walkways & Parley Common

NEW FOREST About 20 minutes’ drive from the park, the New Forest offers plenty of walking and cycling opportunities, with some lovely small villages to explore.

RETIR LIVING

Lone Pine Residential Park

POOLE HARBOUR A great spot for walking and sightseeing, this area has plenty of places where you can eat or drink and take in the seaside views.


FO

R

SA

LE

OPEN WEEKEND 23rd & 24th October, 10am - 4pm

A truly enchanting 14.5 acre sylvan setting development, with its unique prestigious location adjacent to a members only Championship Golf Course and beautiful heathland, ideal for leisurely walks.

• Exclusive lifestyle • Exquisite location • Close to local amenities • Detached bespoke homes

FO

R

Lone Pine Drive, Ferndown, Dorset. BH22 8NN info@lonepinepark.co.uk www.lonepinepark.co.uk

SO

SA

LD

LE

• Prices start from £250,000 To arrange a private viewing on this exclusive development, BRAND NEW WITH HEATHLAND VIEWS JUST ARRIVED please call us on: HOME 01202 894438

Part of Premier Park Homes Ltd

REMENT G Bespoke Home Exchange Scheme at its very best...

No Estate Agents Fees & No Solicitors Fees   NO STAMP DUTY • BAND A COUNCIL TAX

info@lonepinepark.co.uk | 01202 894438 | www.lonepinepark.co.uk Lone Pine Park, Lone Pine Drive, Ferndown, Dorset BH22 8NN


LO C A L P R O P E R T Y | TO W N & C O U N T RY P R O P E RT Y AU CT I O N S

Why sell at auction... If you are interested in either buying or selling through auction then Town & Country Property Auctions can help.

Auctions create urgency and provide a catalyst to promote buyer interest. We are often asked why sellers choose to sell their property by auction; as a common misconception is that only land and distressed properties are sold at auction. The simple answer is that the auction method produces a prompt sale at good market value. Virtually all property types can be sold at auction, but of course some properties are better suited than others. If there is either some flexibility in the seller’s circumstances, or indeed a requirement to sell very quickly, then for the right type of property an auction sale can be the best way to achieve the highest price. For some buyers and sellers the guarantee and immediacy of an auction sale doesn’t help; they need to coordinate the sale of their current property with the purchase of

requirement for a “managed sale.” That’s

STEP TWO: RESERVE PRICE

their next property. Estate agents have won

not to say that an auction sale cannot be

To proceed with placing your property for

their place in the property market because,

managed. Within reason the seller can have

auction the most important step is agreeing

in part because buyers and sellers have a

whatever they want in the contract of sale

a reserve price; this being the minimum

(or special conditions). The seller is in a

price that we can sell the property for.

position to set out the terms of the sale and

We will advise you on where we would

can specify the completion date or other

recommend this should be set.

conditions in the contract to help them with STEP THREE: PRE-AUCTION

their onward move

Once a reserve price is agreed we arrange

H O W TO S E L L AT A U C T I O N . . .

an appointment to inspect the property and take marketing details, photographs and drone footage. At this point we would also need you to instruct a solicitor to prepare legal documentation for the property. We

STEP ONE: IS YOUR PROPERT Y

can recommend firms that are experienced

SUITABLE FOR AUCTION?

with the auction process.

Most types of property are suitable for

O CTO B E R 2 1

auction depending on a realistic reserve

After inspecting the property we will

price being agreed. If you have a property

prepare a set of details and publish these in

that falls into any of the categories in our

our auction catalogue and on our website

guide on the opposite page you should

together with other property portals such

consider selling at auction.

as Rightmove and Zoopla.

76


TO W N & C O U N T RY P R O P E RT Y AU CT I O N S | LO C A L P R O P E R T Y

I S YO U R P R O P E R T Y S U I TA B L E F O R A U C T I O N ? Residential Properties

Development Propositions

There are always entries by private

Derelict or disused farm buildings,

home owners that needs to be sold in

empty

a competitive bidding environment.

buildings with potential for conversion

Market value prices have regularly been

or change of use can all sell well at

achieved by this route, resulting in an

Auction. In some locations a change

outcome that cannot be challenged by

to residential use can significantly add

any unsuccessful bidder.

to the value of a property, in other

commercial

premises,

situations there may be space for Residential Investments

additional dwellings or to substantially

Houses in multiple occupation and

enlarge the property.

blocks of flats are regularly sold at auction as investments. Here it

Properties For Improvement

is the rent level that determines

Properties

the sale price, just as much as the

make ideal Auction Lots. They are in

building itself.

great demand from refurbishment

in

need

of

updating

specialists and private buyers, keen Commercial Investments Retail

shops,

offices,

to undertake a project for their own industrial

occupation or for resale. They also

STEP FOUR: THE AUCTION

units, garage blocks and parking

appeal to buy-to-let investors who

On the fall of the auctioneer’s gavel a

areas. An ever increasing number of

carry out the improvements then

binding contract is effected. After this point

commercial investments are being

retain the properties as part of a

there can be no change or negotiation.

sold by Town & Country Property

property portfolio.

The purchaser will be asked to produce

Auctions. It doesn’t matter whether

identification and a deposit for 5% of

they are vacant or tenanted, with lease

Tenanted Properties

the purchase price and pay the buyers

renewal soon needed or with a long

Residential houses and flats with

premium. Completion will usually take

way to run. We have a large number

tenants in residence sell well at Auction.

place 28 days after the auction at which

of investor clients who will consider all

If the best buyer for your property is

time the remaining balance must be paid.

types of commercial investment.

another landlord, and it usually will be,

Town and Country offer a free selling

Building Land

encourage investors and landlords

service to a growing number of people

There is no better way of ensuring

to bid competitively, you won’t need

choosing to sell their property quickly

that a seller achieves the best price

to serve notice on your tenants, and

and easily through auction.. If you would

for a building plot or parcel of

rental income continues to be received

like more information on how the auction

development land than to offer it for

right up to legal completion.

process works or to enquire about entering

sale by Auction. Builders will be able to

your property into an auction, contact us

consult with architects and planners in

Mixed Use Properties

on 01202 879157.

readiness to bid up to their maximum

Properties that have twin uses or a

in the Auction room. The trade is often

variety of potential future uses are

P I C T U R E D A B OV E

surprised by the high prices achieved

ideal for sale by Auction. Retail shops

Town & Country Auctioneer: BBC and Channel 4’s

for land sales in the Auction room,

with accommodation above appeal to

Adam Partridge

which is great news for the sellers.

investors as well as owner-occupiers.

auction is the right route. We would

CALL

WEBSITE

L O C AT I O N

01202 879157

townandcountrypropertyauctions.co.uk

Oxford Point, 19 Oxford Road, Bournemouth BH8

77

H O U S E- M AG .C O.U K


CHRISTMAS CHRISTMAS TRIBUTES TRIBUTES

DINNER SHOWS FOR DECEMBER 2021

Full details of all Artists available at www.oceanaeventsbournemouth.co.uk - All are Dinner Shows unless otherwise stated -

2 THU

Decades Story of the Man Band

12 SUN

George Michael Christmas Tribute

14 TUE

The Cumberland Hotel

2

THU

5

SUN

7

TUE

8

WED

Ocean Beach Hotel & Spa Festive Lunch with the King Elvis Tribute

Ocean Beach Hotel & Spa

Ocean Beach Hotel & Spa

15 WED

9 THU 12 SUN

Vintage White Christmas with The Mellor Sisters

The Cumberland Hotel

Elvis Tribute Night with The Sensational Sweets

The Cumberland Hotel

Michael Bublé Tribute

16 THU

ABBA Christmas Tribute

16 THU

Beyoncé Tribute Night

Take That Tribute

19 SUN

Festive Lunch with the King Elvis Tribute

21 TUE

Tina Turner Tribute

The Cumberland Hotel

The Cumberland Hotel

9 THU

Festive Lunch with the King Elvis Tribute

The Cumberland Hotel Dua Lipa Tribute

Ocean Beach Hotel & Spa Curtain Up with Diane James

The Cumberland Hotel

22 WED

ABBA Christmas Tribute

Ocean Beach Hotel & Spa The Cumberland Hotel

Ocean Beach Hotel & Spa The Cumberland Hotel

Elvis Tribute Night with The Sensational Sweets

The Cumberland Hotel

CALL US NOW ON 01202 298350 All our Christmas Tributes include Mulled Wine on arrival, Christmas Cracker, Crac er, Whizzy Party Balloons, 3 Course Silver Party Menu & Show - All subject to any government guidelines at the time All subject to Social Distancing & Government Guidelines at the time


WOOLLEY & WALLIS RINGWOOD are proud sponsors of Braeside Bowling Club

BRAESIDE BOWLING CLUB • BRAESIDE ROAD • ST LEONARDS • RINGWOOD • DORSET • BH24 2PJ

If you would like to give bowls a try, please email Martin Hadnutt - mhadnutt@hotmail.co.uk for more information.

IF YOU ARE THINKING OF SELLING YOUR PROPERTY... Contact us today on 01425 482380 for a FREE, no obligation market appraisal of your home.

01425 482380

|

ringwood@w-w.co.uk

|

www.w-w.co.uk


Alumhurst Road, Westbourne £1,395,000 Perfectly positioned this private home is approached via a secure electric gate which opens on to the long driveway which sweeps down to the property, A car turntable enables easy access in to the double garage. Well located within yards from the walkways that meander down to award winning beaches with promenade stretching in both directions. The bustling village of Westbourne is also within close proximity and there you will find an eclectic mix of boutique shops, café bars and restaurants as well as the usual high street names such as Marks and Spencer food hall.

Call Brown & Kay to arrange a viewing Poole 01202 676 292 | Westbourne 01202 765 995

www.brownandkay.co.uk


Nelson Road PET FRIENDLY! Character conversion comprising four 2-bedroom apartments, one 1-bedroom apartment and a 2-bedroom coach house. Features include gas central heating, en-suites and allocated parking. Enclosed private garden (for ground floor apartments and coach house). Due for completion autumn 2021, call now to arrange viewing. Prices start from £315,000 for the 2-bedroom apartments, £250,000 for the 1-bedroom and £425,000 for the coach house.

Call Brown & Kay to arrange a viewing Poole 01202 676 292 | Westbourne 01202 765 995

www.brownandkay.co.uk


NUMBER TWELVE SALTERNS REST HARBOUR VIEW NAUTILUS HARBOUR LOOKOUT

BROAD REACH

ALLURE

BOATHOUSE ROSE COTTAGE ECHO BEACH

SANDY FEET FAIRWINDS FERRY WALK

RED SAILS

MANSARD COURT HAVEN COURT GOLDEN GATES

Established 1908 •

Relaunched 2018 •

A growing portfolio of 100+ exclusive holiday homes •

A collection of homes and apartments •

Specialists in Sandbanks holidays •


SANDACRES TIDES VIEW DEJA BLUE

WAVES SUNDOWNER SANDARA

SHORE LODGE THE UPSIDE DOWN HOUSE

OVGAR BEACH HAVEN

SEASIDE SIZZLE HEMING WAYS

SHERWOOD

HIDEAWAY BAY HARBOUR VIEW RONA BEACH SANDBANKS COURT SANTOY UTOPIA

HOOK SANDS

VILLA DOLCE VITA

BEACH WALK

SANDHILLS PENINSULA COURT SANDCASTLES

TIMBERCROFT

SUNSET SEAHAVEN

BREAKERS HOLWELL

SUNSHINE BEACH THE VISTAS DENE CLIFF

COMPASS POINT

CHINE WALK MAXWELL LODGE HEPWORTH HOUSE

SEAS THE DAY

PINEWOOD

PINES VIEW

9 miles of golden sand •

Chain ferry connecting the Purbecks •

www.rumseyofsandbanks.co.uk

Best dog-friendly beach in the UK •

Watersports - from sailing to kitesurfing to paddleboarding •

• 01202 707357 • office@rumseyofsandbanks.co.uk


North NorthGorley, Gorley, Fordingbridge Fordingbridge A substantial country property situated in the idyllic A substantial country in the idyllic hamlet of North Gorleyproperty within situated the beautiful New hamlet of North within the beautiful New Forest National Park.Gorley This five-bedroom family home Forest National Park. This five-bedroom family home has been remodelled and extended over the years to has been remodelled and extended over the years to provide providespacious spaciousand andversatile versatile accommodation, accommodation, including includinga atwo-bedroom two-bedroomself-contained self-contained annexe annexe (which (whichcould couldeasily easilybebeincorporated incorporatedinto intothe themain main house), house),ideal idealtotoletletout outasasa ahome homeand andincome income opportunity, opportunity,ororforfordual dual family family living. living. Set Set inin approximately 1.75 acres, the approximately 1.75 acres, theproperty propertyfurther furtherbenefits benefits from froma alarge, large,detached detachedgarage/workshop, garage/workshop,separate separate studio, landscaped gardens and enclosed studio, landscaped gardens and enclosedpaddock paddockwith with direct forest access. direct forest access. The property is is situated inin ananenviable The property situated enviableposition positionwithin within thethe magnificent magnificentNew NewForest ForestNational NationalPark. Park.Offering Offering excellent access toto great dog walking, excellent access great dog walking,cycling cyclingand andhorse horse riding onon thethe nearby Gorley riding nearby GorleyCommon. Common. Energy Performance Rating: EE Energy Performance Rating: Please contact thethe Ringwood office totoarrange Please contact Ringwood office arrangea aviewing viewing

£1,399,950 £1,399,950 55

44

33

5

5

2

Brockenhurst: Brockenhurst: t. 01590 622 551 t. 01590 622 551

2

7

7

Burley: Burley: t. 01425 404 088 t. 01425 404 088

Lymington: Lymington:

t. 01590 674 222 t. 01590 674 222

£1,399,950

£725,000 £725,000

Please contact the Ringwood office to arrange a viewing

Please contact the Ringwood office to arrange a viewing Please contact the Ringwood office to arrange a viewing

Energy Performance Rating: E

Energy Performance Rating: C Energy Performance Rating: C

North Gorley, Fordingbridge

The property situated thesought soughtafter afterresidential residential The property is is situated ininthe area Moortown,just justa afew fewminutes minuteswalk walkfrom fromthe the area of of Moortown, David Lloyd leisurecentre centreand andclose closetotothe thebeautiful beautiful David Lloyd leisure NewForest ForestNational NationalPark. Park.Ringwood Ringwoodoffers offers an an New excellent array of independent and high street shops, excellent array of independent and high street shops, cafes and restaurants as well as two supermarkets. cafes and restaurants as well as two supermarkets.

The property is situated in an enviable position within the magnificent New Forest National Park. Offering excellent access to great dog walking, cycling and horse riding on the nearby Gorley Common.

versatilefive fivebedroom bedroomcharacter characterfamily familyhome, home, A Aversatile situated within catchment RingwoodSchool Schooland and situated within thethe catchment ofofRingwood providing spacious spacious living living accommodation accommodation providing throughout.This Thisattractive attractiveEdwardian Edwardianproperty propertyisis throughout. conveniently situatedwithin withineasy easyreach reachofofRingwood Ringwood conveniently situated town centre benefitsfrom fromgrounds groundsamounting amountingtoto town centre yetyet benefits approximately half acre. approximately half anan acre.

A substantial country property situated in the idyllic hamlet of North Gorley within the beautiful New Forest National Park. This five-bedroom family home has been remodelled and extended over the years to provide spacious and versatile accommodation, including a two-bedroom self-contained annexe (which could easily be incorporated into the main house), ideal to let out as a home and income opportunity, or for dual family living. Set in approximately 1.75 acres, the property further benefits from a large, detached garage/workshop, separate studio, landscaped gardens and enclosed paddock with direct forest access.

ChristchurchRoad, Road, Christchurch Ringwood Ringwood

www.spencersnewforest.com www.spencersnewforest.com


www.spencersnewforest.com

A spacious detached four/five bedroom Converted Barn originally used as a Coach House and Stables located within the delightful village of Sopley. The property boasts original character features and offers the flexibility for multi-generational living from the formation of two staircases, creating two wings to the house as well as ample space to work from home. The charming village of Sopley is situated on the edge of the Avon Valley and New Forest, between the popular coastal town of Christchurch, and the historic market town of Ringwood. There is a village hall, excellent primary school, and quality dining pub in easy walking distance. Energy Performance Rating: E Please contact the Ringwood office to arrange a viewing

O.I.E.O £950,000

4

www.spencersnewforest.com

Ringwood:

t. 01425 462 600

7 2

t. 01425 404 088

3

t. 01590 622 551

6

5

£1,450,000

£725,000

Please contact the Ringwood office to arrange a viewing

Please contact the Ringwood office to arrange a viewing

Energy Performance Rating: C

Energy Performance Rating: C

This desirable home is situated in the beautiful village of Frogham, which is located in the parish of Hyde and is only 1.3 miles from the town of Fordingbridge. The market town of Ringwood is a short drive away, offering a superb range of shops, Waitrose, boutiques cafes and restaurants as well as good access via the A31.

The property is situated in the sought after residential area of Moortown, just a few minutes walk from the David Lloyd leisure centre and close to the beautiful New Forest National Park. Ringwood offers an excellent array of independent and high street shops, cafes and restaurants as well as two supermarkets.

A versatile five bedroom character family home, situated within the catchment of Ringwood School and providing spacious living accommodation throughout. This attractive Edwardian property is conveniently situated within easy reach of Ringwood town centre yet benefits from grounds amounting to approximately half an acre.

Presented to the market for the first time since being redeveloped is a millennial Grand Designs-esque 6 bedroom detached residence situated in one of the New Forest’s blue chip locations. The original part of this home was built over 200 years ago, of which the current owners have sympathetically extended; creating a wonderful mixture of period and modern.

Lymington:

Frogham, Fordingbridge

t. 01590 674 222

4

Burley:

2

Brockenhurst:

5

Christchurch Road, Ringwood

3

4

5

Sopley, Christchurch

London:

Lettings:

t. 0207 839 0888

t. 01590 624 814


We are delighted to announce that we are showcasing our New Forest and surrounding area properties at an exclusive one day event in the heart of St James’, SW1 for London and International buyers.

Let us take your home to London…

… and bring the London market to you.

Let Let us us take take your your home home to to London… London…

…and and bring bring the the London London market to you. …

MeetWill WillMcNamara McNamara Meet

Willisisour ourSales SalesManager Managerin inRingwood Ringwood and and loves loves everything everything about Will about estate estate agency, agency, he heisisvery very passionate about providing the most pro-active and innovative approaches in order to achieve passionate about providing the most pro-active and innovative approaches in order to achieve anenjoyable enjoyablemove movefor forhis hisvendors. vendors. Not Not only only specialising specialising in in residential an residential property, property, Will Will has has great knowledge of the development and new build sectors of the market. great knowledge of the development and new build sectors of the market. “Pleasedo doget getinintouch touchwith withme metotodiscuss discusshow how we we can can include include your your property property in “Please in this this one one off off event.” event.”

Burley Burley — 01425— 404 088 01425 404 088

Brockenhurst Brockenhurst — —622 551 01590 01590 622 551

Lymington Lymington — 01590—674 222 01590 674 222

Ringwood Ringwood — — 600 01425 462 01425 462 600

Lettings Lettings — — 814 01590 624 01590 624 814

WWW.SPENCERSNEWFOREST.COM WWW.SPENCERSNEWFOREST.COM

London London — 020 7839—0888 020 7839 0888

Meet Will McNamara

Weare aredelighted delightedtotoannounce announcethat thatwe weare areshowcasing showcasing our New Forest and surrounding We surroundingarea area propertiesatatan anexclusive exclusiveone oneday dayevent eventin in the the heart heart of St James’, SW1 for London properties London and and International buyers. buyers. International


Will is our Sales Manager in Ringwood and loves everything about estate agency, he is very 4 3 passionate about providing the most pro-active and innovative approaches in order to achieve an enjoyable move for his vendors. Not only specialising in residential property, Will has great knowledge of the development and new build sectors of the market.

Pilley Hill, Pilley

A substantial and extended detached home situated in the heart of the New Forest National Park in the desirable village of Pilley. EPR: D

Milford on Sea, Lymington

An immaculately presented and spacious detached property of around 2,300 sq ft with countryside views to the rear. EPR: D

4

www.spencersnewforest.com

3

3

£1,295,000

Please contact the Lymington office

3

2

Lymington

Ringwood:

t. 01425 462 600

3

A unique opportunity to acquire an exceptionally presented Grade II listed townhouse with the benefit of a garden, double garage.

Please contact the Lymington office

London:

Lettings:

t. 0207 839 0888

t. 01590 624 814

t. 01590 622 551

t. 01425 404 088

Burley:

7

t. 01590 674 222

Milford on Sea, Lymington

Brockenhurst:

2

4

5

2

£725,000

4

Please contact the Ringwood office to arrange a viewing

Please contact the Lymington office

Energy Performance Rating: C

London — 020 7839 0888

£1,075,000

Lymington:

WWW.SPENCERSNEWFOREST.COM

Lettings — 01590 624 814

3

The property is situated in the sought after residential area of Moortown, just a few minutes walk from the David Lloyd leisure centre and close to the beautiful New Forest National Park. Ringwood offers an excellent array of independent and high street shops, cafes and restaurants as well as two supermarkets.

3

A versatile five bedroom character family home, situated within the catchment of Ringwood School and providing spacious living accommodation throughout. This attractive Edwardian property is Burley Lymington Brockenhurst conveniently situated within easy reach of Ringwood — from grounds — to — town centre yet benefits amounting 01425 404 088 01590 674 222 01590 622 551 approximately half an acre.

5

Ringwood — 01425 462 600

“Please do get Road, in touch with me to discuss how we can include your property in this one off event.” Christchurch Ringwood

5 \\RGW-SE...\Ashmore 1.jpg

£1,495,000

A magnificent sea-front property enjoying spectacular views across the Solent to the Isle of Wight beyond. EPR: D Please contact the Lymington office

£1,185,000

www.spencersnewforest.com


North Gorley, Bransgore, Fordingbridge Christchurch AA substantial countrytoproperty in the idyllic rare opportunity purchasesituated a charming, three/four hamlet of North Gorley within beautifulposition New bedroom split level property set inthe a wonderful Forest National Park. This five-bedroom home amidst the surrounding countryside. The family property offers has been remodelled and extended over the years to significant potentialand for enlargement (S.T.P.P.) and furprovide spacious versatile accommodation, ther benefits from an acre of self-contained gardens and paddock, gaincluding a two-bedroom annexe rage, workshop and carport. A further 3into acresthe of grazing (which could easily be incorporated main house), ideal let outis available as a home and income adjacent to thetoproperty by separate negotiaopportunity, or for dual family living. Set in tion. approximately 1.75 acres, the property further benefits from a large, detached garage/workshop, separate The property is located in Valley Lane, within easywith reach studio, landscaped gardens and enclosed paddock of miles of access. nearby open forest. The village of Bransgore direct forest lies on the edge of the New Forest, within easy reach by

carproperty of popular beachesinand townsposition of Christchurch The is situated an the enviable within Bournemouth. theand magnificent New Forest National Park. Offering excellent access to great dog walking, cycling and horse riding onPerformance the nearby Gorley Energy Rating: Common. C

Energy Performance Rating: E Please contact the Burley office to arrange a viewing Please contact the Ringwood office to arrange a viewing

£875,000 £1,399,950 54

42

32

Brockenhurst, Christchurch Road, New Forest Ringwood

5

2

Brockenhurst: Brockenhurst: t. 01590 622 551 t. 01590 622 551

4

7

5

Burley: Burley: t. 01425 404 088 t. 01425 404 088

Lymington: Lymington:

t. 01590 674 222 t. 01590 674 222

£1,399,950

5

Please contact the Ringwood office to arrange a viewing

£2,450,000 £725,000

Energy Performance Rating: E

Please contact the Ringwood office to arrange a viewing Please contact the Brockenhurst office to arrange a viewing

The property is situated in an enviable position within the magnificent New Forest National Park. Offering excellent access to great dog walking, cycling and horse riding on the nearby Gorley Common.

Energy Performance Rating: Energy Performance Rating: CD

North Gorley, Fordingbridge

The property is set in one of the most highly regarded roads in Brockenhurst, being within a quiet and wooded The property in the sought residential setting just is a situated short walk from both after the village centre area Moortown, just village a few minutes walk from the andofopen forest. The of Brockenhurst benefits David Lloyd leisure centre and close to the beautiful from a mainline station with direct access to London New Forest Ringwood an Waterloo andNational an extensivePark. range of local shops,offers restaurants, excellent array of popular independent high shops, a primary school, tertiaryand college andstreet the renowned cafes and restaurants as well as two supermarkets. Brockenhurst Golf Club.

A substantial country property situated in the idyllic hamlet of North Gorley within the beautiful New Forest National Park. This five-bedroom family home has been remodelled and extended over the years to provide spacious and versatile accommodation, including a two-bedroom self-contained annexe (which could easily be incorporated into the main house), ideal to let out as a home and income opportunity, or for dual family living. Set in approximately 1.75 acres, the property further benefits from a large, detached garage/workshop, separate studio, landscaped gardens and enclosed paddock with direct forest access.

A stunning period residence that has been subject to

A an versatile bedroom character family home, extensivefive programme of refurbishment and enlargement throughout ancatchment exacting standard and now offering situated withintothe of Ringwood School and a clever fusion of character aesthetics. providing spacious livingand modern accommodation Thepropertyoffersbothlargeopenplanliving,complemented throughout. This attractive Edwardian property is with separate cosy reception rooms and en-suite conveniently situated within easy reach of five Ringwood bedrooms town centre set yet across benefitsthree fromfloors. grounds amounting to approximately half an acre.

www.spencersnewforest.com www.spencersnewforest.com


www.spencersnewforest.com

A wonderful thatch cottage occupying an idyllic position, in the village of Minstead in the heart of the New Forest. This charming cottage has beautiful, mature gardens extending to approximately 2/3 acre and offers well-appointed accommodation. Minstead has a lovely community, a village hall, pub (The Trusty Servant), botanical gardens, and a Norman church. There is direct access onto the open forest providing a network of footpaths and bridleways for walking and riding. Lyndhurst is approximately a seven minute drive away and is the largest village within the New Forest. It is a popular tourist location with many independent shops, art galleries, cafés, restaurants, pubs and hotels. Energy Performance Rating: F

Please contact the Burley office to arrange a viewing

£799,950

3

1

www.spencersnewforest.com

Ringwood:

t. 01425 462 600

7 2

t. 01425 404 088

3

5

£850,000

£725,000

Please contact the Brockenhurst office to arrange a viewing

Please contact the Ringwood office to arrange a viewing

Energy Performance Rating: D

Energy Performance Rating: C

This lovely property is situated on the outskirts of Sway village, at the head of a country lane, opposite miles of open forest. The village offers a useful mainline rail connection (London Waterloo approximately 100 minutes) together with a range of shops, a thriving community and popular Tennis Club. A short distance from the property, at the end of the road, lies miles of open forest ideal for walking and riding.

The property is situated in the sought after residential area of Moortown, just a few minutes walk from the David Lloyd leisure centre and close to the beautiful New Forest National Park. Ringwood offers an excellent array of independent and high street shops, cafes and restaurants as well as two supermarkets.

A versatile five bedroom character family home, situated within the catchment of Ringwood School and providing spacious living accommodation throughout. This attractive Edwardian property is conveniently situated within easy reach of Ringwood town centre yet benefits from grounds amounting to approximately half an acre.

A charming end of terrace period cottage, set at the head of a quiet forest lane, with uninterrupted views across the New Forest. The property has been enlarged and completely refurbished to an exception standard and is currently operated as a very successful holiday let.

t. 01590 622 551

Lymington:

Sway, Lymington

t. 01590 674 222

2

Burley:

3

Brockenhurst:

2

Christchurch Road, Ringwood

3

4

5

Minstead, Lyndhurst

London:

Lettings:

t. 0207 839 0888

t. 01590 624 814


3

FO O D & D R I N K | S P I R I T S OT H E R W O R L D

intriguing cocktails to stir up a storm The directors of an award-winning absinthe bar share their passion for magical cocktails in a new book. Sam Wylie-Harris takes a peek inside. If you’ve got a taste for the darker side of life, new book Spirits Of The Otherworld: A Grimoire Of Occult Cocktails & Drinking Rituals, is all about the spiritual arts in a glass. As Allison Crawbuck and Rhys Everett, co-authors, historians, absintheurs and founders of The Last Tuesday Society’s Cocktail Bar write: “A fascination with discovering the finest and most wondrous natural ingredients is a common interest that connects the cocktail enthusiast and the practitioner of magic. “A well-stocked cupboard of herbs and spices will be an invaluable asset to both. For this reason, the powers of magical botany appear throughout our collection of liquid offerings.” With 50 enchanting recipes celebrating mixology and magic, we’ve spirited three away for you to try at home…

The Last Druid – Merlin: The Highland Seer of Scotland Merlin was a renowned master of sorcery, fortune-teller and companion to King Arthur. Accounts of his powers of prophecy reveal remnants of the arcane knowledge once guarded by the ancient Druids. During the time of Roman Britain, many of the wise forest-dwellers fled north and west to continue their magical practice.

O CTO B E R 2 1

90


S P I R I T S OT H E R W O R L D | FO O D & D R I N K

It is said the inspiration for Merlin was a ‘wild man’ who

INGREDIENTS

lived in the forests of Scotland during the sixth century

45ml Highland single malt Scotch whisky: Glengoyne

– the last Druid of the Old North – and had great powers

12-Year-Old, 15ml sweet vermouth: Antica Formula

of divination. Could the majestic forests of the Scottish

Carpano, 15ml wild elderberry liqueur: Aelder Elixir, 2

Highlands be the backdrop to Arthurian legend?

dashes absinthe: Loch Ness Spirits, 1 maraschino cherry

Whatever the true source for Geoffrey of Monmouth’s

to garnish.

Merlin, legends of this Druid-like soothsayer would become the archetype for all future wizards from the

METHOD

Middle Ages to today.

Stir all ingredients with cubed ice in a mixing tin for 60 seconds. Julep-strain into a coupe glass and garnish.

By the late Middle Ages, malted barley was being distilled by monks into an early form of whisky. Thus, for the great Highland Seer, a true Highland Scotch whisky

A B OV E

is recommended. Wild elderberries have long been

The Last Druid Cocktail.| PA Photo/Allison Crawbuck/Rhys Everett

connected to magical lore and foraged for their healing properties – and when mixed with a lightly peated whisky, the sweet fruit’s hidden powers become all the

LEFT

more delightful. Named for another great legend of the

Spirits of the Otherworld: A Grimoire of Occult Cocktails and Drinking Rituals by

Highlands, Loch Ness absinthe invigorates this cocktail

Allison Crawbuck and Rhys Everett, published by Prestel | PA Photo/Prestel

with a dash of Scottish wormwood.

91

H O U S E- M AG .C O.U K


FO O D & D R I N K | S P I R I T S OT H E R W O R L D

Hunting the Lyon Greene – George Ripley & the Elixir of Life

a secret manuscript from 1605, this ‘elixir for long life’

Some have said the philosophers’ stone may not be

drink will not grant you eternal life, but it is sure to

made of stone at all: various references from the Middle

refresh the senses.

calls upon the hidden properties of an additional 130 natural botanicals for good measure. The resulting

Ages allude to a tincture instead, or perhaps even an ordinary substance with extraordinary hidden powers.

INGREDIENTS

Alchemical recipes were often written as obscure

45ml dry gin: Masons of Yorkshire, 15ml gentian liqueur:

puzzles filled with riddles to be deciphered.

Chartreuse La Gentiane Apéritif Des Pères Chartreux, 5 dashes Chartreuse Elixir Vegetal, 2 dashes absinthe:

In addition to precious silver and gold, the philosophers’

Devil’s Botany, 20ml lime juice.

stone was also said to grant an alchemist access to the highly desired Elixir of Life. George Ripley, an

METHOD

Augustinian canon and alchemist from Yorkshire in

Shake all ingredients with cubed ice. Double-strain into

England, dedicated much of his life’s work to this potion

a coupe glass.

of eternal health. To make this cocktail, in tribute to Ripley, start with

A B OV E

a Yorkshire dry gin, which reveals hints of fennel. A

Hunting The Lyon Greene Cocktail | PA Photo/Allison Crawbuck/Rhys Everett

mighty herb of Mercury, fennel is highlighted again in a dash of absinthe. Next, the powers of gentian are added, another herb of Mercury. Finally, Chartreuse

RIGHT

Elixir Vegetal assures the mixture’s rejuvenating

Major Arcana Cocktail | PA Photo/Allison Crawbuck/Rhys Everett

capabilities: developed based on the instructions of

O CTO B E R 2 1

92


S P I R I T S OT H E R W O R L D | FO O D & D R I N K

Major Arcana – Grand Etteilla: Tarot and Cartomancy The all-knowing tarot is one of humanity’s greatest tools of divination. Cards were popular in northern Italy during the 15th century, and Italian elites often commissioned well-known Renaissance artists to create lavish bespoke decks of their own. By 1470 the northern Italian deck had settled on 22 illustrated trionfi (trump cards) – and today, the tarot deck still includes 22 ‘trump’ cards collectively known as the Major Arcana. Still considered a game for many years, tarot decks would soon catch the eye of an important 18th century occultist and forever change the art of divination. Jean-Baptiste Alliette, known as Etteilla (his surname backwards), wrote about the amusements and fortunes that could be procured from a deck of cards. While learning the art of cartomancy (fortune-telling), he first used normal playing cards with the addition of one blank ‘Etteilla’ card to tell fortunes. Meanwhile, back in northern Italy, the region revered for its colourful tarot history gifted the world with another ritual – the aperitivo. An early predecessor to happy hour, aperitivo is said to awaken the taste buds and excite the appetite. Imbibe this liquid tribute to the tarot’s early northern Italian roots and discover what your future holds. INGREDIENTS 30ml sweet vermouth: Carpano Antica Formula, 15ml Italicus Bergamot, 15ml Campari, 45ml prosecco, lemon twist to garnish. METHOD Stir all ingredients – except prosecco – with cubed ice in a mixing tin for 15 seconds. Julep-strain into a flute glass, top with prosecco and garnish. Extracted from Spirits Of The Otherworld: A Grimoire Of Occult Cocktails & Drinking Rituals by Allison Crawbuck and Rhys Everett, published by Prestel, priced £14.99. Photography by Allison Crawbuck and Rhys Everett. Available now Words by Sam Wylie-Harris, PA

93

H O U S E- M AG .C O.U K


Homes that reflect your personality. Affordable new builds, property refurbishment, remodelling and extensions.

We understand that you want your home to perfectly compliment your personality. That’s why we work closely with you to build a home that works for your lifestyle. We specialise in affordable new builds that combine creative design, skilled craftsmanship and attention to detail. Your vision is our vision. We’ll be with you every step of the way as we build your dreams into reality.

M: 07774 759576 | 07980 564494

E: info@hiprojects.co.uk

WWW.HIHOMES.CO.UK


LONDON - DORSET - HAMPSHIRE TOWN • COUNTRY • WATERSIDE • EQUESTRIAN • PLANNING

LOOK INTO OUR SUCCESSFUL VIP HOME FINDING SERVICE! Are you struggling to find a suitable property? We have recently invested heavily in this VIP service, utilizing a technology-based company that assists our clients with a more thorough and detailed search using algorithms to generate information from a variety of online sources. This then enables us to reach out to people on your behalf who have not yet engaged the services of a local property professional. The introduction to this “off market” property could benefit your forward move as each “off market” property is specifically identified for you therefore you will be the first one to view which will reduce potential bidding wars!

CONTACT US NOW ON 01202 877123 OR EMAIL AT ALICIA@STQPG.CO.UK

01202 877 123

www.stqpropertygroup.co.uk

info@stqpropertygroup.co.uk

The

KNIGHTSBRIDGE OFFICE

14 Victoria Road Ferndown Dorset BH22 9HZ • 45 Pont Street Chelsea London SW6 0BD Registered in England & Wales • Company Registration Number: 08902607


LONDON - DORSET - HAMPSHIRE TOWN • COUNTRY • WATERSIDE • EQUESTRIAN • PLANNING

THE ST QUINTIN GROUP ARE SUCCESSFUL IN SELLING LAND

IF YOU ARE CONSIDERING SELLING ANY PLOTS OF LAND (WOODLAND/ FARMLAND/ EQUESTRIAN/ LAKES ETC) IN SOUTHERN ENGLAND THEN IT IS WORTH NOTING THAT

WE DO NOT CHARGE VENDORS/LANDOWNERS FOR THE SALE OR MARKETING.

Recent land activity - 44 Acres on the outskirts of Fordingbridge. 15 acres of land within The New Forest National Park. 7 Acres of land in Cowes, Isle Of White. 8 acres of woodland in Ringwood. 3.5 acres of woodland in Corfe Mullen, Wimborne. 4.5 Acres of mixed woodland/ pasture land with Fishing Lodge in Lymington. 12 Acres in Lytchett Minster . 4 plots sold in Southampton. 5 plots in Yeovil. Land on the outskirts of LISS, Hampshire. Land in West Coker, Somerset.

01202 877 123

www.stqpropertygroup.co.uk

info@stqpropertygroup.co.uk

The

KNIGHTSBRIDGE OFFICE

14 Victoria Road Ferndown Dorset BH22 9HZ • 45 Pont Street Chelsea London SW6 0BD Registered in England & Wales • Company Registration Number: 08902607


LONDON - DORSET - HAMPSHIRE TOWN • COUNTRY • WATERSIDE • EQUESTRIAN • PLANNING

Lilliput £995,000

Tarrant Launceston £895,000

Wayside Road OIEO £800,000

Prestigious, popular location | Fantastic opportunity to customise three bedroom detached bungalow | Double garage | Gardens with secluded patio area | Chain free | Planning approved for two dwellings

Stunning period property | Newly thatched roof | Three bedrooms | Walking distance to postcard village | Off road parking | Beautiful grounds | Oak framed timber annex

Countryside location | Three bedrooms | Kitchen/diner | Living room with wood burner | Four bathrooms (two en-suites) | One bedroom self-contained annex | Low maintenance garden | Off road parking

Binnegar OIEO £750,000

Ferndown £574,950

Ferndown £495,000

Stunning detached thatched cottage | Beautiful grounds totalling approximately 1.5 acres | Three bedrooms (en-suite to master) | Kitchen/breakfast room | Study | Two storey double garage

Immaculately presented | Four bedrooms | Modern kitchen/ diner | Study | Family bathroom and en-suite to master | South facing rear garden | Off-road parking | Double garage

Vacant possession | Detached bungalow | Two large bedrooms | Spacious l-shaped lounge/diner | Modern kitchen | Beautifully decorated bathroom and w/c | Bright and airy conservatory to the rear | Sizeable front and rear garden | Ample off-road parking

Horton OIEO £1,000,000 Idyllic, quiet location | Country house | 4 Bedrooms | 3 Reception rooms | 4 Bathrooms (2 en-suites) | Separate utility room Conservatory | Beautiful rear garden with pond | Double garage | Off road parking | Private, gated driveway

01202 877 123

www.stqpropertygroup.co.uk

info@stqpropertygroup.co.uk

The

KNIGHTSBRIDGE OFFICE

14 Victoria Road Ferndown Dorset BH22 9HZ • 45 Pont Street Chelsea London SW6 0BD Registered in England & Wales • Company Registration Number: 08902607


LONDON - DORSET - HAMPSHIRE TOWN • COUNTRY • WATERSIDE • EQUESTRIAN • PLANNING

Chalbury £995,000 Magnificent view to Cranborne Chase | 4 Double bedrooms | 3 Reception rooms | Oil fired central heating Exquisite gardens | Ample off-road parking | Double garage | Stable block and paddocks

Lilliput £895,000

Poole £829,950

St Leonards £799,950

Luxury top floor apartment | Stunning coastal location | Freehold available | Three bedrooms | Two bathrooms | Open plan living | Balcony 323sq ft | Lift access to all floors | Allocated under cover parking bay for large and small vehicle | Electric entrance gates | Security entrance system

Large westerly garden | Recently refurbished | Four bedroom detached property | Modern kitchen/diner | Spacious entrance | In & out driveway | Detached single garage

Spacious four bedroom detached house | Garden room | Two bathrooms | Double garage | Private plot | Quiet residential area | Driveway | Front and rear gardens

Ferndown £625,000

Broadstone OIEO £500,000

Ferndown OIEO £435,000

Sought after location | Four bedroom detached house | Two reception rooms | Kitchen/breakfast room | Two bathrooms | Stunning garden | Conservatory | Ample off-road parking

Cul-de-sac location | Four bedroom detached property | Spacious l-shaped lounge/diner | Large kitchen | Two bathrooms | Off road parking | Detached single garage | Enclosed rear garden

Two double bedrooms | Conservatory onto the rear garden | Lounge & separate dining room | Kitchen | Bathroom/wc | Garage | Summerhouse & garden shed | Immaculate rear garden | Quiet location

01202 877 123

www.stqpropertygroup.co.uk

info@stqpropertygroup.co.uk

The

KNIGHTSBRIDGE OFFICE

14 Victoria Road Ferndown Dorset BH22 9HZ • 45 Pont Street Chelsea London SW6 0BD Registered in England & Wales • Company Registration Number: 08902607


SALES • LE T TINGS • BLOCK MANAGEMENT

Block Management 01202 391663 | Sales & Lettings 01202 553335 | www.burnshamilton.co.uk Hawthorn House, 1 Lowther Gardens, Bournemouth, BH8 8NF


C

LE

BRA

YEA

O

F

SE

SALES • LE T TINGS • BLOCK MANAGEMENT

T

G

50 2021

IN

E

RS

RVIC

East Coast, Bournemouth £3000 pcm

Highfield Hall, Fordingbridge £292,000

An extremely rare and unique opportunity to rent a truly stunning 3 bedroomed apartment with unrivalled sea views.

Stunning Apartment | 2 Double Bedrooms | Master Bedroom with En-Suite | Impressive Gated Entrance | Allocated Parking | Close to Fordingbridge | Beautifully Decorated | Separate Entrance

E

Riverside Court, Tuckton £205,000

Portchester Place, Bournemouth £172,500

Retirement Property in beautiful Tuckton | Close to local shops, river walks and Christchurch | Balcony | Must be seen

Two Bedroom Flat | Off Road Parking | Central location | Close to Amenities | Near Train & Bus Stations | 15 mins walk to beach | White Gloss Kitchen

SALES • LE T TINGS • BLOCK MANAGEMENT

Call now for your

Terrace Road, Bournemouth £125,000

FREE SALES & LETTINGS VALUATIONS 01202 55 33 55

Investment Opportunity | One Bedroom Flat | Please call 01202 553335 for details

Block Management 01202 391663 | Sales & Lettings 01202 553335 | www.burnshamilton.co.uk Hawthorn House, 1 Lowther Gardens, Bournemouth, BH8 8NF


A new space in Bath I T A L L S TA R T S H E R E

No1 Bath Quays is the first new office building in Bath for a generation. During that time we have changed. We expect work spaces to provide flexibility, community, a work life balance. To be somewhere we want to be.

No 1 Bath Quays will be a landmark office building within easy walking distance of Bath Station, Southgate Shopping centre and all the city’s amenities.

THERMAE BATH SPA

SOUTHGATE CENTRE

FOOT BRIDGE

BATH

N O 1 B A T H Q U AY S . C O . U K


D E S I G N E D TO W O R K F O R YO U

Prominently positioned on the riverfront No 1 Bath Quays is part of a 4.5 acre regeneration project. Bath Quays will provide the city with a new space for business, life & culture.

The No 1 Bath Quays site will benefit from a new foot bridge across the river, linking into the city. Only 5 minutes walk from the station and the shopping centre.

A blend of historic buildings with contemporary architecture. The wider development will offer circa 300,000 sq ft (north and south quays) of office accommodation, alongside 150 apartments, ground floor retail and leisure facilities.

Neighbouring No 1 Bath Quays to the south will be Newark Works, offering small serviced office suites and co-working opportunities. To the east will site a new residential apartment building.

H SPA STATION

GRADE A OFFICE SPACE IN T H E H E A R T O F B AT H


Preserving the legacy of successful business owners

P Are you a Business owner keen to move to the next chapter in your life? P Are you looking to sell your business and preserve your legacy? P Do you want to grow your business and make strategic partnerships? P Do you need help to transform your business safely? Covid-19 has caused many business owners to rethink the viability of their business and ways to better protect one’s future. We are free to speak with business owners about their business strategy and action plan for the next six to twelve months.  All for FREE. After an initial call to learn about you and your business, we will share at least 1-5 practical ways to achieve your desired outcome. WE CAN HELP YOU: • Overcome the current challenges you are facing and pave a safe way forward • Find ways to significantly improve your cashflow and profitability • Safely exit your business, whilst preserving your legacy • Find ways to grow your business organically and by acquisition • Secure investment and finance • Improve your marketing and targeting of new clients and untapped markets • Make strategic partnerships, acquire competitors, merge with other businesses. 

To see if K-Zen Group can help you contact us on 07900 555217.

07900 555217 | robbie@k-zengroup.com | www.K-ZenGroup.com


ASK THE EXPERT

ASK THE EXPERT

POSSESSION N OTI C ES BAC K TO PRE- C OVI D

When it comes PO S S EtoSmarketing S I O Nyour business House & Lifestyle magazine N Ocan T Ihelp. C ECall S 01202 BAC K TO 287165.

PRE- C OVI D

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #213

When Covid hit us back in March 2020, none of us had any

When Covid hit us back in March 2020, none of us had any

idea of the impact this would have on our lives and how

idea of the impact this would have on our lives and how

every sector would be affected – good or bad (there are

every sector would be affected – good or bad (there are

always winners and losers.

always winners and losers.

As it became apparent that Covid was going to be around

As it became apparent that Covid was going to be around

and many people furloughed, the Government deemed

and many people furloughed, the Government deemed

it necessary to bring in additional measures to stop any

it necessary to bring in additional measures to stop any

tenants being evicted from their homes, especially as there

tenants being evicted from their homes, especially as there

was nowhere to go – hotels etc were all closed.

was nowhere to go – hotels etc were all closed.

The extension of the possession notices from 2 months

The extension of the possession notices from 2 months

to 6 months caused huge ramifications to landlords who

to 6 months caused huge ramifications to landlords who

already had tenants in rent arrears.

already had tenants in rent arrears. at our Look shutters new

Some landlords have been incredibly generous to their

100% Q u

Some landlords have been incredibly generous to their Service ity al

0117 370 1594

L if

nt

ee

r k at ou rs tenants, where Covid had an impact andLooeweither came up shutte e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

ra

tenants, where Covid had an impact and either came up

justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

n

FACING A SEPARATION?

with a payment plan or in some cases gifted a month’s rent.

with a payment plan or in some cases gifted a0117 month’s rent. 01202 315005 769 01202 2401594 370 www.cricklewoodkitchens.co.uk

Turn to page 59 for more information.

ee

01202 317317 www.hearnes.com

Service ity al

L if

nt

01202 488808

100% Q u

Our Family Team are here to support you, just call

“Where service counts...”

e ti m e G u a

ra

justshutters.co.uk justshutters.co.uk

T2718 JS Sign Board 813x610 (6).indd 8

Just Shutters Bristol -

19/07/2018 09:59

Cricklewood Kitchens - cover box_203.indd 27/09/2019 1 16:47

There will always be people who like to use the system,

There will always be people who like to use the system,

thankfully this is not the majority of tenants.

thankfully this is not the majority of tenants.

The government have now confirmed from the 1st of

T H E FA C T S

The government have now confirmed from the 1st of

October, possession notices will revert back to pre- covid

October, possession notices will revert back to pre- covid

£95

times meaning landlords can now give their tenants 2

times meaning landlords can now give their tenants 2

Advertise perstill month. months’ notice to from vacate the property through the

months’ notice to vacate the property still through the

Section 21 notice at the moment. Section 8 notices also

Section 21 notice at the moment. Section 8 notices also

have reverted to pre- covid rules.

have reverted to pre- covid rules.

If you need help or advice on your tenancy management

If you need help or advice on your tenancy management

then please do not hesitate to contact us. We are not just

then please do not hesitate to contact us. We are not just

good; we are amazingly good!

good; we are amazingly good!

Have a good month! Sharon Canning

Have a good month! Sharon Canning

FREE design.

Around

150,000 readers.

FREE

If you would like a friendly, no news obligation chat regarding edit.

If you would like a friendly, no obligation chat regarding

buying, selling, renting or investing in property, then please

buying, selling, renting or investing in property, then please

email sharon@moveon.biz or telephone 01202 711169.

email sharon@moveon.biz or telephone 01202 711169.

W W W. H O U S E- M AG.C O.U K

T. 01202 711169 E. Sharon@moveon.biz

T. 01202 711169 E. Sharon@moveon.biz

W. www.moveonrentals.com

W. www.moveonrentals.com

105

H O U S E- M AG .C O.U K


PROPERTIES OF THE MONTH

HORTON OIEO £1,000,000

ALUM CHINE Guide Price £975,000

FORDINGBRIDGE £292,000

This four bedroom house is set in an idyllic,

This four bedroom family home has two

Stunning two double bedroom apartment,

quiet location with three reception rooms,

reception rooms, rear garden, conservatory

master bedroom with ensuite, an impressive

beautiful rear garden and off road parking.

and potential for a home office.

gated entrance and allocated parking.

ST QUINTIN PROPERT Y GROUP

E D WA R D S

B U R N S H A M I LT O N

www.stqpropertygroup.co.uk 01202 877123

www.edwardestates.co.uk 01202 744944

www.burnshamilton.co.uk 01202 553335

SOUTHBOURNE £200,000

WIMBORNE OIEO £900,000

An exceptionally well presented three

This one bedroom house is in great

A picturesque four/five double bedroom

bedroom,

condition and benefits from parking, and

detached character residence, recently

would make an ideal investment property.

updated with south facing rear garden.

Properties of the month NORTHBOURNE SALE BY AUCTION This three bedroom semi detached house in need of renovation, the adjoining plot of land is also available. Call us on 01202 879157. TOWN & COUNTRY PROPERTY AUCTIONS www.townandcountrypropertyauctions.co.uk

BRANKSOME PARK £350,000 two

bathroom

first

apartment with a balcony and garage.

floor

WINKWORTH WESTBOURNE

WINKWORTH SOUTHBOURNE

E D WA R D S

www.winkworth.co.uk 01202 767633

www.winkworth.co.uk 01202 434365

www.edwardestates.co.uk 01202 829777

O CTO B E R 2 1

106


PROPERTIES OF THE MONTH

WESTCLIFF £315,000

KINSON SALE BY AUCTION

BOSCOMBE SPA £370,000

A spacious three-bedroom third floor

This 3 bedroom home, in need of renovation,

This two-double bedroom apartment boasts

apartment with a large lounge, modern

benefits from two reception rooms and rear

sea views with a private entrance and double

kitchen , sunny balcony and garage.

garden. Call us on 01202 879157.

doors which open a private courtyard garden.

WINKWORTH WESTBOURNE

TOWN & COUNTRY PROPERTY AUCTIONS

WINKWORTH SOUTHBOURNE

www.winkworth.co.uk 01202 767633

www.townandcountrypropertyauctions.co.uk

www.winkworth.co.uk 01202 434365

WIMBORNE OIEO £1,000,000 This charming five bedroom Grade II listed farmhouse sits on a generous plot with front and rear gardens with six seater hot tub. E D WA R D S www.edwardestates.co.uk 01202 842842

CHALBURY £995,000

ST. LEONARDS OIEO £800,000

BOURNEMOUTH £3,000 pcm

A four double bedroom home with three

A beautiful detached three bedroom,

An extremely rare and unique opportunity

reception rooms set in exquisite gardens

four bathroom house with the benefit of a

to rent a truly stunning three bedroomed

with parking, stable block and paddocks.

separate, self contained annex.

apartment with unrivalled sea views.

ST QUINTIN PROPERT Y GROUP

E D WA R D S

B U R N S H A M I LT O N

www.stqpropertygroup.co.uk 01202 877123

www.edwardestates.co.uk 01202 855595

www.burnshamilton.co.uk 01202 553335

107

H O U S E- M AG .C O.U K


T R AV E L | A L B E R TA , C A N A DA

The ultimate winter holiday for an off-thebeaten-track adventure Canada has reopened its borders to all fully vaccinated travellers* – just in time for the best season, says Liz Connor. Alberta is famous for its pristine wilderness and postcardperfect scenes of the snow-capped Rocky Mountains towering over glassy lakes. It’s famously a summer destination for tourists and landscape photographers alike, but what Instagram doesn’t really tell you is that it can be difficult to get around in peak season, with some of the most iconic viewpoints – like Lake Louise – causing lengthy traffic jams and a fight for parking spaces. That’s why winter is quietly becoming the best time to travel to the province. The region becomes an empty playground for adventure lovers when the temperature drops, offering adrenaline-thrilled winter sports and the spectacular frozen views. (Just be sure to pack your thermals and be prepared for a few blizzards.) Here’s how to spend a week exploring Alberta this winter. Touch down in Edmonton The capital of Alberta, and its second-largest city, is more than just an overnight stopover en route to wilder, more remote parts of the region. I spend three days in this vibrant urban city, easing myself into the adventure lifestyle and discovering a smart holiday destination in its own right. *Restrictions may vary from the time of publish.

RIGHT Bow lake in Banff | PA Photo/Alamy

O CTO B E R 2 1

108


A L B E R TA , C A N A DA | T R AV E L

109

H O U S E- M AG .C O.U K


T R AV E L | A L B E R TA , C A N A DA

Less than an hour’s drive from the city you’ll find Elk Island, a National Park where you’re guaranteed to spot majestic bison, elk, moose and white-tailed deer free roaming in its lands (admission costs £4.33 for adults and can be purchased at the entrance kiosk). The park has higher densities of hoofed mammals per square kilometre than any other area in the world, and it’s an important part of Canada’s bison conservation story. Edmonton itself is a young and creative city that’s sure to delight any urbanite, with great coffee, hyper-local foodie spots and Instagrammable street art. Food-wise you’re spoilt for choice, and it’s easy to spend your days eating and drinking your way from breakfast through to dinner and cocktails. Highlights include craft beer taproom Situation Brewing (situationbeer.com), hipster gin distillery Strathcona Spirits (strathconaspirits.ca), brunch haven Little Brick (littlebrick.ca) and boozy eatery Baijiu (baijiuyeg.com) which serves Asianinspired small plates and very good cocktails. Hole up in the JW Marriot in Edmonton’s hottest new downtown area, ICE District, for the entirety of your stay in the city. With design-conscious interiors, impeccable service and a destination cocktail bar, it’s the place to enjoy some luxury R’n’R before launching yourself into the Canadian wilderness.

A B OV E Bison on Elk island | PA Photo/Alamy

RIGHT The Cline River Canyon | PA Photo/Alamy

FA R R I G H T View of Esplanade Mountain | PA Photo/Alamy

O CTO B E R 2 1

110


A L B E R TA , C A N A DA | T R AV E L

Make Jasper your adventure base

crampons and ice axes. Exhilarating and terrifying all at

It’s a scenic, four-hour drive from Edmonton to Jasper,

once, it’s one of those incredible travel memories that, if

the largest National Park in the Canadian Rockies with

you’re anything like me, you’ll be talking about for years

11,000 square kilometres of untouched wilderness and

to come.

one of the world’s largest accessible dark sky preserves. Here, you can appreciate twinkling constellations and,

I spend another memorable day trip on an Ice

if you’re very lucky, the aurora borealis. If you’re keen

Bubbles Tour with Pursuit Adventures (£72.11 per

to snap some of the night-time delights, I recommend

person; pursuitadventures.ca), hiking my way to the

taking a Night Photography Tour with Jasper Photo

ice bubbles of Abraham Lake and the narrow canyon

Tours (£86.53 for two hours; jasperphototours.com).

of the Cline River. In the winter, methane ice bubbles become trapped underneath the frozen lake, and it’s an

You’ll also need to hire a car to get around during your

incredible natural phenomenon to witness against the

week in Alberta. Opt for a four by four with snow tyres,

dramatic backdrop of Abraham mountain.

and you’ll need to be an experienced driver, as the roads can get rather hairy if the weather takes a turn.

Jasper itself is a sweet little Alpine town with lots of cute shops and cafes to dip in and out of, and there’s even

Ice climbing is one of the more unusual winter thrills you

a wellness centre (jasperwellness.ca) with yoga and

can try in Alberta. Rockaboo Mountain Adventures offer

meditation classes. When it’s time to bed down, head to

day-trips (£129.75 per person for six hours; rockaboo.

the Mount Robson Inn, a sweet little motel with outdoor

ca) that involve a hike through Jasper National Park to

hot tubs and views of the spectacular mountain ranges

a hidden frozen waterfall, where you can safely have a

surrounding the town.

go at heaving yourself up the rugged sheet of ice using

111

H O U S E- M AG .C O.U K


T R AV E L | A L B E R TA , C A N A DA

Ski and snowshoe in Banff and Lake Louise I continue my journey south towards Banff and Lake Louise, a haven for anyone looking for a true Canadian adventure. Known for having some of the finest ski powder in the world, Banff is Canada’s first national park (named in 1885) and today is part of a Unesco World Heritage Site. The three-hour drive itself is regarded as one of the most scenic in the world, and it takes on a different kind of beauty in the winter, when everything is covered in a fresh sheet of snow. The iconic Fairmont Chateau Lake Louise hotel is the place to stay in the area. The hotel is a luxury mountain resort that famously overlooks the frozen lake and its surrounding soaring mountain peaks. With an average annual snowfall of 13 feet, the snowy trails around Banff National Park are just the place to try snowshoeing, a giggle-inducing activity that involves wearing footwear that looks and feels like strapping on two mini skis (the hotel can arrange this for you at an extra cost; £37 for three hours). The idea is that the weight-distributing shoes stop you from sinking into the snow, but there are inevitably slips, skids and hilarious wipe-outs as you attempt to tramp your way through the harsh winter conditions.

I also try skiing at Lake Louise ski resort. With 4,200 skiable acres, Lake Louise is one of the largest ski areas in North America, with gentle slopes for beginners, right up to chutes, glades and gullies for experts. I rent my gear from the SkiBig3 Adventure Hub in the town, and while in store, you can book ski school lessons and purchase lift tickets (a single day lift ticket is £69). With incredible views of the Rocky mountains and crisp blue skies overhead, the resort – which enjoys endless powder – is a memorable place to find your ski legs. Within a morning of tuition, I’m already navigating the bunny slopes with ease and itching to take on steeper challenges. Elsewhere, Banff has its own sky gondola (£30 for a return journey) that takes you to the summit of Sulphur Mountain, which offers panoramic views of the Rockies. If you can stomach the vertigo, make a booking at the Sky Bistro (banffjaspercollection.com) – a dining sanctuary in the sky with locally-sourced meats and produce, and an extensive wine list (mains from £18).

O CTO B E R 2 1

112


A L B E R TA , C A N A DA | T R AV E L

Before making the final drive to Calgary airport, a one-anda-half hour car journey from Lake Louise, there’s one last winter challenge to take on – snow tubing. The adrenalinefuelled sport involves sandwiching yourself into an inflatable rubber ring with up to three other people and holding on for dear life as you’re launched down a snowy hill. Expect a fair amount of screaming and swearing, but plenty of laughs along the way if you choose to round off your trip with a visit to Mount Norquay (£22.50 per person for a two-and-a-half-hour session; banffnorquay.com). Summer might be the most popular time to photograph Alberta, but winter really is the best way to experience it. Whether you sled, snowboard, snowshoe or tube your way around the landscape, it’s an exhilarating breath of fresh air that you’re sure to want to revisit for many more winters to come. How to plan your trip Bon Voyage (bon-voyage.co.uk; 0800 316 3012) offers an 11-night fly-drive holiday to the Canadian Rockies from £2,395 per person, based on two adults travelling. Valid for travel in February 2022, the package includes room-only accommodation, return economy flights from London to Calgary, some activities and 4×4 car hire rental.

A B OV E Lake Louise in Banff National Park | Shutterstock

LEFT Snow tubing | PA Photo/Liz Connor

RIGHT The Fairmont Chateau Lake Louise | PA Photo/Alamy

113

H O U S E- M AG .C O.U K


INTERIORS | K J HOWELLS

K J Howells; Craftsmen you can trust “It was great to be back at the Southampton International Boat Show again this year.” Says Rupert Jessett of Poole based KJ Howells. K J Howells has been based at Cobbs Quay

As well as a second to none service and

Marina since 1987, providing bespoke

craftmanship, sustainability is also at the

carpentry services and the supply of fine

core of KJ Howells and they source only the

quality teak products to the yachting and

best teak to ensure longevity and quality for

marine community.

their clients.

In 2018 Ken Howells, the founder and senior

For example, an amount of weathered

has bought a considerable amount of it too,

partner, decided that after almost 50 years

Burma teak was salvaged from a cargo ship

so if you want top quality ready-weathered

of dedicated craftsmanship it was time to

sunk by a U-boat in 1917. This exceptionally

teak, then we can help.

slow down, so K J Howells was purchased

rare and beautiful wood has been used to

by Haroys Limited, with Ken still very much

completely rebuild the 1919 yacht Aello,

He added, “The marine industry is at the

working as a consultant.

the only schooner of her size with such

heart of what we do and we felt a real buzz

history, incredible craftsmanship, speed

to be back at the 52nd boat show amongst

The management team are passionate to

and unparalleled beauty.

Part of her

the crowds of people after last year’s was

provide fine quality products, employing

uniqueness stems from the fact that she

cancelled, and we are sure the visitors felt

local craftspeople and are committed to

is the only yacht worldwide that is built

this too. We broke all records with sales

continuing the proud traditions of superb

entirely – both hull and interior cabinetry -

at the event and received many enquiries

quality and personal service for which K J

with this precious wood.

across the whole range of our services,

Howells are so well known.

from decking and gratings to tables and She has now been acquired by a Greek ship

furniture, every day for the full ten days.

Rupert Jessett, Manager of KJ Howells,

owner and art lover who brought her back to

It was lovely to see so many new and

brings with him a deep knowledge of the

Greece where she enjoys her former glory,

returning customers.”

sailing industry, having been a professional

sailing in the Mediterranean Sea and sun.

yacht skipper for nearly 30 years and has

So whether it’s quality teak you are looking

a in-depth personal knowledge of yacht

Co-director Peter Simpson said, “A happy

for to fit out a vehicle or vessel, bathroom,

refitting, deck fitting and maintenance. He

ending to this story of a labour of love. Due

heads, cabin, cockpit or deck, or maybe a

has been based in Poole for the last 17 years.

to the provenance of this teak, K J Howells

cocktail table for your craft or garden, K J Howells are the people to contact. Follow

them

on

Facebook,

Twitter,

Instagram and LinkedIn to keep up with the latest news or call into the showroom at Cobbs Quay in Poole. KJ Howells’ new website will be updated with fresh content on a regular basis, including the products and services on offer at www. kjhowells.com or for more information telephone Rupert on 01202 665724.

C O N TAC T

WEBSITE

L O C AT I O N

01202 665724

www.kjhowells.com

Cobbs Quay Marina, Poole

info@kjhowells.com

O CTO B E R 2 1

BH15 4EJ

114


ARADA - BRUNNER - CHARNWOOD - CHESNEYS - CHILLI PENGUIN - CONTURA - DOVRE - DRU - EVONIC FIRES FONDIS - GAZCO - HUNTER - LOTUS - NORDPEIS - OPUS - ONYX - PARKRAY - RAIS - SPARTHERM - STOVAX - VARDE

FIND OUR SHOWROOMS

CONTACT US

13A & 13D RIVERSIDE PARK WIMBORNE, BH21 1QU

01202 888561 WWW.FIREBYDESIGN.CO.UK INFO@FIREBYDESIGN.CO.UK


HOUSE & LIFEST YLE | ISSUE 233

Margaret, 75, living with cancer My day didn’t start too well. Everything had got on top of me and I felt really low. When I called the Macmillan Support Line, I didn’t know where to start. But somehow they helped me find the words. Just talking honestly about how I felt was such a relief. Now I don't have to cope with the bad days on my own.

Classic and contemporary solutions from Tuscany Blinds & Shutters Ltd Tuscany Blinds & Shutters Ltd has over 30 years experience supplying and installing blinds, shutters and awnings. A small family owned business based in Bournemouth, we service homes and offices in Dorset and Hampshire. We offer a wide range of products, specialising in plantation shutters and patio coverings. At Tuscany Blinds & Shutters Ltd, we only source the best products, offering you classic and contemporary solutions for every taste.

For cancer support at home, over the phone, call the Macmillan Support Line free

0808 808 00 00

01202 848628 info@tuscanyblinds.com www.tuscanyblinds.com

(Monday to Friday, 9am–8pm)

macmillan.org.uk Macmillan Cancer Support, registered charity in England and Wales (261017), Scotland (SC039907) and the Isle of Man (604).

O CTO B E R 2 1

116


WE ARE ALWAYS HERE FOR OUR CUSTOMERS AND NOW OFFER A HOME DESIGN SERVICE, JUST CALL OUR SHOP FOR DETAILS.

New

YC WRT Q3 POS - WHOLESALE - GONDOLA_GROUP 621x287mm.indd 1

20/05/2021 16:12

FUSION LIGHTING 18a High West Street | Dorchester | Dorset | DT1 1UW

WE ARE PROUD SUPPLIERS OF THOMAS KENT CLOCKS & YANKEE CANDLES WITH LOADS TO CHOOSE FROM AND ON DISPLAY. 01305 251543 | www.fusion-lighting.co.uk | sales@fusion-lighting.co.uk WE ARE OPEN 9.30AM - 5PM, MONDAY - SATURDAY


HOUSE & LIFEST YLE | ISSUE 233

Let us do the work for you.

Flexible LED Strip, made to your measurements. led-zip.co.uk - 01202 577400

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #201

When it comes to marketing your business HOUSE Magazine can help. Call 01202 287165.

T H E FA C T S

at our Look shutters new 100% Q u

FREE news edit.

at our Look shutters new

GET M VING IN Bespoke lift installation, engineering and maintenance

O CTO B E R 2 1

118

with Quay Living

2

CALL NOW 01202 582923 www.bournelifts.co.uk

100% Q u

01202 317317 www.hearnes.com

Service ity al

ee

“Where service counts...”

L if

T2718 JS Sign Board 813x610 (6).indd 8

e ti m e G u a

ra

Service ity al

ee

150,000 readers.

FREE design. L if

nt

Around

£95 per month.

nt

Advertise from

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

0117 370 1594 justshutters.co.uk Just Shutters Bristol -

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

ra

19/07/2018 09:59

19/07/2018 09:59


Made in our Dorset workshop | 25 year guarantee | Family run business

STORAGE SOLUTIONS FOR EVERY ROOM

LOUNGE/MEDIA UNITS

“We had custom creations install fitted wardrobes in one of our bedrooms in February and were extremely pleased so we had them back. We were not disappointed.”

“Very impressed from introduction to completion. Professional service and quality of work.” – BOURNEMOUTH

– FERNDOWN

WARDROBES

HOME OFFICES

ANGLED ROOMS

STORAGE SOLUTIONS

For a free, no-obligation design consultation call 01202 823231 For more information and inspiration visit www.customcreations.furniture Showroom open hours: Mon - Fri: 9am – 5.30pm | Sat: 9am – 2pm | Sun: By appointment Unit 1, Enterprise Park, Blackmoor Road, Ebblake Industrial Estate, Verwood, BH31 6YS


13

I N T E R I O R S | AU T U M N G LO W

ways to channel the shifting season at home Sam Wylie-Harris rounds up an array of homewares and decos for a fruitful style harvest. There’s something special about autumn. Whether it’s the dappled sunlight streaming through trees tinged with various shades of orange, yellow and fiery red, or the chill in the air that tells us cooler months are on the way, it’s a heart-warming time to be dressing your home. And as the season changes, our thoughts often turn to cosy retreats, with warm honeyed tones, rustic wood and gilt gleaming from the shadows. Looking to give your home an autumn update? Here’s how to merge richness and texture to best effect, as the first shiny conkers fall to the floor… Gold Mercury LED Glass Pumpkin, £29.99; Brass Mottled Glass Pumpkin Trio, £24.99; Wheat Autumn Wreath, from £34.99, other LED candles from a selection, Lights4fun (pictured left) Come harvest time, nothing beats the warm glow of a gold glass pumpkin, teamed with conifer cones in warm autumn hues, shiny brass cutlery, a burgundy candle – and corresponding glass of red vino to toast your tablescape!

PA Photo/Lights4fun

Acorn Chopping Board, £20, Next (pictured right)

O CTO B E R 2 1

120

We’re going nuts for this quirky acorn shaped chopping board, which will make your fresh granary loaf taste that much more special when you cut the first slice.


AU T U M N G LO W | I N T E R I O R S

Sofia Lind Me Print (top left), £85, Sofia Lind Mirror Mirror Print (bottom left hanging), £65, Sofia Lind Waiting At Art Et Metiers Print (top right), £85, other items from a selection, Rose & Grey (pictured left) Wall art teamed with stoneware accessories and bleached wood accents always looks super stylish, and you can create a distinct atmosphere with a group of portraits, such as those by Swedish artist Sofia Lind. Soho Stripe Loop Carpet in Kingston Stripes, £44.99 per square metre, Carpetright (pictured below) Did someone say a forest floor of brights? Perfect for open-plan living areas, this snazzy stripe carpet lifts the landscape when you mix furnishings in earthy tones and burnt oranges.

PA Photo/Next

PA Photo/Rose and Grey

PA Photo/Carpetright

121

H O U S E- M AG .C O.U K


PA Photo/Snug

I N T E R I O R S | AU T U M N G LO W

O CTO B E R 2 1

122


PA Photo/Barker and Stonehouse

AU T U M N G LO W | I N T E R I O R S

Whinfell Console Table, £449, Plant Canvas £145, Barker and Stonehouse (pictured left) Beautifully crafted from teak wood with a glass top, this rustic console table makes a real statement piece. Top tip: style it with a hurricane candle holder with a wood base, to really complement the natural hues. Silver Mushroom Label Set of 2 Giant Rattan Log Baskets, £350, Silver Mushroom (pictured below | Photo credit PA Photo/Silver Mushroom) Designed with longevity in mind and functional as well as decorative, these roomy rattan log baskets could be used for general storage, faux foliage or firewood.

The Rebel 1.5 Snuggler in Marmalade, £899, other items part of room set, Snug (pictured left) In tune with the changing of the seasons, Sofa-in-a-box brand Snug have launched a new limited-edition fabric in Marmalade – and we can’t think of anything cosier than snugging up in this generously padded seat for a sense of wellbeing. Marmalade sandwich optional. Emma Bridgewater Autumn Crocus 1½ Pint Jug, £34.95, Emma Bridgewater (pictured right) Capturing the first purple tints and woodland pinks on the leaves, we can’t wait to crown this jug with whispy lilac ferns, red berries and chrysanthemums. Yankee Candle Classic Large Warm Cashmere The next best thing to living a cashmere lifestyle? Scent surrounding with woody notes of sandalwood and earthy patchouli, from a candle inspired by chic cashmere.

PA Photo/Emma Bridgewater

Candle, £25, Next

123

H O U S E- M AG .C O.U K


I N T E R I O R S | AU T U M N G LO W

PA Photo/Notonthehighstreet

Idyll Home Sheepskin Rug Various Colours, £59, Notonthehighstreet (pictured right) Soft and sumptuous, switch linen throws for chunky knits and a sheepskin rug. This one comes in a variety of neutral shades and can be styled with an accent chair or better still, draped over the back of one for that Nordic luxe feel. Small Amber Candle Holder, £16, Barker and Stonehouse (pictured bottom right | Photo credit PA Photo/Barker and Stonehouse) Chunky 3D candle holders are having a moment, especially those with a Seventies vibe in a warm amber hue. Pair this one with citrus tapered candles for added zest. Oliver Bonas Ero Velvet Tassel Floor Lamp, £165, Oliver Bonas (available from October) (pictured bottom right | Photo credit PA Photo/Oliver Bonas) A little bit of velvet luxe in the shape of a floor lamp will evoke a warm autumnal glow, and the bronze fringe here is bang up to date with trimmings trending in all the latest collections. Autumnal Leaves Garland, £53, Notonthehighstreet (pictured below) This gorgeous garland can be placed over a mantelpiece or used as a centrepiece runner in your table décor, and reflects our favourite autumnal leaves and shrubs. Words by Sam Wylie-Harris, PA

PA Photo/Notonthehighstreet

O CTO B E R 2 1

124


ORDER YOUR SHUTTERS IN TIME FOR WINTER

BLINDS | SHUTTERS | PERGOLAS | AWNINGS CALL 01202 679012 OR VISIT WWW.BROADVIEW.CO.UK


O U T D O O R L I V I N G | R E FO R M E D P L A ST I C S

Get set for Christmas! “It’s too early”, we hear you cry – but is it really? We are approaching that time of year again when the search for the perfect gift begins, and there is no harm in being organised. Plus, you don’t want to leave it too late and miss out on a truly personal present. We have a variety of products that make not only a unique gift but will last forever! We have companion sets, benches, planters and much more, which can be customised by choosing from our range of colour options, styles and engravings, making beautifully bespoke gifts for your someone special. Adding engraved names, quotes or any message (space permitting) is sure to make their gift truly memorable.

Don’t delay in placing your order! Give us a call today to discuss what you are searching for and get ahead of the crowd so you can sit back and enjoy the run up to Christmas knowing you have a gift set to wow your loved ones. About us All of our products are made from 100% recycled plastic. We manufacture products ourselves and then sell direct to the Domestic and Commercial sector.

From

concept to completion, our experienced and dedicated team based at our Parley workshop will make it their mission, for you to get the most out of your outdoor space for the best price possible! Due to the ever increasing importance to recycle and protect the environment, the plastic used is recycled in the UK and is the perfect maintenance free alternative to wood. Our aims are to help rebuild the environment by utilising a commodity which people would otherwise just throw away, turning what most would consider rubbish into a valuable product for everybody.

O CTO B E R 2 1

126


R E FO R M E D P L A ST I C S | O U T D O O R L I V I N G

Why are recycled plastic products

Is there a colour choice?

different?

We can produce products in a variety of

Plastic lumber is the perfect alternative to

bright colours including purple, pink, red,

anything that has ever needed maintaining.

orange, yellow, green, blue, brown, black,

Plastic lumber can be cut with a regular

grey and beige! This removes the need for

saw, drilled or screwed into and routed as

painting and staining. So whatever colour is

easily as wood.

required... just ask!

• Will not rot, split or splinter

Does it need to be cleaned?

• Will not need painting or staining

Our products only need to be cleaned after

• Resistant to all weather and salt water

a spillage. The collection of airborne dirt

• Resistant to chemicals and vandalism

is inevitable and we would recommend a

• Resistant to insects and bacteria

simple spray-down with a hose or brush

• Anti-slip decking

over every so often to ensure that your

• Lasts for over 50 years

purchase is kept in the best condition.

J O B O PP O RT U N IT Y We have an excellent opportunity for two hard-working, reliable and positive individuals seeking an immediate fulltime position to join our respected and friendly family run business in a varied, daybased role, with added overtime earnings potential as a Product Fabricator! Applicants’ must be 18+, bright, trustworthy, experienced using power tools, conscientious, able to develop new skills, physically fit, and work well as part of a small team as well as independently. If you feel you have the aptitude to join us then call us on 01202 385751 and send your CV to enquiries@reformedplastics.co.uk.

• Quality Decking, Fencing & Furniture • 100% Recycled Plastic • Can be worked with like wood • Does not rot, split or splinter • Strong, Durable & Weather Resistant • Maintenance Free & lasts over 50 years! • Local, Friendly Family run business • Unique, High Quality Personal Service • Nationwide Delivery

FOR A FREE QUOTATION CALL

01202 385 751

www.reformedplastics.co.uk sales@reformedplastics.co.uk Follow us on

Remoulding the Past, Reshaping the Future, Rebuilding the Environment

127

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY M A R K S L AC K

M OTO R I N G N E WS Mark Slack tells us the latest news on all things motoring.

R O A D T E S T: D A C I A S A N D E R O – A S TA R IN THE AFFORDAB LE PRIC E LE AGU E We have all seen new, low price entrants into the car market over the years, but one which is currently making headlines is Dacia. Part of Renault, Dacia was originally a Romanian company building models like the Renault 12 under licence from the French manufacturer in the 1960s. Renault took a majority stake in 1999. Fast forward and we now have a modern, keenly priced, three vehicle range and a new 7-seater that has just been announced. Our focus for this test Dacia’s Sandero that has recently been launched in secondgeneration guise. To say it has moved on is somewhat of an understatement as in both looks and the drive it feels like a more expensive car than is actually the case. There are cheaper non-tactile interior plastics, as one might expect at this price point, but material trim adorns the facia,

O CTO B E R 2 1

and in Comfort trim as tested the standard equipment list is generous. Keyless entry and start, Bluetooth with Apple Car Play and Android Auto, cruise control, navigation, air conditioning and powered door mirrors all come in the price of £11,995. This makes it somewhat of a star in the affordable price league. The Sandero range starts from just £8,995 for the Essential model. There is just one engine size – 1.0-litre 3-cylinder – in three different power outputs including an LPG bi-fuel version. The naturally aspirated lead-in engine has just 65 hp, so unless you are driving purely in an urban environment it’s probably one to avoid. The turbocharged power unit develops a much more useable 90 hp and the LPG bi-fuel 100 hp. A CVT automatic is offered and manual 5 and 6-speed gearboxes.

128

The Sandero looks good and with the 90 hp power unit it drives well and feels perky under acceleration, easily keeping up with traffic on A-roads and motorways. There’s the characteristic thrum from the 3-cylinder engine but it really is a refined and smooth drive. My driving week involved a lengthy journey as well as commuting and the Sandero proved comfortable and very economical. When you look across the board, in purely price terms, at the range of cars available to buyers, the Sandero not only offers keen pricing but the back-up of a large dealer network and generous equipment. It’s most definitely transport rather than a car enthusiast dream, but it’s a car that wholeheartedly deserves the praise that has been directed its way.


N E W S BY M A R K S L AC K | M OTO R I N G

R O A D T E S T: NISSAN MICRA It’s one of those cars that’s been a staple of city streets for decades, the preserve of young first time drivers and more mature drivers who have downsized as their motoring requirements lessen. In its latest form though the Nissan Micra bears no resemblance to its forebears. Gone are the rather dumpy, bug eye looks in favour of a modern, sharp styled city car. Prices start from £14,340 with four trim levels, one engine, a 3-cylinder turbocharged petrol, and a choice of 5-speed manual or CVT automatic gearbox. All models are four door and the Micra looks particularly snazzy when you open the door. My top-line Tekna model was finished in optional Passion Red paintwork (£575) with an interior that had light grey highlights on the seating and dash. Standard fare is good with even the leadin models equipped with auto lights and wipers, Bluetooth, air conditioning, power door mirrors, tyre pressure monitoring system and a plethora of safety kit. My Tekna model (£19,405) added a Bose sound system, navigation, Apple Car Play and

Android Auto, parking sensors, cruise control, rear view camera, automatic air conditioning and keyless entry and start. It’s a smart place to be with plenty of room at the front and, considering its diminutive size, reasonable space for the rear passengers, so the Micra fits a lot in to its relatively small frame. The steering is a little light on the move, better in town, but responds well enough and the ride is pretty decent even over rough surfaces. The CVT automatic gearbox is a smooth operator but rather slow to respond and lengthens the 0 to 60 mph dash by 2 seconds over the already moderate performance

129

of the manual. Ease the right foot and the Micra’s auto box is fine, but try for a more spirited start and things get quite noisy without much in the way of forward motion. Personally, I would opt for the manual gearbox to make the Micra a really useable and likeable city car. With such a lot of competition the Micra has its work cut out against the likes of Ford’s Fiesta and Vauxhall’s Corsa, to name just two. However, the Micra beats, significantly in some cases, the competition on price. It also has more edgy and unusual looks plus higher levels of tech. It’s moved into a car for the young and trendy with equipment to match.

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY M A R K S L AC K

Š K O D A E N YA Q I V T U R N S B LU E- LI G HT FLEE TS G REEN Skoda’s new Enyaq iV is available to bluelight fleets in two power variants - a 60 and 80 - offering a choice of 62kWh and 82 kWh batteries respectively. Offered in twowheel drive (all-wheel drive coming soon) and delivering an output of up to 204PS and 310Nm of torque, the Enyaq iV is able to accelerate from 0-62 mph in 8.5 seconds

and delivers a top speed of 99mph. With a WLTP combined range of up to 333 miles on a single charge, fast charging up to 80 per cent in approximately 38 minutes. With a ground clearance of 186mm and 15.4- and 16.7-degree approach and departure angles, the rear-wheel drive

Enyaq’s readiness is further demonstrated by its versatility – a trait set to be further enhanced in future by the arrival of an allwheel drive variant. A luggage capacity of 585 litres – or up to 1,710 litres with the rear seats down – provides sufficient room for blue-light customers to store and transport vital life-saving emergency equipment such as oxygen tanks, ventilators and other essential equipment.

H O L I D AY I N G STUDENTS FUEL SPIKE IN CAR SUBSCRIPTION ENQUIRIES Record numbers of students were enquiring about short-term car subscriptions for the summer holidays, according to the UK’s biggest vehicle subscription company. Wagonex saw a noticeable increase in student enquiries at its subscription platform since universities broke up for the summer. The majority of those making enquiries were seeking cars for between one and three months as they planned summer staycations. The cars being most frequently searched for by students were smaller and more affordable models, including the Fiat 500, Citroen C3, Peugeot 208 and Kia Ceed. Pure electric models like the Nissan LEAF, the all-electric new Fiat 500, Renault ZOE and VW e-Golf were also proving popular.

O CTO B E R 2 1

Sourcing a car through Wagonex allows students to avoid any long-term financial commitment and means they can simply turn their subscription off when they return to university in the autumn. Toby Kernon, CEO and founder of Wagonex, said: “Car subscription is the perfect solution for students looking for a car for

130

the summer and so it’s not surprising that we’ve seen this major spike in enquiries. Most students study in big towns and cities and use public transport most of the time during term time. They just don’t need a car for most of the year. But during the summer, when they’re back home and want to see friends and go on holiday, having a car can make life so much easier.”


N E W S BY M A R K S L AC K | M OTO R I N G

ROAD TEST: C U PR A FO R M ENTO R With so much integration of platforms car makers are increasingly looking at ways of differentiating their products from the competition, and within large groups like Volkswagen Audi it is arguably even more important. SEAT has progressed this idea with the Cupra range. Originally Cupra were the sports orientated models within the SEAT line-up but the name is now a brand in its own right, having dropped the SEAT name, with a complete Cupra range. While some are very obviously SEAT models the Spanish carmaker has produced one model that doesn’t exist within its sister brand. The Formentor! It’s attached to a rather splendid car, and despite the fact that even the largest engine in the range is only 2.0-litres it sounds fantastic on start-up. Although this is ‘manufactured’ sound it does add to the appeal and make it feel something special. With a top power output of 305 bhp the performance lives up to the soundtrack.

Prices start from £27,745 and much of the kit in the top-of-the-line versions finds its way into the lead-in models too. There’s a 12” touchscreen, full LED lighting, autodimming rear view mirror, cornering lights, wireless phone charging, adaptive cruise control and keyless entry and s tart. The engine line-up starts with a 1.5 TSi, 147 bhp, through to the 2.0-litre 305 bhp mentioned earlier. There are manual and automatic transmission choices, allwheel-drive and petrol/electric hybrids. As ever, especially with VAG products, there is rather too much digitalisation, and a consequent lack of buttons, but familiarity

would over time make life easier. That apart it’s a very nice place to be with, in my top line model, extremely comfortable seats and an impressive build quality and the general feel of this being an upmarket car. At a shade under £43,000 this sounds expensive but look at some of the competition and it begins to look competitive. Despite the lack of a premium badge it has the advantage of being something different to the premium crowd. On the road it handles extremely well for such a large machine, with sports suspension and four-wheel-drive that’s perhaps not surprising, and the ride is comfortably firm compared to similar sports models within the VAG stable. This is an impressive machine and for my money the pick of the Cupra range, being a very individual model rather than a bespoke, or tailored, pick straight from the pages of the SEAT catalogue.

131

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY M A R K S L AC K

R ENAU LT AD D S TH E RIVI ER A TO U C H Renault is adding an extra dash of exclusivity and glamour to its multi award-winning Zoe E-Tech range with the announcement of the Riviera Limited Edition. Based on the top-of-the-range GT Line, which is the best-selling version of the Zoe E-Tech, the Riviera Limited Edition will see only 300 produced for the UK. The Riviera has Midnight Blue Metallic I.D paint, all-new 16-inch ‘Seidon’ diamond-cut alloy wheels and painted white body stripes, all of which are exclusive to the new arrival.

R O A D T E S T: H Y U N D A I T U C S O N I’m frequently told that all cars look alike nowadays, the only differentiator being the badge on the bonnet. Well there’s no mistaking Hyundai’s latest SUV, the Tucson. It has a very imposing front which reminds me a little of the 1960s Dodge Charger RT. The lights are similarly shielded at the outer edge of the dominant front grille and provide an excellent level of light in terms of both spread and distance. It’s a neat styling touch that certainly makes drivers do a double take in their rear view mirror.

The test model was an Ultimate trim with mild hybrid power and mated to a 7-speed automatic gearbox. Priced at a not inconsiderable £35,390 the Tucson carries off this higher price because it not only looks quality but feels it in the way it drives and the interior has an upmarket aura. Thankfully in an age of digital mania Hyundai have sensibly retained traditional dials in the driver display and separate controls for things such as the climate control, rather than burying them in the digital menu of the large 10-inch touchscreen.

The range starts with the SE Connect powered by a 150 hp, 1.6-litre petrol engine, across the range, and priced at £28,710. There are petrol and mild hybrid models along with hybrid and plug-in hybrid versions. More tech’ options include manual or automatic gears and there’s all-wheeldrive options too. Standard equipment across the board includes heated and height adjustable front seats, climate, automatic lights and wipers, high beam assist, LED headlights with cornering, cruise, heated and powered folding door mirrors, automatic dimming rear view mirror, parking sensors with rear camera, keyless entry and start, navigation, Bluetooth and wireless charging. It’s an impressive list.

Seating is very comfortable with multiple adjustment, including on the premium model luxuries like heated rear seats, ventilated and heated front seats along with power adjustment. Neither the driver or passengers will complain about space as there is plenty of room for all and their luggage.

O CTO B E R 2 1

On the road the Tucson has plenty of power from its 1.6-litre engine and is both smooth and refined, but it’s never going to set your driving pulses alight. Then it isn’t meant to be a drivers’ car, this is a family and work machine capable of everything from the school run to chauffeuring for a black tie dinner. It’s a very big tick in the box for the Tucson!

132

The standard specification of the GT Line is further enhanced in the Riviera with the fitment of hands-free parking, the semiautonomous parking aid. Also standard are full LED headlights with LED daytime running lights, 10-inch TFT Driver Information Display with 9.3inch EASY LINK infotainment system incorporating satellite navigation and smartphone integration, Apple CarPlay™ and Android Auto™, automatic air conditioning and part recycled cloth part synthetic leather upholstery. A comprehensive list of safety and driver assistance features include front and rear parking sensors with rear view camera, Lane Keep Assist and Lane Departure Warning, Automatic Emergency Braking System (AEBS), Blind Spot Warning, speed limiter and cruise control. As with the normal Zoe, there’s a range of up to 238 miles (WLTP) and its 52kWh battery being able to be charged to 80% in just one hour and ten minutes. All subject to the type of driving and availability of suitable chargers.


««««« 5 Star Clinic with Award Winning Treatments

COVID TESTS FOR TRAVELLING AVAILABLE

NEW LASER MACHINE New treatments include: • Laser Hair Removal

• Cellulite/bingo wings/stomach and facial skin tightening • Tattoo Removal

• Carbon Peel Facial

• Advanced Collagen 4k Rejuvenation • Fungal Nail Eradication

• Photo Skin Rejuvenation • Acne Therapy

• Pigmentation Removal

• Thread-Vein/Spider Vein Reduction

Don’t forget Elegant Beauty Clinic offers a number of weight loss treatments to get you Little Black Dress ready for the festive season. Book your FREE slimming consultation online.

Exclusive offer...

6 Sessions of

Laser Hair Removal Small area, £300 Medium area, £600 Large area, £800 Quote HOUSE10 to redeem. Terms & conditions apply. Offer ends 30.11.21.

New clinics in Dorchester, RISE Bournemouth & Totton Canford Cliffs | Holdenhurst Pharmacy, Bournemouth | Christchurch Road, Bournemouth | Rise Bournemouth | Dorchester | Totton Clinic

To book online visit www.elegantclinic.co.uk


FO O D & D R I N K | R I C K S T E I N

Rick Stein is ripping up the rulebook in his new cookbook The chef talks to Prudence Wade about cooking for his family in lockdown, putting his own spin on traditional dishes and why simple food is best.

Rick Stein has won countless accolades

Although Stein’s background is in French

for his food over the years, but one of his

cooking – a cuisine full of strict directions

greatest achievements came during the

on how things should and shouldn’t be

first lockdown of 2020.

done – he ripped up the rulebook in many of the dishes here. “I’m thinking about my

His wife’s 98-year-old grandmother, Betty,

mother’s risotto, because it’s not a proper

had gone off her food – until Stein started

risotto,” he explains.

hosting weekly family dinners. “She made an exception for my food,” the 74-year-old

“But I thought that’s what we do cook, that’s

says with glee. “She had lots of it, she really

what the kids really like and I like for the

tucked in. If we cook, we all love it if it’s clear

kids. I’m not saying it’s a proper risotto, it’s

people enjoyed what you’re cooking. And

more a rice pilaf, but my mother would call

a 98-year-old tucking in with great gusto

it her risotto.”

was quite special.” The book is peppered with stories and Stein spent five months of 2020 in Sydney,

recipes from friends and family too. “I’ve

when the pandemic meant he couldn’t get

got three sons [Edward, Jack and Charlie]

back to his beloved Cornwall. The chef “feels

and two step-kids, Zach and Olivia, and

bad” in saying he enjoyed the lockdown, because

“everywhere,

people

it was really nice how they all wanted to

suffered

At Home. He describes it as “fairly scruffy

contribute recipes, I didn’t interfere at

enormously” – but last year, Covid-related

food” – the kind of meals you’ll throw

all”, Stein says.

restrictions were eased earlier in Australia

together in a hurry from whatever you

than the UK, meaning he had the opportunity

have in the fridge. The book is “about what

Luckily, the recipes “were all great”, he says

to spend more time with his family and start

really goes on cooking-wise”, he explains,

enthusiastically – including Charlie’s pad

hosting those weekly dinners.

“as opposed to the slightly upmarket view

kra pao and Zach’s vegan chilli, along with

of how I cook at home. I try to keep it as

cottage pie from his wife Sas [Sarah] and

real as possible.”

dessert from his mother-in-law.

is unnecessary, in a way”. It allowed Stein to

Free from the shackles of fancy meals

Mini essays punctuate the book’s pages,

get back to his roots: cooking dinner for a

or culinary rules, Stein calls this kind of

with Stein’s ruminations on everything

small group of loved ones, revisiting some

cooking “liberating”. Unlike his past books,

from the redundancy of a first course (he

of his all-time favourite recipes.

which tend to be dedicated to a certain

much prefers loading up on fancy nibbles

country, such as France, Spain or Greece,

and then going straight into the main) to all

Staying and cooking in one place also

the recipes are “thoroughly eclectic” – just

the fancy food gadgets languishing unused

led him to write his latest book: Rick Stein

like normal home cooking is.

in his garage.

He doesn’t take this time for granted, saying it taught him “how much the business of life

O CTO B E R 2 1

134


R I C K S T E I N | FO O D & D R I N K

Despite these captivating tales, Stein says with a hearty dose of humility: “I’m not a very good storyteller, as it happens” – although fans of his TV shows would surely beg to differ. “It’s funny doing television, because I’m quite shy. If you’re made to do something like speak on TV, it’s a great way of concentrating

your

attention

whether

you like it or not, and it’s the same with telling stories.” To help focus his mind on the essays in the book, Stein dictated them. “The problem with writing is it’s very easy to

get distracted, but if you’re dictating to

This is no longer the case: “I guess I try

somebody, you have to be talking, so it’s a

and keep things absolutely simple,” he

real concentrator of the mind. Also, if you’re

says of his approach now. “I’m not chasing

talking to somebody, you have to make it

accolades in food, I just want people to like

as funny or as meaningful as you can – so

what I’m cooking.”

that’s how I did it.” And if his grandmother-in-law Betty is With nearly 50 years in the industry and

anything to go by, it’s safe to say Stein is

over 15 cookbooks under his belt, Stein’s

doing alright.

approach to food has changed since he was first starting out.

Rick Stein At Home: Recipes, Memories And Stories From A Food Lover’s Kitchen

“In the early days of running the restaurant,

is published by BBC Books, priced £26.

I felt like I had to emulate the great French

Photography by James Murphy.

chefs of the time and make everything incredibly complicated,” he admits. “Lots of

Words by Prudence Wade, PA

garnishes, everything a bit too pretty.”

Photos credit PA Photo/James Murphy

135

H O U S E- M AG .C O.U K


PA Photo/James Murphy

FO O D & D R I N K | R EC I P E S BY R I C K S T E I N

O CTO B E R 2 1

136


R EC I P E S BY R I C K S T E I N | FO O D & D R I N K

Barbecued Whole Seabass with Fennel Mayonnaise

SERVES 2

INGREDIENTS

1. Preheat a barbecue or an indoor grill.

2 x 450–500g sea bass, cleaned and trimmed of fins 2tbsp olive oil

2. Slash each fish three or four times down each side and rub them with olive oil. Season well, inside and out, with salt and pepper, then push some of the fennel herb into the gut cavity.

1 bunch fennel herb 2tsp Pernod Salt and black pepper

3. For the mayonnaise, put the egg yolk, vinegar and a pinch of salt into a bowl or food processor and whisk together. Start adding the oil very slowly, literally a drop at a time at first. If you go too quickly, your mayonnaise will split. Then keep adding the oil in a very

For the fennel mayonnaise:

slow, fine stream until the mixture is really thick. Stir in the Pernod, the chopped fennel

1 egg yolk (at room temperature)

and chives. Check the seasoning, adding more salt if required, then set aside.

1 tsp white wine vinegar 150ml olive oil (not extra virgin)

4. Barbecue the fish for five to seven minutes. Sprinkle each with a teaspoon of Pernod,

½tsp Pernod

then carefully turn them over and cook for a further five to seven minutes until they are

½tbsp finely chopped fennel herb

cooked right through to the backbone. If you’re using an indoor grill you probably won’t

A few chives, finely chopped

need to turn them over, but they may take a few more minutes. Use the browned side as the presentation side. 5. Carefully remove the fish from the barbecue or grill and serve with the mayonnaise,

PA Photo/James Murphy

boiled new potatoes and a green salad.

Cornish Briam INGREDIENTS

SERVES 2

1. Preheat the oven to 190°C/Fan 170°C.

150ml olive oil, plus extra for greasing 500g waxy new potatoes, peeled and cut

2. Grease a roasting tin or a shallow, lidded casserole dish with oil. Spread the potato slices

lengthways into 5mm slices

in a single layer and season well with salt and pepper. Layer the carrots on top, then

400g carrots, peeled or scrubbed and

the courgettes, then the onion and garlic, seasoning each layer with plenty of salt and

sliced lengthways

pepper.

2 large courgettes (about 400g) sliced lengthways 1 large onion, peeled and sliced

3. Scatter over the broccoli and cover it with tomato slices. Add the chilli, herbs and a final sprinkling of salt and pepper. Pour over the passata and the olive oil.

5–6 garlic cloves, peeled and sliced 300g Tenderstem broccoli

4. Cover the roasting tin tightly with foil or put a tight-fitting lid on the dish and place in the

4 large tomatoes (or 6 medium), thickly sliced

oven for about one-and-a-quarter hours. Sprinkle over the crumbled feta and return the

1 red or green finger chilli, sliced

tin to the oven, uncovered, for a further 15–20 minutes.

Handful flatleaf parsley, chopped A few thyme sprigs, leaves stripped from the woody stalks

5. Allow it to cool slightly before serving as a side dish or as a main with crusty bread or rice.

200ml passata 100g feta cheese, crumbled

Rick Stein At Home: Recipes, Memories And Stories From A Food Lover’s Kitchen is

Salt and black pepper

published by BBC Books, priced £26. Photography by James Murphy. Available now.

137

H O U S E- M AG .C O.U K


PA Photo/James Murphy

FO O D & D R I N K | R EC I P E S BY R I C K S T E I N

Apple Charlotte INGREDIENTS

MAKES 4

1. Grease a pudding basin, about 15cm in diameter and 10cm deep, with plenty of the

125g butter

butter. Peel, core and finely slice the apples. Rinse in cold water and put them in a

350g Bramley apples

saucepan with the sugar, lemon zest and 30g of the butter. Cook to a pulp over a low

350g Cox’s apples

heat and then beat to a puree with a wooden spoon. Allow to cool. Preheat the oven to

2tbsp sugar

200°C/Fan 180°C.

A little grated lemon zest, to taste 6–8 slices white bread, about 5mm

2. Melt the remaining butter. Dip each slice of bread into the butter and then line a

thick, crusts removed

pudding basin with about three quarters of the slices. Pack them in tightly and don’t

Custard, clotted cream or ice cream

leave any gaps. Spoon in the cooled apple puree and cover with the remaining buttered

to serve

pieces of bread and gently push down. 3. Tightly cover the pudding with foil and bake for about 30 minutes. Remove the foil and bake for a further eight to 10 minutes until the top is golden brown. Leave the pudding to rest for five minutes before turning out on to a serving plate. Serve with custard, clotted cream or ice cream. Rick Stein At Home: Recipes, Memories And Stories From A Food Lover’s Kitchen is published by BBC Books, priced £26. Photography by James Murphy. Available now.

O CTO B E R 2 1

138


IHSO SUE HEOSUTSYEL E& | LIISFSEUSET Y S E2 3&3 L|I F 2L 3E 3

OUR KEY SERVICES INCLUDE DELICIOUS NICHOLAS J A M E S D E L I C AT E S S E N & STO R ES I S N OW O PEN !

Clothes Shortening

Clothes Resizing

Trousers, skirts, sleeves, jackets

Take in, taper, let out

School Uniform Alterations Restyle, shorten, take in

Nicholas James Delicatessen and Stores has brought a taste of food hall and luxury to Poole. Easily recognisable in the memorable Isabel’s building on Station Road, what appropriate use for such a popular location!

Curtain Alterations

Zip Repairs

Restyle, shorten

Broken runner, missing teeth

Embroidery & T-shirt Printing

The new store is still an emporium of all things delicious! Take time to peruse the shelves of fresh produce,

CALL US ON 01202 528400

artisan breads, fresh meat, fish, shellfish, charcuterie,

Email. sales@bournemouth.thezipyard.co.uk The Zip Yard. 4 Lansdown House Christchurch Road Bournemouth BH1 3JP

and an abundance of local and international cheeses. Have a speciality coffee while you shop, take time out to enjoy a fresh aragostine or cupcake while settled at the window table watching park life pass you by! It’s not only about the fresh foods that draw families, chefs, foodies, and coffee lovers to the store, it is the selection of fine wines, (some to taste exclusively through Nicholas James’ Coravin system), the range of local beers, varied spirits, pre-mixed cocktails and the vast choice of soft drinks and mixers. Look out for the various events that will be taking place in house such as cheese and wine tastings, demonstrations by suppliers and seasonal promotions. The team is also available to advise on your own events and parties, they will let your sample the proposed goodies, match the wines for you and give you exceptional advice on all the produce in the store, which includes a huge selection of Asian ingredients and non-perishable goodies! Nichols James Delicatessen and Stores is open seven days a week at 32 Station Road in Poole’s bustling

Let us blow your mind…

Ashley Cross.

Design / Branding / Marketing / Advertising / Websites / Digital / Print T. 01689 850100 E. info@nicholasjameslocksbottom.com

01202 287233 | hello@stallionpearce.co.uk | www.stallionpearce.co.uk

W. www.nicholasjameslocksbottom.com Follow us on Instagram @nicholasjameslocksbottom

139

H O U S E- M AG .C O.U K


H E A LT H & B E AU T Y | B I O H E A LT H S C A N

It’s all the rage and it has come to Bournemouth Experience rapid recovery from sports injuries as we Scan & Treat in the same session and help you become your own Health Boss. Friday Open Days 11am to 2pm, Taster sessions from £40

CURIOUS ABOUT YOUR HEALTH? We have found a way to feel better, quicker. Experience rapid recovery from sports injuries as we Scan & Treat in the same session and help you become your own Health Boss. We look at the processes keeping you healthy then use our Bio Resonance system for Accelerated Healing which means: • We can reduce your time off because of injury by up to 50% • For sports, you can train harder for longer!

takes preventative health measures to the

• And we help you become your own

next level. Many families are waking up to a better way to manage their health thanks to

Health Boss

“The physio signed me off from tennis for six months because of a sprained back!

our unique method. THE INSIDE STORY...

I did a session on the AIO

Beneath the surface there are a lot of things

ABOUT KEVIN DAVIES

that can go wrong, leading to good health

Kevin Davies is the enthusiastic, full-of-life

vanishing all too quickly. With the increase

Founder of Bio Health Scan that focuses

in antibiotic resistant diseases, bacteria &

on Frequency Medicine technology to help

viruses are wreaking havoc, with our bodies

people recover from sports injuries and

expressing all manner of symptoms.

chronic pain, quickly.

Our Bio Health scan completes a fast

Kevin’s remarkable story began when he

automated full-body scan and treats you in

sadly lost 90% of his gross motor function

the same session. The All In One Biophilia

due to an unprovoked attack from behind.

the amazing benefits that Frequency

This blow to his head knocked his health

Medicine has to offer. He is now a trusted

back for years while he dealt with back

advisor and distributor of Bio Health Scans

spasms that felt like sharp little stabbing

that automatically detect pain signals at the

knives on his nerves. It was when the doctors

source and then treat it rapidly.

Biophilia system and felt the pain leave me. After three weeks the physio finally let me play again. The best part? I experienced no further pain.”

told him there was nothing more they could do, that Kevin, with all his positivity

BOOK YOUR TASTER SESSION

and determination looked for alternative

Call Kevin today on 020 7965 7548

solutions to get his body back on track.

Friday Open days 11am till 2pm Taster sessions from £40

That was the beginning of his new life

• Bioscan Mineral & Vitamin report

changing journey, leading him to discover

• Bio Health Scan 20 min demo

C O N TAC T

ADDRESS

WEBSITE

020 7965 7548

Walton House, Richmond Hill,

www.BioHealth-scan.com

biohealthscan@gmail.com

Bournemouth BH2 6LT

O CTO B E R 2 1

140


MURDER

MYSTERY NIGHT AT THE HERMITAGE HOTEL

SATURDAY 6TH NOVEMBER 2021 FROM 7PM The 00 section is meeting at a safe house for a high level conference. Agents enter the room and secure it, awaiting the arrival of M. James Bond is away on a mission in North Korea (he was the only one who could carry off the haircut). 004 and 006 are present, as is loyal secretary Pocketmoney and a Russian agent on a 'friendly' exchange - WD40. A moment's silence is held in respect of 008, killed in action earlier this year by one of the section's many enemies. Suddenly a detective arrives and announces that a body has been found at MI6. National security is under threat and, under the Police and Public Partnership Scheme, your help is needed to solve this crime before it becomes an issue of national security. In addition to the murder a Top Secret document has gone missing. Are the crimes connected in any way? You will have to ascertain who breached security and carried out this act. Are you up to the mission?

£45 PER PERSON

TO INCLUDE A 3 COURSE MURDER MYSTERY DINNER - OR OVERNIGHT PACKAGE AVAILABLE ONLY £200 FOR A DOUBLE OR TWIN ROOM INCLUDING 3 COURSE DINNER WITH BREAKFAST (TWO PEOPLE SHARING)

DRESS TO IMPRESS! (ENCOURAGED BUT NOT ESSENTIAL)

BOOK NOW ON 01202 557363

HELENBULL@HERMITAGE-HOTEL.CO.UK WWW.HERMITAGE-HOTEL.CO.UK EXETER RD, BOURNEMOUTH BH2 5AH


W H AT ’ S O N | O CTO B E R

What’s on

I N O CTO B ER

With a vibrant mix of countryside, beaches and attractions, there is always plenty to do in Dorset & Hampshire. Here is a selection of events happening across the counties over the coming weeks.

THE WEDDING

P I C K YO U R OW N P U M P K I N S &

20 & 21 OCTOBER

HALLOWEEN MAIZE MA ZE

The UK’s leading devised physical theatre company, Gecko bring The Wedding to Lighthouse, Poole’s centre for the arts,

CANDLES ON

as part of the company’s post-pandemic

THE LAKE

return to the stage.

16 OCTOBER

The show – Gecko’s first in nearly two years

remember

celebrate

loved

and

explore personal and political marriage in a

by

dystopian world in which we are all brides,

taking part in Lewis Manning’s

wedded to society. Gecko create physical

memory

floating

theatre of artistic excellence, endeavouring

candles on the lake event on

to deepen human connection through

Saturday 16th October, 6pm

visual, visceral and ambitious performance.

– 8pm, at The Ark, Poole Park.

The company’s seventh full-length show,

You can make a donation

The Wedding is inspired by the complexities

for

of human nature – the struggle between

your

walk

ones

and

candle

today

on

their website. Lewis-Manning Hospice Care is

There is a fabulous range of activities for you to enjoy at Fordingbridge. For the budding pumpkinologists there is 10 acres of pumpkins to pick, for the crafty, lots to create, make and take, and for the intrepid a journey into

– combines movement and imagery to Reflect,

09 - 30 OCTOBER

their new Halloween Maize Maze is not to be missed! Parking is free but they are fundraising for Great Ormond Street so you are most welcome to leave your change with us to count and give to this amazing charity! For the Halloween Maze, booking is required. FORDINGBRIDGE www.pickingpatch.com

love and anger, creation and destruction,

N AT U R E & L I T E R A R Y F E S T I V A L ,

community and isolation. (Photo credit:

C R E AT I V E F O O T S T E P S

Richard Haughton).

02 - 10 OCTOBER

a charity established 29 years ago, providing extraordinary care to patients and their

Between 2 and 10 October the area’s first Nature and

families facing a life-limiting

Literary Festival will celebrate local literary greats and

illness across Poole, Purbeck

their love of the East Hampshire countryside. Follow in

and East Dorset. They offer

the footsteps of author Jane Austen, our first ecologist,

a range of free hospice care

naturalist and author Gilbert White, the wartime poet

services

helping

Edward Thomas and more. You can enjoy short guided

people to live well through their

nature walks, writing and poetry workshops, garden

aimed

at

tours, trails, Yoga and more.

illness, closer to home. LIGHTHOUSE , POOLE’S T H E A R K , P O O L E PA R K

C E N T R E FO R T H E A R T S

CRE ATIVE FOOTSTEPS

www.lewis-manning.org.uk

www.lighthousepoole.co.uk

www.easthants.gov.uk/creative-footsteps

O CTO B E R 2 1

142


O CTO B E R | W H AT ’ S O N

Dates for your diary THE TRENDY TUDORS TR AIL 01 OCTOBER 30 NOVEMBER CORFE CASTLE www.nationaltrust.org.uk

GO NOW: THE HALLOWEEN HALF TER M

007 MURDER

MUSIC OF THE

AT FA R M E R P A L M E R ’ S

MYSTERY NIGHT

MOODY BLUES

25 - 30 OCTOBER

06 NOVEMBER

14 OCTOBER

Halloween Half Term at Farmer Palmer’s is always

With the scene set for a 00

very popular with little witches, wizards, werewolves,

meeting

monsters and ghouls!

for a high level conference.

at

a

safe

house

Suddenly a detective arrives They have cauldrons full of family fun! Most of the farm

and announces that a body has

park has a spooky makeover. The team are transformed

been found at MI6. National

into our entertaining ‘Boo Crew’. Dressing up and

security is under threat and,

getting into the ‘spirit’ of things is highly encouraged!

under the Police and Public Partnership Scheme, your help

2021 sees the return of the (very popular) optional Trailer

is needed to solve this crime

of Laughs “Soak-a-Spook” Tractor Ride. Plus their brand

before it becomes an issue of

new Pumpkin Pick event will be running each day.

national security.

You will need to pre-book your admission tickets and

In addition to the murder a

pumpkin picking tickets at the same time. (Annual Pass

Top

Holders reserve spaces).

gone missing. Are the crimes

Secret

document

T I VO L I T H E AT R E www.tivoliwimborne.co.uk

ABBA’S ANGELS 15 OCTOBER KEY WEST ON BOURNEMOUTH PIER www.keywestbournemouth.co.uk

HALLOWEEN has

connected in any way? You

CHILDREN ’S TR AIL 22 - 31 OCTOBER DURLSTON

FARMER PALMER’S

will have to ascertain who

C O U N T RY PA R K

www.farmerpalmers.co.uk

breached security and carried

www.durlston.co.uk

out this act. Are you up to the mission?

INSPIRED BY

Dress to impress and enjoy a 3 course murder mystery dinner for £45 per person. Or an overnight

package available

only £200 including 3 course dinner with breakfast.

ADELE SHOW 23 OCTOBER KEY WEST ON BOURNEMOUTH PIER www.keywestbournemouth.co.uk

T H E H E R M I TAG E H O T E L www.hermitage-hotel.co.uk

143

H O U S E- M AG .C O.U K


P U Z Z L E S | TA K E A B R E A K

It is time to

TA K E A B R E A K

Pop the kettle on, put your feet up and take 10 minutes to engage your brain and solve these simple puzzles.

ACROSS

DOWN

C RY P T I C C LU E S

C RY P T I C C LU E S

6.

Retribution (7)

1.

Kingdom (5)

7.

Drive (5)

2.

Stitch (3)

9.

Artful (3)

3.

Base (4)

10. Cleansing (9)

4.

Fanciful (9)

12. Climber (11)

5.

Wind (7)

15. Making (11)

8.

Go (6)

17. Certain (9)

11. In fun (9)

19. Route (3)

13. Almost (6)

21. Answer (5)

14. Dawdle (7)

22. Display (7)

16. Custom (5) 18. Immediately

1

2

3

4

6

5

7 8

9

10 11 12

13

14 15

following (4)

16

20. Balk (3)

17

18

19 20

21

22

LAST ISSUES SUDOKU SOLUTION

LAST ISSUES CRYPTIC SOLUTIONS ACROSS: 7 Unaccountable ~ 8 Virulent ~ 9 Pipe ~ 10 Latent ~ 12 Uproar ~ 14 Genial ~ 16 Titter ~ 18 Clad ~ 20 Supernal ~ 22 Indefatigable DOWN: 1 Indicate ~ 2 Accuse ~ 3 Hole ~ 4 Instruct ~ 5 Hamper ~ 6 Flap ~ 11 Talisman ~ 13 Amenable ~ 15 Indeed ~ 17 Threat ~ 19 Long ~ 21 Prim.

A new chapter No1bathquays.co.uk O CTO B E R 2 1

144


H E A LT H & B E AU T Y | F U C C LOT H I N G

FUC Clothing, look great, feel great, donate! FUC Clothing is a brand of sports, leisure

in my life and also be able to help out

and lifestyle attire created by Charlie Lowe,

those affected by it.

to help raise money to help those affected by cancer. Charlie tells us about her journey

Where did the idea come from?

in creating this exciting new venture.

The idea came to me one day and it started to evolve in my head, I knew what I wanted

So how did FUC come about?

to do but wasn’t sure on the details. That’s

I’m not sure exactly when. I know myself

where

and a group of my close girls were all in

comes in. A friend of mine who owns a

a WhatsApp group we set up after I was

popular ladies sportsclothing range. I

diagnosed, which I named FUC.

knew her leggings were great as I chose

Gemma

from

Combat

Dollies

to wear them when training my self, and It is bolshy and ballsy and in your face but

my brother and I had actually worked with

then so is cancer. I know it doesn’t appeal

her before on limited edition leggings and

to everyone, but most people I have come

sports tops for our gym Wassmuffin Martial

across who had either been diagnosed or

Arts Academy.

What made you choose Wessex Cancer Trust as your charity?

were affected, that’s how they felt. I discussed the idea with Gemma the main

I chose the Wessex Cancer Trust as

It’s the one thing most of us have in

part of it being that a percentage of profits

they do fantastic work for not only those

common, young, old, male, female, it

should go to cancer charity. Gemma was

diagnosed, but their families as well. They

doesn’t matter. It’s something so many

incredibly supportive and excited by the

offer counselling, treatments, yoga, reki,

of us have no control over so I suppose

idea herself. She was, and still remains, a

massage, book club, drop in centre, just

this has helped me regain a little control

great help to me.

somewhere to chat or hide away if that’s what you need. When I first found out about the centre they were only funded enough to open Tuesday, Wednesday and Thursday 10am till 4pm. Since being able to give them my first big cheque I found out they are now able to open four days a week thanks to donations like these. I would like to say a huge thank you to every fantastic person that’s purchased something from FUC. Please check out the Wessex Cancer Trust link so you can see how far your help goes and what a huge difference donations make. FUC Clothing is my way of turning a negative into a positive. To see our full

FUCCLOTHING.COM

range of clothing take a look at our website www.fucclothing.com

SHOP

CHARITY WEBSITE

I N S TAG R A M

FAC E B O O K

www.fucclothing.com

www.wessexcancer.org.uk

@fucclothingbournemouth

@fucclothingbournemouth

145

H O U S E- M AG .C O.U K


Property Experts

High Street, Poole £500,000

EPC Exempt

Watkin Road, Bournemouth £179,000

EPC Rating D

**IDEAL INVESTMENT OPPORTUNITY** Mixed commercial and HMO investment comprising shop with letting rooms above. Potential rental income of £35,786.92 per annum. Large modern communal kitchen, five rentable rooms a shower room and separate W.C. Shop floor area with store room, W.C. and utility room.

Stunning one bedroom character top floor apartment in this Arts and Crafts style character building which retains many original features. Situated just a short walk to the sea front and Boscombe Pier, with access to a level promenade leading from Sandbanks to Hengistbury Head. Close to Bournemouth town centre.

Gervis Road, East Cliff £299,000

Gervis Road, East Cliff £410,000

EPC Exempt

EPC Exempt

A character two bedroom top floor apartment located in the popular East Cliff area of Bournemouth just a short walk to the seafront and Bournemouth town centre. Features include a double aspect lounge, separate kitchen, two double bedrooms, mezzanine area and bathroom, gated allocated parking area.

A magnificent two bedroom raised ground floor apartment that has been lovingly interior designed. Situated close to the town centre, cliff top and sandy beaches and featuring a light and airy lounge, bathroom plus en-suite, south facing balcony, garage and parking, gated entrance & share of freehold.

Alum Chine £1,250 pcm

Talbot Woods £4,500 pcm

EPC Rating B

A modern two bedroom apartment located in a highly sought after area, just a short walk to Bournemouth town Centre and beaches. Fully furnished and featuring a LARGE BALCONY WITH SEA VIEWS. All bills included. Available form 11th October 2021 for SHORT TERM LET ONLY.

EPC Rating TBC

Superb six bedroom unfurnished detached house comprising; large open plan lounge and reception room, WC, garden room, modern kitchen with dining space and appliances, utility room, garage and driveway. Five large double bedrooms, two of which have ensuites and large multi-purpose top floor area.

01202 30 30 66 | info@saxecoburg.co.uk | www.saxecoburg.co.uk


Are you thinking of selling or letting your property? Please present this edition of House & Lifestyle to a member of the Saxe Coburg team to receive a substantial discount. Call us on 01202 303066 to arrange a property valuation or email us on info@saxecoburg.co.uk.

STANDARD SOLE AGENCY SELLING RATE

NO

SET-UP FEE FOR LANDLORDS

01202 30 30 66 | info@saxecoburg.co.uk | www.saxecoburg.co.uk


E V E R Y T H I N G F O R T H E H O L I D AY H O M E O W N E R E V E R Y T H I N G F O R T H E H O L I D AY H O M E O W N E R IN SANDBANKS & SURROUNDING AREAS IN SANDBANKS & SURROUNDING AREAS Shopfront on the Peninsula | Sophisticated Digital Marketing Shopfront on the Peninsula | Sophisticated Digital Marketing Cleaning, Linen & Changeovers | Maintenance & Renovations | Concierge Services Cleaning, Linen & Changeovers | Maintenance & Renovations | Concierge Services 24 Hour Emergency Callout | No Restrictions on Owner Bookings 24 Hour Emergency Callout | No Restrictions on Owner Bookings Let us take care of all the work so you can enjoy your holiday home and take advantage Let us take care of all the work so you can enjoy your holiday home and take advantage of the significant tax benefits of running it as a furnished holiday let business. of the significant tax benefits of running it as a furnished holiday let business.

SERVICED LETS FROM RUMSEY OF SANDBANKS SERVICED LETS FROM RUMSEY OF SANDBANKS The perfect solution for temporary accommodation from a weekend to 5 months The perfect solution for temporary accommodation from a weekend to 5 months No minimum period rentals | Broadband and maintenance included No minimum period rentals | Broadband and maintenance included Regular cleaning and linen change services available | Fully furnished and equipped Regular cleaning and linen change services available | Fully furnished and equipped Rumsey of Sandbanks will tailor the experience to suit your exact needs so you can get on Rumsey of Sandbanks will tailor the experience to suit your exact needs so you can get on with the rest of your life and we can turn an awkward stop gap into a great and memorable experience. with the rest of your life and we can turn an awkward stop gap into a great and memorable experience.

www.rumseyofsandbanks.co.uk www.rumseyofsandbanks.co.uk 01202 707357 01202 707357 office@rumseyofsandbanks.co.uk office@rumseyofsandbanks.co.uk

Profile for House & Lifestyle

House & Lifestyle | 233  

Recommendations could not be loaded

Recommendations could not be loaded

Recommendations could not be loaded

Recommendations could not be loaded